(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    639054,      11496]
NotebookOptionsPosition[    637296,      11460]
NotebookOutlinePosition[    637644,      11475]
CellTagsIndexPosition[    637601,      11472]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.7989638750431843`*^9, 
  3.7989638989130907`*^9}},ExpressionUUID->"a2a31eb9-9340-4c5b-9aa8-\
71d2cdc38a62"],

Cell[CellGroupData[{

Cell["Elektrick\[EAcute] pole", "Section",
 CellChangeTimes->{{3.8009424987534523`*^9, 
  3.8009425234013476`*^9}},ExpressionUUID->"a316ee0f-5b05-4fbe-8e75-\
7e2265c42391"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"elektrickePole", "[", 
    RowBox[{"q_", ",", " ", "p_", ",", " ", "r_"}], "]"}], " ", "=", " ", 
   RowBox[{"q", "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"r", "-", "p"}], ")"}], "/", 
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"r", "-", "p"}], ")"}], ".", 
        RowBox[{"(", 
         RowBox[{"r", "-", "p"}], ")"}]}], "]"}], "^", "3"}]}]}]}], 
  " "}], "\n", 
 RowBox[{
  FractionBox[
   RowBox[{"q", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "p"}], "+", "r"}], ")"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "p"}], "+", "r"}], ")"}], ".", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "p"}], "+", "r"}], ")"}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]], "\n", 
  RowBox[{"(*", 
   RowBox[{
   "elektricke", " ", "pole", " ", "konfigurace", " ", "naboju", " ", "v", 
    " ", "prostoru"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"poleProstor", "[", 
    RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], " ", "=", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"elektrickePole", "[", 
      RowBox[{
       RowBox[{"+", "1"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], " ", "+", " ", 
     RowBox[{"elektrickePole", "[", 
      RowBox[{
       RowBox[{"+", "1"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], " ", "+", " ", 
     RowBox[{"elektrickePole", "[", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]}], ")"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"g1", " ", "=", " ", 
   RowBox[{"VectorPlot3D", "[", 
    RowBox[{
     RowBox[{"poleProstor", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
     RowBox[{"VectorStyle", "\[Rule]", 
      RowBox[{"CMYKColor", "[", 
       RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}]}], ",", 
     " ", 
     RowBox[{"VectorScale", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"Small", ",", " ", "Small", ",", " ", "None"}], "}"}]}], ",", 
     " ", 
     RowBox[{"VectorPoints", "\[Rule]", "7"}], ",", 
     RowBox[{"BoxStyle", " ", "\[Rule]", " ", 
      RowBox[{"Directive", "[", "Transparent", "]"}]}], ",", "  ", 
     RowBox[{"AxesStyle", " ", "\[Rule]", " ", "Thick"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", " ", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", "Bold", ",", " ", "Medium"}], "}"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"g2", " ", "=", " ", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"CMYKColor", "[", 
        RowBox[{"0.24", ",", "0.04", ",", "0", ",", "0"}], "]"}], ",", " ", 
       RowBox[{"Sphere", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "1.5"}], "]"}]}], 
      "}"}], ",", " ", 
     RowBox[{"Boxed", " ", "\[Rule]", " ", "False"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"g1", ",", "g2"}], "]"}], "\n", 
 Graphics3DBox[{{{}, 
    {CMYKColor[0.11, 0.89, 0.83, 0.18], 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.422780898551855, -1.4081981078512567`, \
-1.4004529107936772`}, {-1.577219101448145, -1.5918018921487433`, \
-1.5995470892063228`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4193590183942222`, -1.3869098672234017`, \
-0.9292352209483562}, {-1.5806409816057778`, -1.6130901327765983`, \
-1.0707647790516437`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.419622064580671, -1.3688687220624562`, \
-0.47462332874089264`}, {-1.580377935419329, -1.6311312779375438`, \
-0.5253766712591074}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.426914191804987, -1.3668805952108316`, \
-0.035180800290204844`}, {-1.5730858081950132`, -1.6331194047891684`, 
       0.035180800290204844`}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.444687985349011, -1.390440685845857, 
       0.40388893030809325`}, {-1.5553120146509887`, -1.609559314154143, 
       0.5961110696919067}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.471880271935737, -1.433866029216582, 
       0.8616685906888465}, {-1.528119728064263, -1.5661339707834183`, 
       1.1383314093111534`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.500007046774177, -1.4806657657162783`, 
       1.3453190789560485`}, {-1.4999929532258232`, -1.519334234283722, 
       1.6546809210439515`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.426612897728197, -0.9309487918817255, \
-1.3810619325970248`}, {-1.5733871022718031`, -1.0690512081182744`, \
-1.6189380674029752`}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.422269616623462, -0.9044542321708166, \
-0.9044542321708166}, {-1.577730383376538, -1.0955457678291836`, \
-1.0955457678291836`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.418783027717245, -0.8763993628497331, \
-0.4507385961500257}, {-1.5812169722827552`, -1.123600637150267, \
-0.5492614038499744}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.423199124547926, -0.866726176282573, \
-0.025292557038211837`}, {-1.5768008754520741`, -1.133273823717427, 
       0.025292557038211837`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4477177479817278`, -0.8944315197753628, 
       0.3979124782015046}, {-1.552282252018272, -1.1055684802246373`, 
       0.6020875217984953}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4914920778253231`, -0.9470869921714068, 
       0.8536175254246572}, {-1.5085079221746769`, -1.0529130078285933`, 
       1.1463824745753428`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.5368218758876602`, -1., 
       1.3485267368275387`}, {-1.4631781241123398`, -1., 
       1.6514732631724613`}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4307149260338243`, -0.46682151078390816`, \
-1.3643579476016408`}, {-1.5692850739661754`, -0.5331784892160918, \
-1.6356420523983592`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4214552412164665`, -0.4436479889247501, \
-0.8777086605052857}, {-1.5785447587835335`, -0.5563520110752499, \
-1.1222913394947143`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.402193719412718, -0.41168435044343155`, \
-0.41672769055032005`}, {-1.5978062805872821`, -0.5883156495565685, \
-0.5832723094496799}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.3889688637385469`, -0.3913216067253712, \
-0.01269226598113112}, {-1.611031136261453, -0.6086783932746288, 
       0.01269226598113112}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4272703981561674`, -0.4212601231869802, 
       0.38681679976644917`}, {-1.5727296018438324`, -0.5787398768130199, 
       0.6131832002335509}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4962904483607056`, -0.4687622170761347, 
       0.8473224307744033}, {-1.5037095516392947`, -0.5312377829238653, 
       1.1526775692255966`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.5629582416189602`, -0.50991275908288, 
       1.357739685718}, {-1.43704175838104, -0.49008724091712, 
       1.642260314282}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4352740050959525`, -0.01460609682945574, \
-1.3589425382367533`}, {-1.5647259949040475`, 
       0.01460609682945574, -1.6410574617632467`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4215978543246417`, -0.00900862752758788, \
-0.8655680537090641}, {-1.5784021456753583`, 
       0.00900862752758788, -1.134431946290936}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.3858529242114643`, -0.004030632884558472, \
-0.39391418998058125`}, {-1.6141470757885357`, 
       0.004030632884558472, -0.6060858100194187}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.3442802476870475`, -0.0020601351247702777`, \
-0.006864006327242816}, {-1.6557197523129523`, 0.0020601351247702777`, 
       0.006864006327242816}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4073890675660563`, -0.003898891146070648, 
       0.3746683845091487}, {-1.5926109324339437`, 0.003898891146070648, 
       0.6253316154908513}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4961338329751772`, -0.008665518219735553, 
       0.8444044938100088}, {-1.5038661670248228`, 0.008665518219735553, 
       1.1555955061899912`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.574861545313551, -0.015254319629555951`, 
       1.3641211761682253`}, {-1.425138454686449, 0.015254319629555951`, 
       1.6358788238317747`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.441906810601264, 
       0.4370440388364186, -1.3697627998632793`}, {-1.5580931893987358`, 
       0.5629559611635814, -1.6302372001367207`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4312753696940588`, 
       0.4245345394568929, -0.8821785696304426}, {-1.5687246303059412`, 
       0.5754654605431071, -1.1178214303695573`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4094611053230015`, 
       0.40218776951087426`, -0.4191577083612203}, {-1.5905388946769985`, 
       0.5978122304891258, -0.5808422916387797}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.3948187414486612`, 
       0.3856283141630151, -0.01249080975607509}, {-1.6051812585513388`, 
       0.6143716858369849, 0.01249080975607509}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4340174147185105`, 0.411840376006652, 
       0.38966333729479363`}, {-1.5659825852814895`, 0.588159623993348, 
       0.6103366627052064}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.5055902332158078`, 0.449802783422517, 
       0.8525246164932393}, {-1.494409766784192, 0.550197216577483, 
       1.1474753835067606`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.5760866772417437`, 0.47817292694489544`, 
       1.365707794611311}, {-1.4239133227582563`, 0.5218270730551046, 
       1.634292205388689}}]}, 
     {Arrowheads[{{0.018827951567758305`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4500724626561936`, 
       0.89988734340332, -1.3914426556886268`}, {-1.5499275373438062`, 
       1.10011265659668, -1.6085573443113732`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4457634711494731`, 
       0.882479293554593, -0.913124902907574}, {-1.5542365288505267`, 
       1.1175207064454071`, -1.0868750970924261`}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.440241108742474, 
       0.8630558273761261, -0.45555713218036237`}, {-1.5597588912575262`, 
       1.1369441726238738`, -0.5444428678196376}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4432425789454735`, 
       0.8569239462175195, -0.024654370591680873`}, {-1.5567574210545265`, 
       1.1430760537824805`, 0.024654370591680873`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4692148940814784`, 0.8810473950448702, 
       0.40407005145433345`}, {-1.5307851059185213`, 1.1189526049551297`, 
       0.5959299485456666}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.5174725181565138`, 0.9250006332496209, 
       0.8644647422391043}, {-1.4825274818434864`, 1.0749993667503792`, 
       1.1355352577608957`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.569781903168745, 0.9671565546904289, 
       1.3645312062121129`}, {-1.4302180968312548`, 1.0328434453095712`, 
       1.6354687937878871`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4578559881891646`, 
       1.3762283123476715`, -1.4151209589817215`}, {-1.5421440118108356`, 
       1.6237716876523285`, -1.5848790410182785`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4581362724783624`, 
       1.3616056951357793`, -0.9417381368376944}, {-1.5418637275216376`, 
       1.6383943048642207`, -1.0582618631623057`}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4603384949462548`, 
       1.3502776624105464`, -0.4823878836132223}, {-1.539661505053745, 
       1.6497223375894536`, -0.5176121163867777}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.468997653376539, 
       1.3515311837048836`, -0.03599812622576024}, {-1.5310023466234612`, 
       1.6484688162951162`, 0.03599812622576024}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4895506781609726`, 1.3729982486474983`, 
       0.4102148852732159}, {-1.5104493218390274`, 1.6270017513525015`, 
       0.5897851147267841}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.522129059899339, 1.410862002452636, 
       0.8740447615173644}, {-1.4778709401006611`, 1.5891379975473638`, 
       1.1259552384826355`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.5580513707079033`, 1.4511684094685589`, 
       1.3638180844417906`}, {-1.4419486292920967`, 1.5488315905314411`, 
       1.6361819155582094`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9410357388830536, -1.407277003313623, \
-1.3894302853561125`}, {-1.0589642611169463`, -1.592722996686377, \
-1.6105697146438873`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9384453789113515, -1.3818824241257877`, \
-0.9190106989026784}, {-1.0615546210886486`, -1.6181175758742121`, \
-1.0809893010973217`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9408315180698215, -1.3585358880212361`, \
-0.47194655514668654`}, {-1.0591684819301785`, -1.6414641119787639`, \
-0.5280534448533134}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.95160518988752, -1.3599432803884297`, \
-0.04839481011248008}, {-1.04839481011248, -1.64005671961157, 
       0.04839481011248008}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9732441269347191, -1.4044713435273757`, 
       0.37975691683489693`}, {-1.026755873065281, -1.5955286564726245`, 
       0.6202430831651031}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.002676025797657, -1.4748105627220511`, 
       0.8461873505346502}, {-0.9973239742023431, -1.5251894372779486`, 
       1.1538126494653498`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0278665152324575`, -1.536339989936002, 
       1.3509937502644587`}, {-0.9721334847675424, -1.4636600100639983`, 
       1.6490062497355413`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9540264981179452, -0.9311590726780425, \
-1.3679115302149591`}, {-1.0459735018820548`, -1.0688409273219575`, \
-1.632088469785041}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9601491659554552, -0.8973522618518225, \
-0.8896580185105536}, {-1.039850834044545, -1.1026477381481774`, \
-1.1103419814894464`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9729954612251701, -0.8577052476422311, \
-0.4423548932085305}, {-1.02700453877483, -1.142294752357769, \
-0.5576451067914695}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9892194150956745, -0.8487250400342171, \
-0.03605087344949364}, {-1.0107805849043257`, -1.1512749599657828`, 
       0.03605087344949364}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0150368647040424`, -0.9073295397581279, 
       0.37555692667556007`}, {-0.9849631352959576, -1.092670460241872, 
       0.6244430733244399}}]}, 
     {Arrowheads[{{0.018827951567758305`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0571792506626387`, -1., 
       0.8549809209322473}, {-0.9428207493373612, -1., 
       1.1450190790677526`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0896342738575475`, -1.0669045970523747`, 
       1.3914206656711805`}, {-0.9103657261424526, -0.9330954029476253, 
       1.6085793343288195`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9690675705728722, -0.4690779819863605, \
-1.350377095297211}, {-1.0309324294271278`, -0.5309220180136395, \
-1.649622904702789}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9813399095894498, -0.43835229876594, \
-0.8580445071213298}, {-1.0186600904105503`, -0.56164770123406, \
-1.1419554928786702`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9950409862037869, -0.38775458159326925`, \
-0.39194272708944145`}, {-1.004959013796213, -0.6122454184067307, \
-0.6080572729105586}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0027855514104833`, -0.3446132525814396, \
-0.012132577220858002`}, {-0.9972144485895166, -0.6553867474185604, 
       0.012132577220858002`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0251033259797406`, -0.41830086643312, 
       0.3696348413141917}, {-0.9748966740202594, -0.58169913356688, 
       0.6303651586858083}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0882531040658112`, -0.5066783143082141, 
       0.8716770100849041}, {-0.9117468959341888, -0.4933216856917859, 
       1.128322989915096}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.1322034715590412`, -0.5548749852954546, 
       1.4382668800678158`}, {-0.8677965284409588, -0.44512501470454535`, 
       1.5617331199321842`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9800283336920359, -0.019971666307964105`, \
-1.3466955151022428`}, {-1.019971666307964, 
       0.019971666307964105`, -1.6533044848977572`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9918581499314475, -0.0118778345065122, \
-0.8447820006413653}, {-1.0081418500685526`, 
       0.0118778345065122, -1.1552179993586347`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0001817908669357`, -0.0034223957365381117`, \
-0.3441531066735586}, {-0.9998182091330642, 
       0.0034223957365381117`, -0.6558468933264414}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0001817908669357`, -0.0034223957365381117`, 
       0.15584689332644144`}, {-0.9998182091330642, 
       0.0034223957365381117`, -0.15584689332644144`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0193096710432443`, -0.002922413976937124, 
       0.3453436192692035}, {-0.9806903289567557, 0.002922413976937124, 
       0.6546563807307966}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0979151099975566`, -0.007711710215142087, 
       0.8789497593570171}, {-0.9020848900024434, 0.007711710215142087, 
       1.1210502406429828`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.1501312768662038`, -0.012544129717080712`, 
       1.459959464087448}, {-0.8498687231337964, 0.012544129717080712`, 
       1.540040535912552}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9860922056486406, 
       0.42933908421793343`, -1.361748026281286}, {-1.0139077943513595`, 
       0.5706609157820666, -1.638251973718714}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9958047814345317, 
       0.41466143102143416`, -0.8696169919587736}, {-1.0041952185654683`, 
       0.5853385689785658, -1.1303830080412263`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0026622600024941`, 
       0.3812916007467343, -0.3989988697171839}, {-0.9973377399975059, 
       0.6187083992532657, -0.6010011302828161}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0066207175052113`, 
       0.3446928872545163, -0.011656192790864878`}, {-0.9933792824947887, 
       0.6553071127454837, 0.011656192790864878`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.030640838789233, 0.4108526225679806, 
       0.3758473355288525}, {-0.969359161210767, 0.5891473774320194, 
       0.6241526644711475}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.097052006853405, 0.48783631576959385`, 
       0.8786206246857828}, {-0.902947993146595, 0.5121636842304061, 
       1.1213793753142172`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.1444380117015507`, 0.5265262349773219, 
       1.447712146404441}, {-0.8555619882984493, 0.4734737650226781, 
       1.552287853595559}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9893111879802933, 
       0.8919885246921516, -1.3881104540208093`}, {-1.0106888120197066`, 
       1.1080114753078485`, -1.6118895459791909`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9978655433283659, 
       0.8727730718350313, -0.9099513862159845}, {-1.0021344566716341`, 
       1.1272269281649687`, -1.0900486137840155`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0064627411387947`, 
       0.8509338059607574, -0.45486129408558784`}, {-0.9935372588612053, 
       1.1490661940392426`, -0.5451387059144122}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.01758890813116, 
       0.8485651364805289, -0.03252864002064589}, {-0.98241109186884, 
       1.151434863519471, 0.03252864002064589}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0435107119002915`, 0.8965807239300358, 
       0.3917813727351231}, {-0.9564892880997085, 1.1034192760699642`, 
       0.6082186272648769}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0896505217943313`, 0.9762387446953825, 
       0.8747075952487425}, {-0.9103494782056687, 1.0237612553046176`, 
       1.1252924047512574`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.1272229211941038`, 1.0349604015222198`, 
       1.416981335542879}, {-0.8727770788058963, 0.9650395984777802, 
       1.583018664457121}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9910852381312872, 
       1.3695454621003902`, -1.4151345738111014`}, {-1.0089147618687127`, 
       1.63045453789961, -1.5848654261888986`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.9989471919221834, 
       1.354574715273412, -0.9438717704061309}, {-1.0010528080778165`, 
       1.645425284726588, -1.056128229593869}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0086427439585652`, 
       1.3447790233995787`, -0.48852169872855067`}, {-0.9913572560414348, 
       1.6552209766004211`, -0.5114783012714493}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.022323113297492, 
       1.3533470701196015`, -0.0479019495449011}, {-0.9776768867025081, 
       1.6466529298803987`, 0.0479019495449011}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0449203880658584`, 1.3929477145738889`, 
       0.3959713168349271}, {-0.9550796119341416, 1.6070522854261111`, 
       0.604028683165073}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.0767545283940438`, 1.4567849400504016`, 
       0.8713873996664381}, {-0.9232454716059562, 1.5432150599495982`, 
       1.128612600333562}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.1060672848064794`, 1.5151775523011324`, 
       1.386777330008838}, {-0.8939327151935207, 1.4848224476988674`, 
       1.613222669991162}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.45145833360293103`, -1.4150509781530023`, \
-1.3786436227030736`}, {-0.5485416663970689, -1.5849490218469977`, \
-1.6213563772969264`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.4381325687204838, -1.3914969748202386`, \
-0.9067288121995094}, {-0.5618674312795162, -1.6085030251797616`, \
-1.0932711878004906`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.42337924356034595`, -1.3684017768717514`, \
-0.46666582306246485`}, {-0.576620756439654, -1.6315982231282486`, \
-0.5333341769375352}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.4239834204768209, -1.3808317029353738`, \
-0.06572972396346413}, {-0.5760165795231791, -1.6191682970646262`, 
       0.06572972396346413}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.4529990328919616, -1.4529990328919615`, 
       0.35899709867588475`}, {-0.5470009671080385, -1.5470009671080385`, 
       0.6410029013241152}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.48703526335283065`, -1.5365923981450635`, 
       0.8490267838268566}, {-0.5129647366471694, -1.4634076018549365`, 
       1.1509732161731434`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.50900008937086, -1.5936475768863037`, 
       1.375705471823413}, {-0.49099991062914, -1.4063524231136963`, 
       1.624294528176587}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.46964245587432263`, -0.944034129217719, \
-1.3577107143097606`}, {-0.5303575441256774, -1.055965870782281, \
-1.6422892856902396`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.4724032551915858, -0.9112745114661656, \
-0.8748352790902657}, {-0.5275967448084141, -1.0887254885338344`, \
-1.1251647209097344`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.48872500038065236`, -0.8573256187913685, \
-0.4382189727317698}, {-0.5112749996193476, -1.1426743812086315`, \
-0.5617810272682302}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.518533987704112, -0.8736015744598906, \
-0.08933045013188531}, {-0.481466012295888, -1.1263984255401094`, 
       0.08933045013188531}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5372024161548068, -1., 
       0.348619749530381}, {-0.4627975838451932, -1., 0.651380250469619}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5576711506601422, -1.0967507982452485`, 
       0.8922348784604109}, {-0.44232884933985783`, -0.9032492017547514, 
       1.1077651215395892`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5662186425699187, -1.135491740918565, 
       1.4605401530786826`}, {-0.4337813574300813, -0.864508259081435, 
       1.5394598469213174`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.49684321033265805`, -0.4846286943054162, \
-1.344907261162104}, {-0.5031567896673419, -0.5153713056945838, \
-1.655092738837896}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5287788830828084, -0.45676150038858043`, \
-0.8530231037208251}, {-0.4712211169171916, -0.5432384996114196, \
-1.1469768962791749`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.59, -0.41, -0.41000000000000003`}, \
{-0.41000000000000003`, -0.5900000000000001, -0.59}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.616928725381347, -0.4091382255911642, \
-0.04870124363885748}, {-0.3830712746186529, -0.5908617744088358, 
       0.04870124363885748}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5921135114651762, -0.5083419042873771, 
       0.37451887138531514`}, {-0.40788648853482373`, -0.4916580957126228, 
       0.6254811286146849}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.6122719720760519, -0.5938676306645543, 
       0.946298303568909}, {-0.3877280279239481, -0.40613236933544566`, 
       1.053701696431091}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.6077607214442634, -0.6039334006569446, 
       1.5434220582388136`}, {-0.3922392785557366, -0.3960665993430555, 
       1.4565779417611864`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5176872540760813, -0.03396575578553605, \
-1.348892460554857}, {-0.4823127459239187, 
       0.03396575578553605, -1.651107539445143}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5576451067914695, -0.02700453877482986, \
-0.8577052476422311}, {-0.4423548932085305, 
       0.02700453877482986, -1.142294752357769}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.6184768870870629, -0.013795020321116565`, \
-0.3996360391350594}, {-0.3815231129129371, 
       0.013795020321116565`, -0.6003639608649406}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.6534365762194448, -0.006384605959889365, \
-0.026766656212374583`}, {-0.34656342378055516`, 0.006384605959889365, 
       0.026766656212374583`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.6038705742141354, -0.006102761017396232, 
       0.3839239037510722}, {-0.39612942578586463`, 0.006102761017396232, 
       0.6160760962489278}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.6528561639336042, -0.004167170606676791, 
       0.9697076274181442}, {-0.34714383606639576`, 0.004167170606676791, 
       1.0302923725818558`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.6308745265767453, -0.007123198523713927, 
       1.584386718955678}, {-0.36912547342325475`, 0.007123198523713927, 
       1.4156132810443223`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5253766712591074, 
       0.4196220645806709, -1.3688687220624562`}, {-0.47462332874089264`, 
       0.580377935419329, -1.6311312779375438`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5568268752259543, 
       0.40829261124298044`, -0.8874812855591449}, {-0.4431731247740457, 
       0.5917073887570196, -1.1125187144408553`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5958552496536001, 
       0.39494384246144426`, -0.4361644701041799}, {-0.4041447503463998, 
       0.6050561575385558, -0.5638355298958201}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.6146566925930166, 
       0.4025924003403282, -0.04081179207253237}, {-0.3853433074069834, 
       0.5974075996596717, 0.04081179207253237}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.6026308179240475, 0.4893378254536711, 
       0.383152949347514}, {-0.3973691820759525, 0.5106621745463289, 
       0.616847050652486}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.6238707579532948, 0.5809262164565433, 
       0.9509389888597375}, {-0.37612924204670517`, 0.4190737835434567, 
       1.0490610111402625`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.6187154324299837, 0.5859256717292727, 
       1.5531359110285619`}, {-0.38128456757001633`, 0.41407432827072727`, 
       1.4468640889714381`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5247684936242905, 
       0.8861043820003704, -1.3964900491543641`}, {-0.47523150637570954`, 
       1.1138956179996296`, -1.6035099508456356`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5461739647686036, 
       0.8708883743449123, -0.9258504679836194}, {-0.4538260352313965, 
       1.1291116256550877`, -1.0741495320163805`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5695533260704084, 
       0.8618973240472759, -0.48025194370981483`}, {-0.4304466739295915, 
       1.138102675952724, -0.5197480562901852}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5857504330892235, 
       0.8855224273793406, -0.06198184082368213}, {-0.4142495669107765, 
       1.1144775726206595`, 0.06198184082368213}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5953405211800017, 0.9746453417893323, 
       0.3793048206093306}, {-0.4046594788199983, 1.0253546582106676`, 
       0.6206951793906694}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.6050716100702659, 1.0775752038747948`, 
       0.9148997972915104}, {-0.3949283899297341, 0.9224247961252053, 
       1.0851002027084895`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.6058437306049367, 1.1142628641310586`, 
       1.4935888712228789`}, {-0.3941562693950633, 0.8857371358689414, 
       1.5064111287771211`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5212445912558868, 
       1.3661555792662423`, -1.4229653429889173`}, {-0.47875540874411315`, 
       1.6338444207337577`, -1.577034657011083}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5359240483604589, 
       1.3545313751508286`, -0.9570076526125123}, {-0.4640759516395411, 
       1.6454686248491714`, -1.0429923473874878`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5522458642423174, 
       1.3533677057549558`, -0.508327061547034}, {-0.44775413575768264`, 
       1.6466322942450444`, -0.491672938452966}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5679138498541708, 
       1.3800965160184269`, -0.07287567170919088}, {-0.4320861501458292, 
       1.6199034839815731`, 0.07287567170919088}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5827837597847202, 1.4504362045856, 
       0.3775652038837599}, {-0.41721624021527987`, 1.5495637954144, 
       0.6224347961162401}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.5948183487006019, 1.5406558196472535`, 
       0.8831386074081732}, {-0.4051816512993981, 1.4593441803527465`, 
       1.116861392591827}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.6002972815337347, 1.5983126937779488`, 
       1.4323607395141993`}, {-0.3997027184662652, 1.4016873062220512`, 
       1.5676392604858007`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.04071368754008325, -1.4284615400004368`, -1.3676193201868967`}, \
{-0.04071368754008325, -1.5715384599995632`, -1.6323806798131033`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.07036983533844311, -1.4137191279856194`, -0.890895933169847}, \
{-0.07036983533844311, -1.5862808720143806`, -1.109104066830153}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.10992554707614509`, -1.403407371488743, -0.44627627882120857`}, \
{-0.10992554707614509`, -1.5965926285112568`, -0.5537237211787914}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.12605497547086036`, -1.4172293721561102`, -0.039486280216919335`}, \
{-0.12605497547086036`, -1.58277062784389, 0.039486280216919335`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.09727555207875409, -1.4697516614166413`, 
       0.3820063349975089}, {-0.09727555207875409, -1.5302483385833587`, 
       0.6179936650024911}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.060918019727965275`, -1.541833779446046, 
       0.8627450191443574}, {-0.060918019727965275`, -1.458166220553954, 
       1.1372549808556425`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.03940895876127006, -1.5979137685418758`, 
       1.3852837069144905`}, {-0.03940895876127006, -1.4020862314581242`, 
       1.6147162930855095`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.02835219650459041, -0.9684559246435074, -1.3499962525025824`}, \
{-0.02835219650459041, -1.0315440753564926`, -1.6500037474974174`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.060670507188989704`, -0.9612080609967245, -0.8617456148044594}, \
{-0.060670507188989704`, -1.0387919390032756`, -1.1382543851955407`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.1296748376952497, -0.9611452819546941, -0.42270351007755635`}, \
{-0.1296748376952497, -1.0388547180453058`, -0.5772964899224436}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.1367661401238354, -1., -0.07479988579956139}, {-0.1367661401238354, \
-1., 0.07479988579956139}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.062383605797908484`, -1.0623836057979086`, 
       0.371483186098852}, {-0.062383605797908484`, -0.9376163942020915, 
       0.628516813901148}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.025417670316394705`, -1.127409167119949, 
       0.9138556666431972}, {-0.025417670316394705`, -0.872590832880051, 
       1.0861443333568028`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.014495984822548831`, -1.1541845627065457`, 
       1.4821958699449898`}, {-0.014495984822548831`, -0.8458154372934543, 
       1.5178041300550102`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0., -0.5152318373792709, -1.3448613809199932`}, {
       0., -0.484768162620729, -1.6551386190800068`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0., -0.5241234098153692, -0.8459933082659077}, {
       0., -0.47587659018463085`, -1.1540066917340923`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0., -0.5948924154356225, -0.3763253077917991}, {
       0., -0.40510758456437745`, -0.6236746922082008}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0., -0.5697137002317335, -0.13942740046346702`}, {
       0., -0.4302862997682665, 0.13942740046346702`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0., -0.5912566086149941, 0.3736187063522065}, {
       0., -0.408743391385006, 0.6263812936477935}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0., -0.6542015590237956, 0.9771553245890673}, {
       0., -0.3457984409762044, 1.0228446754109328`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0., -0.6291429794348026, 1.5873045867220168`}, {
       0., -0.3708570205651974, 1.412695413277983}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.02977525619140291, -0.0601030559905428, \
-1.35928377215355}, {0.02977525619140291, 
       0.0601030559905428, -1.6407162278464498`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.06471151661585584, -0.07730280579314419, \
-0.8811021621988724}, {0.06471151661585584, 
       0.07730280579314419, -1.1188978378011276`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.12639842554010938`, -0.08933045013188531, \
-0.481466012295888}, {0.12639842554010938`, 
       0.08933045013188531, -0.518533987704112}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.08112745712841829, -0.044370079633160024`, \
-0.1254975367615783}, {0.08112745712841829, 0.044370079633160024`, 
       0.1254975367615783}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.014410779002050293`, -0.010184631410584892`, 
       0.3451174550454939}, {0.014410779002050293`, 0.010184631410584892`, 
       0.6548825449545062}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.014410779002050293`, -0.010184631410584892`, 
       0.8451174550454938}, {0.014410779002050293`, 0.010184631410584892`, 
       1.1548825449545062`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.002465450300737887, -0.00497665230870237, 
       1.6557856042341939`}, {0.002465450300737887, 0.00497665230870237, 
       1.3442143957658061`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.0443379926202556, 
       0.4041929761355476, -1.385304068997011}, {0.0443379926202556, 
       0.5958070238644524, -1.6146959310029891`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.07723954303688679, 
       0.3887880133128365, -0.9227604569631132}, {0.07723954303688679, 
       0.6112119866871635, -1.0772395430368868`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.1124409310242949, 
       0.3923985122918848, -0.5088857680247736}, {0.1124409310242949, 
       0.6076014877081152, -0.4911142319752264}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.09083044473778176, 
       0.457321521267847, -0.11928276389255044`}, {0.09083044473778176, 
       0.542678478732153, 0.11928276389255044`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.030170126418028687`, 0.570336060651492, 
       0.36419645791088584`}, {0.030170126418028687`, 0.429663939348508, 
       0.6358035420891142}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.0076582210050544445`, 0.6547372712506538, 
       0.9827451880062593}, {0.0076582210050544445`, 0.3452627287493462, 
       1.0172548119937406`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.0072136627391699085`, 0.6171906286443668, 
       1.6025393564823947`}, {0.0072136627391699085`, 0.3828093713556332, 
       1.3974606435176051`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.04587459565373098, 
       0.8794137098343492, -1.4125101828914235`}, {0.04587459565373098, 
       1.120586290165651, -1.5874898171085765`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.06886747133893557, 
       0.8676496748069367, -0.9548263039737585}, {0.06886747133893557, 
       1.1323503251930633`, -1.0451736960262414`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.09042854715377437, 
       0.8761792410822873, -0.528126455885861}, {0.09042854715377437, 
       1.1238207589177127`, -0.471873544114139}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.08645919346434347, 
       0.9414401143965907, -0.11573913626604809`}, {0.08645919346434347, 
       1.0585598856034093`, 0.11573913626604809`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.05194734516877226, 1.0616509113490684`, 
       0.36658096665113427`}, {0.05194734516877226, 0.9383490886509317, 
       0.6334190333488657}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.02653391785554601, 1.1432106675156173`, 
       0.9444423190461798}, {0.02653391785554601, 0.8567893324843827, 
       1.0555576809538203`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.019051300685155734`, 1.1511051047517808`, 
       1.5332309382978744`}, {0.019051300685155734`, 0.8488948952482192, 
       1.4667690617021254`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.04173895590071153, 
       1.3641836496499893`, -1.4358768486588378`}, {0.04173895590071153, 
       1.6358163503500107`, -1.5641231513411622`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.05705161964745128, 
       1.3566818881531388`, -0.9775270938182626}, {0.05705161964745128, 
       1.643318111846861, -1.0224729061817373`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.07145329824982116, 
       1.3669879181552496`, -0.5387583829970692}, {0.07145329824982116, 
       1.6330120818447504`, -0.4612416170029308}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.07614500502058762, 
       1.4183632362281167`, -0.108799710529341}, {0.07614500502058762, 
       1.5816367637718836`, 0.108799710529341}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.0644770358464165, 1.517772529105165, 
       0.3591921555535133}, {0.0644770358464165, 1.4822274708948353`, 
       0.6408078444464866}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.046660733070135074`, 1.6088074263734138`, 
       0.8985913220905047}, {0.046660733070135074`, 1.3911925736265862`, 
       1.1014086779094954`}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.036050481608272206`, 1.6477755068006952`, 
       1.4659006984586298`}, {0.036050481608272206`, 1.3522244931993048`, 
       1.5340993015413702`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.5193999641963732, -1.4386971596908802`, -1.357994355185387}, {
       0.4806000358036267, -1.5613028403091198`, -1.642005644814613}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.5473876611979471, -1.424111433304858, -0.8723468174656599}, {
       0.4526123388020529, -1.5758885666951419`, -1.12765318253434}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.5857134739238293, -1.4019877519091717`, -0.41428652607617067`}, {
       0.41428652607617067`, -1.598012248090828, -0.5857134739238293}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.6095065928841698, -1.389768400010746, -0.012541948760450877`}, {
       0.39049340711583025`, -1.610231599989254, 0.012541948760450877`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5867212395054922, -1.4308431117159024`, 
       0.3904703171670258}, {0.4132787604945079, -1.5691568882840976`, 
       0.6095296828329742}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5644436085942293, -1.4979497141543738`, 
       0.858074605375553}, {0.4355563914057707, -1.502050285845626, 
       1.141925394624447}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5581191236653802, -1.5581191236653802`, 
       1.3675449701644498`}, {0.4418808763346198, -1.4418808763346198`, 
       1.63245502983555}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.5142927337908619, -0.9880665386073632, -1.345231429999583}, {
       0.48570726620913807`, -1.011933461392637, -1.654768570000417}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.5506425194338725, -0.9931176152996475, -0.852731646283982}, {
       0.4493574805661275, -1.0068823847003525`, -1.147268353716018}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.6102270384252431, -1., -0.389772961574757}, {
       0.389772961574757, -1., -0.610227038425243}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.6553543979845345, -1.0050140923657107`, -0.011826660754877469`}, {
       0.34464560201546546`, -0.9949859076342892, 0.011826660754877469`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5979007046636288, -1.0263082279708686`, 
       0.3815798616476161}, {0.40209929533637123`, -0.9736917720291314, 
       0.618420138352384}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5731295620043917, -1.0807962753372984`, 
       0.8885368713310752}, {0.42687043799560825`, -0.9192037246627016, 
       1.111463128668925}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5746542395406466, -1.1234176356449141`, 
       1.4408828981560584`}, {0.42534576045935335`, -0.876582364355086, 
       1.5591171018439418`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.49693833788289316`, -0.5408008678013076, -1.3495808675342764`}, {
       0.5030616621171068, -0.45919913219869235`, -1.6504191324657236`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.5267965194361892, -0.5696654267686547, -0.8631472511812528}, {
       0.4732034805638108, -0.4303345732313452, -1.1368527488187472`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.5783815806520476, -0.6096022610577588, -0.4216184193479524}, {
       0.4216184193479524, -0.39039773894224117`, -0.5783815806520476}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.5967109849944331, -0.6154316606134953, -0.04028048050132191}, {
       0.4032890150055669, -0.3845683393865047, 0.04028048050132191}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5756083643201746, -0.5893027231270795, 
       0.3970029180660155}, {0.4243916356798254, -0.41069727687292046`, 
       0.6029970819339845}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5996039126200136, -0.610042120839092, 
       0.9523576634492036}, {0.40039608737998644`, -0.38995787916090796`, 
       1.0476423365507963`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5997403174449157, -0.6128566047055664, 
       1.540190245711105}, {0.40025968255508426`, -0.38714339529443365`, 
       1.459809754288895}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.47233104699276796`, -0.08350574373855309, -1.3713095970860505`}, {
       0.527668953007232, 0.08350574373855309, -1.6286904029139495`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.4793704421928619, -0.12032375976861254`, -0.9030638654586064}, {
       0.520629557807138, 0.12032375976861254`, -1.0969361345413935`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.5054868734079785, -0.15569132422973878`, -0.4945131265920215}, {
       0.4945131265920215, 0.15569132422973878`, -0.5054868734079785}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.5403392030968286, -0.10647241120006817`, -0.10647241120006817`}, {
       0.4596607969031714, 0.10647241120006817`, 0.10647241120006817`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5885700417034103, -0.0368897477162584, 
       0.37714034744438285`}, {0.4114299582965897, 0.0368897477162584, 
       0.6228596525556171}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.6543343362828149, -0.011749006540694992`, 
       0.9814831566013618}, {0.34566566371718505`, 0.011749006540694992`, 
       1.0185168433986382`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.6229512224554558, -0.014081781666809949`, 
       1.5947876591218357`}, {0.3770487775445443, 0.014081781666809949`, 
       1.405212340878164}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.4540854720298103, 
       0.3889438702909963, -1.4007105636266797`}, {0.5459145279701897, 
       0.6110561297090037, -1.5992894363733203`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.44580808408180533`, 
       0.3633282408885099, -0.9481920227138123}, {0.5541919159181947, 
       0.6366717591114901, -1.0518079772861877`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.4529990328919616, 
       0.35899709867588475`, -0.5470009671080384}, {0.5470009671080385, 
       0.6410029013241152, -0.4529990328919616}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5050451199237624, 
       0.4385120072710044, -0.14315646515304103`}, {0.49495488007623756`, 
       0.5614879927289956, 0.14315646515304103`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5727613735891193, 0.5437793146435256, 
       0.36927450851969307`}, {0.4272386264108807, 0.4562206853564745, 
       0.6307254914803069}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.6151968485305407, 0.6012507176262788, 
       0.9721077381914762}, {0.3848031514694593, 0.3987492823737212, 
       1.0278922618085238`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.604107822592721, 0.5891696974593994, 
       1.5742315723260778`}, {0.395892177407279, 0.4108303025406006, 
       1.4257684276739222`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.44731913644481136`, 
       0.8724874604472226, -1.4274377586352174`}, {0.5526808635551886, 
       1.1275125395527774`, -1.5725622413647826`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.437094280505726, 
       0.8591011789121454, -0.9778551886221517}, {0.562905719494274, 
       1.1408988210878546`, -1.0221448113778484`}}]}, 
     {Arrowheads[{{0.018827951567758305`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.4381861234285103, 
       0.8709337792975665, -0.5618138765714897}, {0.5618138765714896, 
       1.1290662207024333`, -0.4381861234285103}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.47507111903423216`, 
       0.949627335989619, -0.14539995053056878`}, {0.5249288809657678, 
       1.050372664010381, 0.14539995053056878`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5330287832586583, 1.063003110738589, 
       0.36129272725010547`}, {0.4669712167413417, 0.9369968892614108, 
       0.6387072727498946}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5671698178412125, 1.1281203613295776`, 
       0.9419191203238382}, {0.43283018215878755`, 0.8718796386704224, 
       1.0580808796761618`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.572804794453508, 1.135444787789126, 
       1.5255767739431907`}, {0.427195205546492, 0.8645552122108741, 
       1.4744232260568093`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.4480675195643029, 
       1.362500781996435, -1.448067519564303}, {0.5519324804356971, 
       1.6374992180035648`, -1.551932480435697}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.4398136036568573, 
       1.3563037898768213`, -0.9946151238211636}, {0.5601863963431427, 
       1.6436962101231787`, -1.0053848761788364`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.4383038294839619, 
       1.370821189480194, -0.5616961705160382}, {0.561696170516038, 
       1.629178810519806, -0.43830382948396185`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.4559802332238491, 
       1.4313535069766115`, -0.13285299819184795`}, {0.5440197667761508, 
       1.5686464930233885`, 0.13285299819184795`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.494500687942881, 1.533824937540709, 
       0.34792886149151914`}, {0.5054993120571191, 1.4661750624592913`, 
       0.6520711385084809}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5279426280419769, 1.6144349162069838`, 
       0.8979026959669928}, {0.4720573719580231, 1.385565083793016, 
       1.1020973040330073`}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.5431757822064472, 1.6459567949244884`, 
       1.466347870108532}, {0.45682421779355276`, 1.3540432050755116`, 
       1.533652129891468}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9810313242707759, -1.444669956502119, -1.3555051017246555`}, {
       1.018968675729224, -1.555330043497881, -1.6444948982753445`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9894410383515536, -1.4262548935007078`, -0.8630687486498619}, {
       1.0105589616484465`, -1.5737451064992922`, -1.1369312513501382`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9964992481223721, -1.3873806414317356`, -0.3922752358463293}, {
       1.003500751877628, -1.6126193585682644`, -0.6077247641536707}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9994495247224244, -1.3441822701683528`, -0.004531230195056684}, {
       1.0005504752775756`, -1.6558177298316472`, 0.004531230195056684}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.0025154216247076`, -1.3998312433981774`, 
       0.38058520671669366`}, {0.9974845783752925, -1.6001687566018226`, 
       0.6194147932833063}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.0134580494259136`, -1.4647700978716192`, 
       0.8487461243416409}, {0.9865419505740863, -1.5352299021283808`, 
       1.151253875658359}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.0300901148573611`, -1.5175742974292967`, 
       1.3480601136707762`}, {0.9699098851426389, -1.482425702570703, 
       1.6519398863292238`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9776490836523073, -0.9966518649175411, -1.345762434764134}, {
       1.0223509163476927`, -1.003348135082459, -1.654237565235866}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.988649232113572, -1., -0.8445292308233202}, {
       1.011350767886428, -1., -1.15547076917668}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9979007729012461, -1.0012485696865991`, -0.3441345634230425}, {
       1.0020992270987539`, -0.9987514303134009, -0.6558654365769575}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9979007729012461, -1.0012485696865991`, 
       0.1558654365769575}, {
       1.0020992270987539`, -0.9987514303134009, -0.1558654365769575}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.0048295794717714`, -1.0079171006422558`, 
       0.34439153403639555`}, {0.9951704205282285, -0.9920828993577442, 
       0.6556084659636044}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.0300873169710463`, -1.0395009221412175`, 
       0.8522352189881591}, {0.9699126830289538, -0.9604990778587826, 
       1.147764781011841}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.0620875328254364`, -1.0784951574285053`, 
       1.3804857810638227`}, {0.9379124671745637, -0.9215048425714948, 
       1.6195142189361775`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.970113757923543, -0.5500851671884701, -1.3554375963043972`}, {
       1.029886242076457, -0.4499148328115299, -1.6445624036956028`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9822807090125775, -0.5762588549894488, -0.865201581008525}, {
       1.0177192909874224`, -0.42374114501055116`, -1.134798418991475}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9953360123431269, -0.6181095610928318, -0.39837136821940794`}, {
       1.004663987656873, -0.38189043890716823`, -0.601628631780592}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.0025849588923275`, -0.6554559597190103, -0.01125888872697661}, {
       0.9974150411076727, -0.3445440402809897, 0.01125888872697661}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.0216619754990655`, -0.6057162175127925, 
       0.3875062660755461}, {0.9783380245009344, -0.3942837824872075, 
       0.6124937339244538}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.072525758525166, -0.5889903287858849, 
       0.8945451009533961}, {0.927474241474834, -0.4110096712141151, 
       1.1054548990466038`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.1109338296644662`, -0.59649003392546, 
       1.4481988534003467`}, {0.8890661703355337, -0.40350996607454, 
       1.5518011465996533`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9589936522643806, -0.09116194414238797, -1.380384033734766}, {
       1.0410063477356193`, 0.09116194414238797, -1.619615966265234}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9690355809434545, -0.12239761330325728`, -0.9085668057532882}, {
       1.0309644190565455`, 0.12239761330325728`, -1.091433194246712}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.987789046026249, -0.15171328773478268`, -0.46632551518205545`}, {
       1.0122109539737512`, 0.15171328773478268`, -0.5336744848179445}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.015147159249824, -0.14627390916940108`, -0.05171563654217431}, {
       0.984852840750176, 0.14627390916940108`, 0.05171563654217431}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.0654628486714852`, -0.09612970200311159, 
       0.39620358466398176`}, {0.9345371513285148, 0.09612970200311159, 
       0.6037964153360182}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.12828969790495, -0.05523864730038563, 
       0.93078695747274}, {0.8717103020950502, 0.05523864730038563, 
       1.06921304252726}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.1496896909936236`, -0.04348386270624802, 
       1.5014663200120237`}, {0.8503103090063764, 0.04348386270624802, 
       1.498533679987976}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9485562549411086, 
       0.3835639302098291, -1.4100212094650397`}, {1.0514437450588914`, 
       0.616436069790171, -1.58997879053496}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9542178218616971, 
       0.35900567797021254`, -0.9517859634517779}, {1.045782178138303, 
       0.6409943220297875, -1.048214036548222}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9756438776766083, 
       0.34754321694458945`, -0.5215338943473645}, {1.0243561223233917`, 
       0.6524567830554105, -0.4784661056526355}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.0227495391641266`, 
       0.3818292594262767, -0.09908650029180394}, {0.9772504608358734, 
       0.6181707405737233, 0.09908650029180394}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.0893742181263297`, 0.4573743923842692, 
       0.37960354361652926`}, {0.9106257818736702, 0.5426256076157308, 
       0.6203964563834707}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.1408131131615866`, 0.515430283319113, 
       0.9349340832813824}, {0.8591868868384133, 0.484569716680887, 
       1.0650659167186176`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.1526029044561192`, 0.5305674568305473, 
       1.5088308626118387`}, {0.8473970955438808, 0.4694325431694527, 
       1.4911691373881613`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9427771157963704, 
       0.8698630929314757, -1.436047463364959}, {1.0572228842036298`, 
       1.1301369070685243`, -1.563952536635041}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9449240976014149, 
       0.8552016922304421, -0.982676748513806}, {1.0550759023985852`, 
       1.144798307769558, -1.017323251486194}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9624774713830446, 
       0.8580024556004671, -0.5522375078912888}, {1.0375225286169554`, 
       1.141997544399533, -0.4477624921087112}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.0087180672857472`, 
       0.9055271246346746, -0.12368860546957783`}, {0.9912819327142528, 
       1.0944728753653254`, 0.12368860546957783`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.07256224705942, 0.9915721285594933, 
       0.36229128101434543`}, {0.92743775294058, 1.0084278714405068`, 
       0.6377087189856545}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.1173422197082543`, 1.0575332799946822`, 
       0.9150251497971706}, {0.8826577802917456, 0.942466720005318, 
       1.0849748502028294`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.1326512093407102`, 1.080113394905704, 
       1.4831032364894992`}, {0.8673487906592898, 0.919886605094296, 
       1.5168967635105008`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9418612958909633, 
       1.3623970971389578`, -1.4554429331223828`}, {1.0581387041090367`, 
       1.6376029028610424`, -1.5445570668776174`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9421059231187591, 1.3552648077968976`, -1.}, {
       1.057894076881241, 1.6447351922031022`, -1.}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9531684358567459, 
       1.3642748592155753`, -0.560708242924206}, {1.0468315641432542`, 
       1.6357251407844247`, -0.43929175707579404`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9848705446721198, 
       1.4074721304925495`, -0.12453791770338021`}, {1.0151294553278802`, 
       1.5925278695074505`, 0.12453791770338021`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.0354295710045558`, 1.4864042919257434`, 
       0.348805085335542}, {0.9645704289954443, 1.5135957080742566`, 
       0.651194914664458}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.0797958254754567`, 1.5597790167470826`, 
       0.8801705570677953}, {0.9202041745245434, 1.4402209832529176`, 
       1.1198294429322047`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.1035052715645999`, 1.5972605585005515`, 
       1.4357579380896033`}, {0.8964947284354001, 1.4027394414994485`, 
       1.5642420619103965`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4382532248409583`, -1.4509467936186164`, -1.3655339496335073`}, {
       1.5617467751590417`, -1.5490532063813836`, -1.6344660503664927`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4272550547141798`, -1.4356194994376883`, -0.878084766814359}, {
       1.5727449452858202`, -1.5643805005623115`, -1.121915233185641}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4054005347813805`, -1.4100811789437253`, -0.41476182310607024`}, {
       1.5945994652186195`, -1.5899188210562747`, -0.5852381768939298}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.3882600449969327`, -1.3914835125670961`, -0.006193093825937974}, {
       1.6117399550030675`, -1.6085164874329039`, 0.006193093825937974}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4134364335453409`, -1.418071858709729, 
       0.3995284685725792}, {1.5865635664546591`, -1.5819281412902708`, 
       0.6004715314274208}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4507543265753664`, -1.4591462682512937`, 
       0.8578527655873703}, {1.5492456734246338`, -1.5408537317487063`, 
       1.1421472344126298`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4829001440338478`, -1.4964990731661223`, 
       1.3450957120114466`}, {1.5170998559661522`, -1.503500926833878, 
       1.6549042879885534`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4342491389967138`, -1., -1.3586606060670752`}, {
       1.5657508610032862`, -1., -1.641339393932925}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4208215732729677`, -1.0018493172200837`, -0.8657340074074917}, {
       1.5791784267270321`, -0.9981506827799163, -1.1342659925925083`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.3859429926270044`, -1.0023171588790294`, -0.39376615490416544`}, {
       1.6140570073729954`, -0.9976828411209707, -0.6062338450958346}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.344199908524373, -1.0024769840995635`, -0.004494001107782454}, {
       1.655800091475627, -0.9975230159004363, 0.004494001107782454}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.3983145884926733`, -1.0080948675873902`, 
       0.3821248533178929}, {1.6016854115073267`, -0.9919051324126098, 
       0.6178751466821071}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4594124602492393`, -1.0251597691079366`, 
       0.8516098465685282}, {1.5405875397507607`, -0.9748402308920633, 
       1.1483901534314718`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.5071723739064227`, -1.0494135391984805`, 
       1.352328543054432}, {1.4928276260935773`, -0.9505864608015195, 
       1.647671456945568}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.432790286124119, -0.5496971885138305, -1.3684209598205588`}, {
       1.567209713875881, -0.45030281148616946`, -1.6315790401794412`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4245078557220068`, -0.5691782497759689, -0.8824614705288334}, {
       1.5754921442779932`, -0.43082175022403113`, -1.1175385294711666`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.406563306022044, -0.5961304161404996, -0.42044795847293315`}, {
       1.593436693977956, -0.4038695838595005, -0.5795520415270669}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.395092845587488, -0.6146763954726169, -0.011992217246086677`}, {
       1.6049071544125122`, -0.3853236045273832, 0.011992217246086677`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4338246788638704`, -0.5965156266042262, 
       0.3970166970148864}, {1.5661753211361296`, -0.4034843733957738, 
       0.6029833029851136}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4967978650716522`, -0.5831881212420723, 
       0.8682066662683012}, {1.5032021349283478`, -0.4168118787579277, 
       1.1317933337316988`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.5526624217824332`, -0.5858291612863559, 
       1.3810040992097214`}, {1.447337578217567, -0.41417083871364413`, 
       1.6189959007902788`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4324598935330304`, -0.08837726946845392, -1.3907855675300618`}, {
       1.5675401064669696`, 0.08837726946845392, -1.6092144324699382`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4315545351731385`, -0.11253370512667223`, -0.9166250423982233}, {
       1.5684454648268613`, 0.11253370512667223`, -1.0833749576017768`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4334658066698232`, -0.1362094453956312, -0.46366560716184707`}, {
       1.5665341933301768`, 0.1362094453956312, -0.536334392838153}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4477411632687267`, -0.14285619116100776`, -0.034075249529001594`}, {
       1.5522588367312733`, 0.14285619116100776`, 0.034075249529001594`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.490222306385732, -0.122209133696294, 
       0.4037226696008513}, {1.509777693614268, 0.122209133696294, 
       0.5962773303991488}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.553883720523902, -0.0949027820315741, 
       0.888689593365357}, {1.4461162794760982`, 0.0949027820315741, 
       1.1113104066346429`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.60460193082418, -0.07899306267205006, 
       1.4156286060471734`}, {1.39539806917582, 0.07899306267205006, 
       1.5843713939528266`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.432108243278772, 
       0.386843406413189, -1.4170162986054802`}, {1.5678917567212283`, 
       0.6131565935868111, -1.58298370139452}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4356663237416805`, 
       0.36647006223624834`, -0.9517202545584761}, {1.5643336762583195`, 
       0.6335299377637517, -1.0482797454415238`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4488943688502232`, 
       0.3527658264644512, -0.5032113249737221}, {1.5511056311497768`, 
       0.6472341735355488, -0.4967886750262779}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4796514913658365`, 
       0.3594977874318469, -0.06438219054846525}, {1.5203485086341635`, 
       0.6405022125681531, 0.06438219054846525}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.5333404882753234`, 0.39232360555450646`, 
       0.39232360555450646`}, {1.4666595117246763`, 0.6076763944454936, 
       0.6076763944454936}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.5944763765558112`, 0.4338897681508433, 
       0.8951017086996393}, {1.4055236234441888`, 0.5661102318491567, 
       1.1048982913003607`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.6344413740301194`, 0.46013427353899633`, 
       1.4319100535862308`}, {1.3655586259698804`, 0.5398657264610037, 
       1.5680899464137692`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4322119476524404`, 
       0.87281296782259, -1.4406010201701496`}, {1.5677880523475598`, 
       1.12718703217741, -1.5593989798298504`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4369823315131316`, 
       0.8589067747697752, -0.9794701375403491}, {1.5630176684868686`, 
       1.1410932252302248`, -1.020529862459651}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4534999871465666`, 
       0.8546574245084432, -0.5318321308446612}, {1.5465000128534334`, 
       1.145342575491557, -0.4681678691553388}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4892174688262991`, 
       0.8720146662136726, -0.08833737236917644}, {1.5107825311737009`, 
       1.1279853337863273`, 0.08833737236917644}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.5442142815283035`, 0.9151853926368159, 
       0.37690824687752306`}, {1.4557857184716965`, 1.0848146073631841`, 
       0.6230917531224769}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.5997206435517892`, 0.9654154603544534, 
       0.8852842518782944}, {1.4002793564482108`, 1.0345845396455466`, 
       1.1147157481217056`}}]}, 
     {Arrowheads[{{0.018827951567758305`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.6350666525376085`, 0.9974801827324231, 
       1.4222140765098021`}, {1.3649333474623915`, 1.0025198172675769`, 
       1.5777859234901979`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4334511704362976`, 
       1.3652141444239358`, -1.4587201451028513`}, {1.5665488295637027`, 
       1.6347858555760642`, -1.541279854897149}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4375147114771625`, 
       1.3572125787429346`, -0.9972905629782028}, {1.5624852885228375`, 
       1.6427874212570654`, -1.002709437021797}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.451550569350016, 
       1.3592126441655703`, -0.5461689625922228}, {1.5484494306499839`, 
       1.6407873558344297`, -0.4538310374077772}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4813790226367798`, 
       1.3800439165855334`, -0.09779466884191584}, {1.51862097736322, 
       1.6199560834144664`, 0.09779466884191584}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.5273528988400245`, 1.4231468313623195`, 
       0.367163975536018}, {1.4726471011599755`, 1.5768531686376805`, 
       0.632836024463982}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.5763928317462081`, 1.4745274611213792`, 
       0.86652608861327}, {1.4236071682537916`, 1.5254725388786206`, 
       1.13347391138673}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.6123836828460498`, 1.51181969797118, 
       1.3926212191826124`}, {1.3876163171539504`, 1.48818030202882, 
       1.6073787808173878`}}]}}}, 
   {CMYKColor[0.24, 0.04, 0, 0], SphereBox[{0, 0, 0}, 1.5]}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm], 
    FormBox["z", TraditionalForm]},
  AxesStyle->Thickness[Large],
  BoxRatios->{1, 1, 1},
  BoxStyle->Directive[
    GrayLevel[0, 0]],
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  LabelStyle->{
    GrayLevel[0], Bold, Medium},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-1.655884572681199, 1.655884572681199}, {-1.655884572681199, 
   1.655884572681199}, {-1.655884572681199, 1.655884572681199}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic}], "\n", 
 RowBox[{
  RowBox[{"g3", " ", "=", " ", 
   RowBox[{"SliceVectorPlot3D", "[", 
    RowBox[{
     RowBox[{"poleProstor", "[", 
      RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", " ", 
     "\"\<CenterPlanes\>\"", ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", " ", 
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Classic\>\""}], ",", "  ", 
     RowBox[{"VectorStyle", "\[Rule]", 
      RowBox[{"CMYKColor", "[", 
       RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}]}], ",", 
     " ", 
     RowBox[{"VectorScale", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"Small", ",", " ", "Small", ",", " ", "None"}], "}"}]}], ",", 
     " ", 
     RowBox[{"VectorPoints", "\[Rule]", "8"}], ",", 
     RowBox[{"BoxStyle", " ", "\[Rule]", " ", 
      RowBox[{"Directive", "[", "Transparent", "]"}]}], ",", "  ", 
     RowBox[{"AxesStyle", " ", "\[Rule]", " ", "Thick"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", " ", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", "Bold", ",", " ", "Medium"}], "}"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"g4", " ", "=", " ", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"CMYKColor", "[", 
         RowBox[{"0.05", ",", "0.6", ",", "0.95", ",", "0"}], "]"}], ",", 
        RowBox[{"Sphere", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", "0.1"}], 
         "]"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"CMYKColor", "[", 
         RowBox[{"0.05", ",", "0.6", ",", "0.95", ",", "0"}], "]"}], ",", 
        RowBox[{"Sphere", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", " ", "0.1"}], "]"}]}],
        "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"CMYKColor", "[", 
         RowBox[{"0.56", ",", "0.11", ",", "1", ",", "0.3"}], "]"}], ",", 
        RowBox[{"Sphere", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", " ", "0.1"}], 
         "]"}]}], "}"}]}], "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"g3", ",", "g4"}], "]"}], "\n", 
 Graphics3DBox[{{{{}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.1276860403982862`, -1.0200453375226732`, \
-0.03701905975357012}, {-1.2056469596017136`, -1.3132876624773269`, 
        0.034612175976005084`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.1331110969845186`, -0.682925896713106, \
-0.02469117803088739}, {-1.2002219030154815`, -0.9837405318583228, 
        0.022284294253322352`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.1184834424723524`, -0.3521139897397539, \
-0.011602579505025117`}, {-1.2148495575276475`, -0.6478858674031035, 
        0.009195695727460079}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.0565790330650668`, -0.05631128675539744, \
-0.0027670925872840396`}, {-1.2767539669349333`, -0.27702199895888846`, 
        0.00036020880971900115`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.1331521802522377`, -0.012226669115814765`, \
-1.0149795885976394`}, {-1.2001808197477624`, 
        0.013686360892820765`, -1.318353411402361}}]}, 
      {Arrowheads[{{0.03294891524357707, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.1307258831221487`, -0.007033239337270849, \
-0.6818472196650338}, {-1.2026071168778516`, 
        0.00849293111427685, -0.9848192089063952}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.1157126785437037`, -0.002638745615149662, \
-0.35271666180197725`}, {-1.2176203214562964`, 
        0.004098437392155662, -0.64728319534088}}]}, 
      {Arrowheads[{{0.032948915243577036`, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.0558030562536804`, -0.00039979107506549704`, \
-0.0570855278735969}, {-1.2775299437463197`, 
        0.0018594828520714973`, -0.276247757840689}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.0587667452982163`, -0.000380838761454242, 
        0.05416593479313435}, {-1.2745662547017838`, 0.0018405305384602423`, 
        0.27916735092115125`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.1369573592224824`, -0.0023203985777939676`, 
        0.3470029908146307}, {-1.1963756407775177`, 0.003780090354799968, 
        0.6529968663282263}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.1976853599948407`, -0.005602474849837679, 
        0.6806972681960487}, {-1.1356476400051594`, 0.007062166626843679, 
        0.9859691603753796}}]}, 
      {Arrowheads[{{0.032948915243577064`, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.2588699350858703`, -0.009206029687168903, 
        1.0413676375354488`}, {-1.0744630649141296`, 0.010665721464174903`, 
        1.2919653624645508`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.0573336788688372`, 
        0.055563485754792946`, -0.0027599461103343017`}, {-1.275999321131163, 
        0.2777697999594926, 0.0003530623327692628}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.1233072238403699`, 
        0.3506086737926398, -0.011314137539031897`}, {-1.2100257761596303`, 
        0.6493911833502172, 0.008907253761466859}}]}, 
      {Arrowheads[{{0.032948915243577064`, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.1489552064659974`, 
        0.6800493620471842, -0.02334775773436559}, {-1.1843777935340025`, 
        0.9866170665242441, 0.02094087395680055}}]}, 
      {Arrowheads[{{0.03294891524357708, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-1.1630592979277088`, 
        1.0145062096582054`, -0.03488183461038528}, {-1.1702737020722913`, 
        1.3188267903417943`, 0.03247495083282024}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.8231588151048712, -1.0201872030609964`, \
-0.053551289691381454`}, {-0.8435076134665574, -1.3131457969390037`, 
        0.051144405913816415`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.8607166817724895, -0.6842099109041503, \
-0.037430311708996404`}, {-0.8059497467989394, -0.9824565176672785, 
        0.035023427931431365`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.8875023310763569, -0.35477112714565084`, \
-0.017765507658297004`}, {-0.7791640974950719, -0.6452287299972064, 
        0.015358623880731965`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.9449138475197179, -0.057852327429892575`, \
-0.0042377532105905315`}, {-0.7217525810517108, -0.27548095828439334`, 
        0.0018308694330254928`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.8418829393642187, -0.017448373916474014`, \
-1.0120817189709352`}, {-0.8247834892072102, 
        0.018908065693480015`, -1.321251281029065}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.8602844665696943, -0.010577569453913058`, \
-0.6802130903352703}, {-0.8063819620017345, 
        0.012037261230919059`, -0.9864533382361584}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.8851837793937152, -0.004178446333052896, \
-0.35307332252116697`}, {-0.7814826491777136, 
        0.005638138110058896, -0.6469265346216904}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.9455572098503061, -0.0007091563023212664, \
-0.05848298377586897}, {-0.7211092187211227, 
        0.0021688480793272667`, -0.2748503019384169}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.9426408456628095, -0.0006457648261995314, 
        0.05553631658258042}, {-0.7240255829086193, 0.002105456603205532, 
        0.2777969691317051}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.8989383633777716, -0.002978475945142678, 
        0.35864147370654587`}, {-0.7677280651936571, 0.004438167722148678, 
        0.6413583834363111}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.9350521667894549, -0.005367404931743776, 
        0.7153667858665373}, {-0.7316142617819739, 0.006827096708749776, 
        0.951299642704891}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.9780270501667093, -0.007165666548906914, 
        1.1092090832342383`}, {-0.6886393784047194, 0.008625358325912914, 
        1.2241239167657612`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.9441780542917959, 
        0.057102058166977346`, -0.004207310344251895}, {-0.722488374279633, 
        0.27623122754730817`, 0.0018004265666868562`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.8898057947290923, 
        0.35554011497924154`, -0.01676653653531137}, {-0.7768606338423365, 
        0.6444597421636155, 0.014359652757746331`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.8793969167349781, 
        0.6878013280199795, -0.0328041601812989}, {-0.7872695118364507, 
        0.9788651005514488, 0.03039727640373386}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.8763511172111483, 
        1.0238127548140978`, -0.04639489588463585}, {-0.7903153113602804, 
        1.3095202451859018`, 0.04398801210707081}}]}, 
      {Arrowheads[{{0.032948915243577064`, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.4728943274207557, -1.0402214786134565`, \
-0.08824907907306172}, {-0.5271055297221016, -1.2931115213865438`, 
        0.08584219529549668}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.5628882979895561, -0.7145003149266591, \
-0.08009447447075461}, {-0.4371115591533012, -0.9521661136447694, 
        0.07768759069318958}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.6169686641005488, -0.4090031384353875, \
-0.04955526805549544}, {-0.3830311930423085, -0.5909967187074698, 
        0.0471483842779304}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.6486108113469036, -0.12983460270447858`, \
-0.030498600855522764`}, {-0.3513890457959538, -0.2034986830098073, 
        0.028091717077957726`}}]}, 
      {Arrowheads[{{0.03294891524357703, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.5415110177249297, -0.02962110099581379, \
-1.019507913772368}, {-0.4584888394179276, 
        0.03108079277281979, -1.3138250862276322`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.5764052977067636, -0.022278690193974385`, \
-0.699419709236244}, {-0.4235945594360937, 
        0.023738381970980386`, -0.9672467193351848}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.6184728318526476, -0.013234424888908995`, \
-0.3996546729298486}, {-0.38152702529020976`, 
        0.014694116665914995`, -0.6003451842130088}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.6533610272164305, -0.007063929415646166, \
-0.13984071344348725`}, {-0.3466388299264268, 
        0.008523621192652167, -0.19349257227079866`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.6359249889230547, -0.005602321354290212, 
        0.09061217798875981}, {-0.36407486821980256`, 0.007062013131296212, 
        0.24272110772552574`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.6038746054806062, -0.0053734652702716375`, 
        0.38392753267165763`}, {-0.3961252516622511, 0.006833157047277638, 
        0.6160723244711994}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.6353039212036525, -0.0037034915781653938`, 
        0.7560468953367194}, {-0.3646959359392048, 0.005163183355171394, 
        0.910619533234709}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.6545596141863015, -0.003516636333194408, 
        1.186497560772749}, {-0.3454402429565558, 0.004976328110200408, 
        1.1468354392272506`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.6453194162968369, 
        0.11770371412161126`, -0.029219117801817452`}, {-0.35468044084602046`,
         0.2156295715926743, 0.026812234024252413`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.6146717856559153, 
        0.4024887874732009, -0.04172433223581969}, {-0.38532807148694204`, 
        0.5975110696696562, 0.039317448458254654`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.5932415230262242, 
        0.7214543922783198, -0.05678342254517702}, {-0.40675833411663304`, 
        0.9452120362931086, 0.05437653876761198}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.579265593022628, 
        1.050178228052462, -0.0678925484788873}, {-0.42073426412022935`, 
        1.2831547719475376`, 0.06548566470132226}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.04761931346609688, -1.1103185685083627`, \
-0.08458595793065739}, {-0.285713972248189, -1.2230144314916376`, 
        0.08217907415309235}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.12269417601418228`, -0.8200274747251016, \
-0.15016444166553575`}, {-0.2106391097001036, -0.846638953846327, 
        0.1477575578879707}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.25208413490517795`, -0.5084821867092265, \
-0.13132608922239483`}, {-0.08124915080910794, -0.49151767043363076`, 
        0.1289192054448298}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.2862557641690262, -0.18429685645861504`, \
-0.09962913788438184}, {-0.047077521545259696`, -0.14903642925567082`, 
        0.0972222541068168}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.22015412349208432`, -0.05385517779863622, \
-1.0308005196944017`}, {-0.11317916222220156`, 
        0.05531486957564222, -1.3025324803055982`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.2612747484269899, -0.05514760134739202, \
-0.7227573704006938}, {-0.072058537287296, 
        0.05660729312439802, -0.9439090581707352}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.3070392009109427, -0.04830068099801312, \
-0.4531859095315808}, {-0.026294084803343193`, 
        0.04976037277501912, -0.5468139476112766}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.31039722235980327`, -0.033388684833665534`, \
-0.2164405956556688}, {-0.02293606335448259, 
        0.034848376610671535`, -0.11689269005861708`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.2621157689003861, -0.01894623728987444, 
        0.04500187355913007}, {-0.07121751681389979, 0.020405929066880442`, 
        0.28833141215515545`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.22864406263386478`, -0.007421133169683515, 
        0.3571981044296725}, {-0.10468922308042111`, 0.008880824946689516, 
        0.6428017527131845}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.2753183793343277, -0.00037129630406369167`, 
        0.72155849600665}, {-0.058014906379958237`, 0.001830988081069692, 
        0.9451079325647783}}]}, 
      {Arrowheads[{{0.032948915243577064`, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.2798408701168841, -8.155329012433867*^-6, 
        1.2738628135483836`}, {-0.05349241559740184, 0.001467847106018434, 
        1.0594701864516158`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.28878281902161074`, 
        0.12975846640051292`, -0.090788184058501}, {-0.04455046669267515, 
        0.20357481931377264`, 0.08838130028093596}}]}, 
      {Arrowheads[{{0.032948915243577064`, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.2799310228981764, 
        0.44447434175165623`, -0.09278995520946905}, {-0.05340226281610952, 
        0.5555255153912008, 0.09038307143190401}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.26835520446808203`, 
        0.7639882943468852, -0.09686282990781415}, {-0.06497808124620388, 
        0.902678134224543, 0.09445594613024912}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.2567944543597094, 
        1.0851247316947878`, -0.09881449462061709}, {-0.07653883135457648, 
        1.2482082683052116`, 0.09640761084305205}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.05511057630282427, -1.1138010223084664`, -1.030280427191607}, \
{-0.052668464560410445`, -1.2195319776915337`, -1.3030525728083928`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.08672239302355109, -1.1070309173716777`, -0.7174318828449509}, \
{-0.08428028128113726, -1.2263020826283222`, -0.9492345457264779}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.12731901946972815`, -1.1054171788180318`, -0.4318249754650707}, \
{-0.12487690772731433`, -1.2279158211819683`, -0.5681748816777865}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.14906612877623243`, -1.1191815284295337`, -0.18034187202011065`}, \
{-0.1466240170338186, -1.2141514715704667`, -0.15299141369417527`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.1261765364251255, -1.152555176892688, 
        0.07454173612883007}, {-0.12373442468271166`, -1.180777823107312, 
        0.2587915495854555}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.08377805806330556, -1.1989339267063672`, 
        0.371769064257087}, {-0.08133594632089174, -1.134399073293633, 
        0.62823079288577}}]}, 
      {Arrowheads[{{0.03294891524357703, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.051331751756757686`, -1.248896863570716, 
        0.7107482010708286}, {-0.048889640014343864`, -1.084436136429284, 
        0.9559182275005997}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.03325934173106781, -1.2889444432679638`, 
        1.0754434062719396`}, {-0.030817229988653987`, -1.0443885567320363`, 
        1.25788959372806}}]}, 
      {Arrowheads[{{0.032948915243577036`, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.036180275979687614`, -0.8149704400075063, -1.0158664288786163`}, \
{-0.03373816423727379, -0.8516959885639224, -1.3174665711213835`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.06648188247014518, -0.8146102264353898, -0.6930104640362273}, \
{-0.06403977072773136, -0.8520562021360389, -0.9736559645352014}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.1274166712985533, -0.8231995124826677, -0.4090495314602548}, \
{-0.12497455955613948`, -0.843466916088761, -0.5909503256826025}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.14710589272154068`, -0.8542105339768595, -0.21747758557291264`}, \
{-0.14466378097912685`, -0.8124558945945693, -0.11585570014137327`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.08222558359790363, -0.8828894056674447, 
        0.043044434563033473`}, {-0.07978347185548981, -0.7837770229039841, 
        0.2902888511512521}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.03935931218765019, -0.917139440437072, 
        0.37421443710516766`}, {-0.036917200445236366`, -0.7495269881343567, 
        0.6257854200376893}}]}, 
      {Arrowheads[{{0.03294891524357707, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.019369574351866967`, -0.9590835762428263, 
        0.7430144579578477}, {-0.016927462609453145`, -0.7075828523286025, 
        0.9236519706135806}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.011676668652757667`, -0.9855173095499218, 
        1.1345622742660422`}, {-0.009234556910343845, -0.681149119021507, 
        1.1987707257339575`}}]}, 
      {Arrowheads[{{0.03294891524357708, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.0013067304469570598`, -0.519897703278173, -1.0120570849516701`}, {
        0.0011353812954567621`, -0.4801021538646843, -1.32127591504833}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.001513688035315197, -0.5322796726171738, -0.6808276980223421}, {
        0.0009284237070986246, -0.46772018452568354`, -0.9858387305490867}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.0024451454927410026`, -0.5955126393547447, -0.3768097354413703}, \
{-3.0337503271807547`*^-6, -0.40448721778811264`, -0.623190121701487}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.0022891135685340464`, -0.5915424400560971, -0.2928364801552647}, {
        0.00015299817387977527`, -0.4084574170867602, \
-0.04049680555902119}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.0016664447315279621`, -0.5674720207834401, 
        0.02614149065549265}, {0.0007756670108858596, -0.4325278363594173, 
        0.3071917950587929}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.0015295879539281988`, -0.5913125685537698, 
        0.3736594893312181}, {0.000912523788485623, -0.40868728858908754`, 
        0.6263403678116388}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.0015795237459241003`, -0.6386862088203544, 
        0.762157465807042}, {0.0008625879964897214, -0.36131364832250285`, 
        0.9045089627643863}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.0016001116959577495`, -0.6536437754961626, 
        1.1929994568953175`}, {0.0008420000464560721, -0.34635608164669474`, 
        1.140333543104682}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.035187632092936426`, -0.2222676009626511, \
-1.0256596175492516`}, {
        0.03762974383535025, -0.11106568475163478`, -1.3076733824507483`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.06726441191772486, -0.23845253090082769`, \
-0.7130979158933091}, {
        0.06970652366013869, -0.09488075481345819, -0.9535685126781197}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.12024039011847336`, -0.25776585535803626`, \
-0.46467216866773436`}, {
        0.12268250186088718`, -0.07556743035624963, -0.5353276884751229}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.09765985572771316, -0.23270063108480404`, \
-0.2674737741530769}, {
        0.10010196747012698`, -0.10063265462948183`, -0.06585951156120899}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.04172267421386653, -0.21075815688013858`, 
        0.02344732000739483}, {0.04416478595628035, -0.12257512883414731`, 
        0.30988596570689075`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.010493986233251285`, -0.21636694300497591`, 
        0.3527157204780077}, {0.012936097975665107`, -0.11696634270930997`, 
        0.6472841366648493}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.0005658322862807672, -0.27501987987821375`, 
        0.721265615448631}, {0.0018762794561330545`, -0.058313405836072155`, 
        0.9454008131227973}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.0013065910836636467`, -0.27969781292755086`, 
        1.2740161496325997`}, {0.001135520658750175, -0.053635472786735014`, 
        1.0593168503674}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.0566757985917148, 
        0.08232147414123707, -1.049049125613455}, {0.05911791033412862, 
        0.2510118115730485, -1.2842838743865448`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.09023211485310093, 
        0.07128897367578296, -0.7506324417016467}, {0.09267422659551475, 
        0.2620443120385026, -0.9160339868697821}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.1229289952604472, 
        0.07269789546554602, -0.49247401881499786`}, {0.12537110700286103`, 
        0.2606353902487395, -0.5075258383278594}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.11037473054815233`, 
        0.10336330239878103`, -0.25520515165561714`}, {0.11281684229056615`, 
        0.22996998331550453`, -0.07812813405866874}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.058227060012848386`, 0.14847111939281663`, 
        0.02371614637778427}, {0.06066917175526221, 0.1848621663214689, 
        0.30961713933650126`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.016260406787190283`, 0.1959373978124602, 
        0.34788937217356103`}, {0.018702518529604105`, 0.1373958879018254, 
        0.652110484969296}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.00016498183594098963`, 0.27333215105050973`, 
        0.7196646246871574}, {0.0026070935783548115`, 0.06000113466377581, 
        0.9470018038842709}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.000880296534706214, 0.2780902471641239, 
        1.275683307357012}, {0.0015618152077076077`, 0.05524303855016169, 
        1.0576496926429877`}}]}, 
      {Arrowheads[{{0.032948915243577036`, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.06334681515678157, 
        0.39335361610075226`, -1.0730846958534679`}, {0.0657889268991954, 
        0.6066462410421047, -1.2602483041465322`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.08953684499125135, 
        0.3858451507218095, -0.778272428556265}, {0.09197895673366517, 
        0.6141547064210475, -0.8883940000151638}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.11114297223558808`, 
        0.39233341585245907`, -0.5090689542385763}, {0.1135850839780019, 
        0.6076664412903979, -0.49093090290428093`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.10561702364318692`, 
        0.4276172181302017, -0.25411015602340115`}, {0.10805913538560075`, 
        0.5723826390126553, -0.07922312969088471}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.06797613373963507, 0.492903456508381, 
        0.02716256035695369}, {0.07041824548204889, 0.507096400634476, 
        0.30617072535733186`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.028650318541064895`, 0.5704068862203717, 
        0.3641670853215657}, {0.031092430283478717`, 0.4295929709224853, 
        0.6358327718212913}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.00937981725408337, 0.6385183392736472, 
        0.7626206172077328}, {0.011821928996497191`, 0.3614815178692098, 
        0.9040458113636956}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.004931740804108416, 0.6515760422716236, 
        1.2025388409971771`}, {0.007373852546522237, 0.3484238148712334, 
        1.1307941590028225`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.061742358735385874`, 
        0.7101635042796371, -1.0947997416335815`}, {0.0641844704777997, 
        0.9565029242917912, -1.2385332583664186`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.08100068000137316, 
        0.705181090135186, -0.7999173613741501}, {0.08344279174378698, 
        0.9614853384362423, -0.8667490671972786}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.09637501085937773, 
        0.7139259248457135, -0.5227355171345424}, {0.09881712260179155, 
        0.9527405037257148, -0.47726434000831497`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.09609259547996385, 
        0.7501078905707605, -0.2555688292939453}, {0.09853470722237767, 
        0.9165585380006678, -0.07776445642034055}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.07400127584362794, 0.8201315120970665, 
        0.030772140132766135`}, {0.07644338758604176, 0.846534916474362, 
        0.3025611455815194}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.043770152279656624`, 0.903596255657374, 
        0.3683226860185481}, {0.046212264022070446`, 0.7630701729140543, 
        0.6316771711243089}}]}, 
      {Arrowheads[{{0.032948915243577064`, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.02349588367043912, 0.9660495205426314, 
        0.7553880094735207}, {0.02593799541285294, 0.700616908028797, 
        0.9112784190979076}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.015064617324664836`, 0.9882955818911134, 
        1.1620360059997474`}, {0.017506729067078657`, 0.6783708466803149, 
        1.1712969940002522`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.056648893130543373`, 
        1.032115263832769, -1.1133088965267843`}, {0.059091004872957195`, 
        1.3012177361672306`, -1.2200241034732158`}}]}, 
      {Arrowheads[{{0.03294891524357707, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.07078241347214123, 
        1.0294036426433117`, -0.81676793756605}, {0.07322452521455505, 
        1.303929357356688, -0.8498984910053786}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.0824078049446981, 
        1.039256161226219, -0.5327538476069329}, {0.08484991668711192, 
        1.2940768387737809`, -0.46724600953592443`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.08554927187655596, 
        1.0725755842381222`, -0.2556487185445366}, {0.08799138361896978, 
        1.2607574157618775`, -0.0776845671697493}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.07552623901336555, 1.1363254993962062`, 
        0.03441961487442752}, {0.07796835075577938, 1.1970075006037932`, 
        0.29891367083985804`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.056153867667180044`, 1.2162905382480174`, 
        0.36381779693543326`}, {0.058595979409593865`, 1.1170424617519823`, 
        0.6361820602074237}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.03834079912909317, 1.281081786621755, 
        0.7351293354611135}, {0.04078291087150699, 1.0522512133782447`, 
        0.9315370931103149}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{-0.027672230284867247`, 1.314086759660542, 
        1.125043849234803}, {0.03011434202728107, 1.0192462403394575`, 
        1.2082891507651967`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.3159201056538874, -1.1384882769833609`, -0.03626612277324014}, {
        0.01741318006039816, -1.1948447230166392`, 0.033859238995675105`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.30343884336760507`, -0.8804524644972682, -0.05928219382980553}, {
        0.02989444234668051, -0.7862139640741607, 0.05687531005224049}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.23402759889703723`, -0.5960857345474807, -0.10381932512000501`}, {
        0.09930568681724831, -0.4039141225953766, 0.10141244134243997`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.15936077428976045`, -0.24776760621182442`, -0.13412920322727834`}, {
        0.17397251142452508`, -0.08556567950246148, 0.1317223194497133}}]}, 
      {Arrowheads[{{0.03294891524357707, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.12621977021567432`, -0.08575716170545018, -1.0434429307814113`}, {
        0.20711351549861123`, 0.08721685348245618, -1.2898900692185888`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.10681210235344546`, -0.11214064514815891`, -0.744015320030229}, {
        0.2265211833608401, 0.11360033692516491`, -0.9226511085411998}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.08816546943398715, -0.13391705948530594`, -0.5027885921302305}, {
        0.2451678162802984, 0.13537675126231194`, -0.49721126501262675`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.11533142746893069`, -0.09280631565629076, -0.2803138255961449}, {
        0.21800185824535487`, 0.09426600743329676, -0.053019460118140946`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.15954403971295936`, -0.042358084540721465`, 
        0.017024741052278025`}, {0.1737892460013262, 0.043817776317727465`, 
        0.31630854466200753`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.20111574700381785`, -0.0136039682349039, 
        0.3486466960451056}, {0.1322175387104677, 0.0150636600119099, 
        0.6513531610977514}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.27394891114501563`, -0.0011095210475020037`, 
        0.7202530142492639}, {0.05938437456926991, 0.002569212824508004, 
        0.9464134143221644}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.2785361203626153, -0.0004368381981948292, 
        1.2752199838266114`}, {0.054797165351670216`, 0.0018965299752008295`, 
        1.0581130161733883`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.12434463169467579`, 
        0.11399573980311185`, -0.14168341677003346`}, {0.2089886540196098, 
        0.21933754591117366`, 0.13927653299246842`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.10818041364366297`, 
        0.460501020415391, -0.14019695701401855`}, {0.22515287207062262`, 
        0.539498836727466, 0.1377900732364535}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.09969775577842095, 
        0.7909776198286561, -0.13544639992244117`}, {0.23363552993586456`, 
        0.8756888087427722, 0.13303951614487614`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.09670006714660362, 
        1.111166025392925, -0.12897032179797818`}, {0.23663321856768194`, 
        1.2221669746070747`, 0.12656343802041314`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.6485135473184129, -1.1204188404093942`, -0.011443511667197051`}, {
        0.35148630982444407`, -1.2129141595906061`, 0.009036627889632012}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.6445993146134462, -0.8893902328201906, -0.016971391320998726`}, {
        0.3554005425294108, -0.7772761957512382, 0.014564507543433688`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.5967549388759831, -0.615493592751149, -0.04119946063199658}, {
        0.4032449182668739, -0.3845062643917083, 0.03879257685443154}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.5553694436008779, -0.28561929844187917`, -0.08537281003861892}, {
        0.4446304135419791, -0.047713987272406735`, 0.08296592626105388}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.47551194142673125`, -0.10536357155999593`, -1.0551114675734004`}, {
        0.5244879157161257, 0.10682326333700193`, -1.2782215324265995`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.4853467101633518, -0.13494499729376586`, -0.7579832300935996}, {
        0.5146531469795053, 0.13640468907077186`, -0.9086831984778292}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.5053774769732432, -0.15496910781838544`, -0.49462240239609967`}, {
        0.4946223801696138, 0.15642879959539144`, -0.5053774547467577}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.5293367441119434, -0.13122666959072957`, -0.24429929885010038`}, {
        0.4706631130309136, 0.13268636136773557`, -0.08903398686418552}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.5522862885909945, -0.07886040584835394, 
        0.04325056455140472}, {0.4477135685518625, 0.08032009762535994, 
        0.2900827211628808}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.5885844749234811, -0.036022842240494436`, 
        0.377109660189861}, {0.4114153822193759, 0.037482534017500437`, 
        0.622890196952996}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.6394331240116147, -0.014630783614143272`, 
        0.7653447220931285}, {0.3605667331312423, 0.016090475391149273`, 
        0.9013217064782998}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.6522370675781609, -0.009928963899533148, 
        1.1984508244532157`}, {0.3477627895646961, 0.011388655676539149`, 
        1.1348821755467842`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.527531557544888, 
        0.07619782420474619, -0.12512842830277227`}, {0.47246829959796904`, 
        0.25713546150953936`, 0.12272154452520724`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.5048806581174001, 
        0.4382439029147928, -0.14425018870322787`}, {0.49511919902545687`, 
        0.5617559542280641, 0.14184330492566283`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.4840684559241111, 
        0.7833619480393227, -0.14799942524330087`}, {0.5159314012187459, 
        0.8833044805321056, 0.14559254146573583`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.467085218258712, 
        1.1120082706884309`, -0.1434324818685064}, {0.532914638884145, 
        1.2213247293115688`, 0.14102559809094137`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.9439135975447304, -1.0567970681088459`, -0.0020321602994140286`}, {
        0.722752831026698, -1.2765359318911542`, -0.0003747234781510101}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.9430260131852223, -0.9440812075452976, -0.0027435258369503043`}, {
        0.7236404153862062, -0.7225852210261312, 0.00033664205938526586`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.8824940420889147, -0.6471640813912648, -0.016234248072217027`}, {
        0.7841723864825136, -0.35283577575159253`, 0.013827364294651989`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.8689675813644372, -0.3114872488677522, -0.04655963173778446}, {
        0.7976988472069912, -0.02184603684653369, 0.044152747960219424`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.8057791616080258, -0.11072842671576165`, -1.061225390137155}, {
        0.8608872669634026, 0.11218811849276765`, -1.2721076098628454`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.818369262028742, -0.13489186891816882`, -0.7579486627797936}, {
        0.8482971665426863, 0.13635156069517482`, -0.9087177657916353}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.8362101174421132, -0.15277533641390184`, -0.4730206321659595}, {
        0.8304563111293151, 0.15423502819090784`, -0.5269792249768978}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        0.8565221557061615, -0.14935351153374177`, -0.20184133291499265`}, {
        0.8101442728652668, 0.15081320331074777`, -0.13149195279929324`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.8809167204830798, -0.11810034459678316`, 
        0.07769925688230434}, {0.7857497080883485, 0.11956003637378916`, 
        0.2556340288319812}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.9171508760089292, -0.07588167592736071, 
        0.3932044496956346}, {0.7495155525624991, 0.07734136770436671, 
        0.6067954074472224}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.9601324129579578, -0.04561428342627518, 
        0.7553961570271032}, {0.7065340156134705, 0.04707397520328118, 
        0.9112702715443252}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.9843752875217114, -0.0325426709057617, 
        1.1471926267656634`}, {0.6822911410497169, 0.0340023626827677, 
        1.186140373234336}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.866857009869322, 
        0.039752069534482126`, -0.08527987264078023}, {0.7998094187021063, 
        0.29358121617980343`, 0.08287298886321519}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.8608561584755627, 
        0.3984150883828007, -0.11619477976678719`}, {0.8058102700958656, 
        0.6015847687600563, 0.11378789598922215`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.8467396195904336, 
        0.7504832538914705, -0.13256611679865882`}, {0.8199268089809948, 
        0.9161831746799578, 0.13015923302109378`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{0.828571353200803, 
        1.0894678973369487`, -0.1365463413179006}, {0.8380950753706252, 
        1.2438651026630507`, 0.13413945754033557`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        1.0561484833833432`, -1.056731979275669, -0.001614727959632723}, {
        1.2771845166166564`, -1.276601020724331, -0.0007921558179323159}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        1.05702270300896, -0.944137365509363, -0.0020267601713841402`}, {
        1.2763102969910396`, -0.7225290630620657, \
-0.00038012360618089845`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        1.1214555383355567`, -0.6488648216855395, -0.01096113339346834}, {
        1.211877461664443, -0.35113503545731783`, 0.0085542496159033}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        1.148341482731332, -0.3186434953352612, -0.030652211862200806`}, {
        1.1849915172686676`, -0.014689790379024681`, 
        0.028245328084635767`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        1.1211554490588902`, -0.10910223696329716`, -1.065841613098645}, {
        1.2121775509411095`, 0.11056192874030316`, -1.267491386901355}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        1.127363100180028, -0.12979423995873773`, -0.7577110893728718}, {
        1.2059698998199715`, 0.13125393173574373`, -0.9089553391985571}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        1.1361596766006867`, -0.14759837347873228`, -0.4630124568353333}, {
        1.197173323399313, 0.14905806525573828`, -0.536987400307524}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{
        1.1491285772534292`, -0.1534279774369547, -0.18175924943428184`}, {
        1.1842044227465705`, 0.1548876692139607, -0.15157403628000402`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{1.1714304360460648`, -0.13911339181823915`, 
        0.09795584471707884}, {1.1619025639539349`, 0.14057308359524515`, 
        0.23537744099720675`}}]}, 
      {Arrowheads[{{0.03294891524357706, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{1.2079989041190944`, -0.10992434797884253`, 
        0.3982783391751564}, {1.1253340958809053`, 0.11138403975584853`, 
        0.6017215179677006}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{1.2534556709577211`, -0.08157156783204576, 
        0.7333626330926928}, {1.0798773290422785`, 0.08303125960905176, 
        0.9333037954787355}}]}, 
      {Arrowheads[{{0.032948915243577064`, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{1.290643979474291, -0.06345587611542092, 
        1.0973139393116107`}, {1.0426890205257084`, 0.06491556789242692, 
        1.236019060688389}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{1.1672037156112607`, 
        0.02166531059512361, -0.05842516015751802}, {1.166129284388739, 
        0.31166797511916194`, 0.056018276379952985`}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{1.17763080031221, 
        0.3696634974039809, -0.08601027433285426}, {1.1557021996877894`, 
        0.630336359738876, 0.08360339055528922}}]}, 
      {Arrowheads[{{0.03294891524357704, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{1.176912653635005, 
        0.7184882442771809, -0.10611125475048966`}, {1.1564203463649947`, 
        0.9481781842942474, 0.10370437097292462`}}]}, 
      {Arrowheads[{{0.03294891524357705, 1.}}, Appearance -> "Projected"], 
       Arrow3DBox[{{1.1672132034081812`, 
        1.0614954608763738`, -0.11626322480636068`}, {1.1661197965918184`, 
        1.2718375391236258`, 0.11385634102879565`}}]}}}, 
    GraphicsComplex3DBox[CompressedData["
1:eJx13X3Mt3dZ3/H77gP4wBTwCYSJbkTdJIsbcThTpTrdVBwRROOcJtVBZB0i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     "], {
      {RGBColor[0.663226, 0.6872815, 0.911765], Opacity[0.7], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[
          TagBox[Polygon3DBox[CompressedData["
1:eJxNmwfcjuX7xt/neV68Vrbsnb2yMrLJ3hmZURrI3iKjYURWMiPSsBJCVKIo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            "]],
           Annotation[#, "{}#1"]& ],
          Annotation[#, "Charting`Private`Tag$524515#1"]& ]],
        Lighting->{{"Ambient", 
           RGBColor[0.3979356, 0.4123689, 0.547059]}, {"Directional", 
           RGBColor[0.3979356, 0.4123689, 0.547059], 
           ImageScaled[{2, 0, 2}]}, {"Directional", 
           RGBColor[0.3979356, 0.4123689, 0.547059], 
           ImageScaled[{2, 2, 2}]}, {"Directional", 
           RGBColor[0.3979356, 0.4123689, 0.547059], 
           ImageScaled[{0, 2, 2}]}}]}, 
      {RGBColor[0.663226, 0.6872815, 0.911765], Opacity[0.7], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[
          TagBox[Polygon3DBox[CompressedData["
1:eJxdmgf4z9X7xqnvZxhJQkaJrIyi7C0im+w9IjuUlShURvaOCpUkZWVkZI9S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            "]],
           Annotation[#, "{}#2"]& ],
          Annotation[#, "Charting`Private`Tag$524515#2"]& ]],
        Lighting->{{"Ambient", 
           RGBColor[0.3979356, 0.4123689, 0.547059]}, {"Directional", 
           RGBColor[0.3979356, 0.4123689, 0.547059], 
           ImageScaled[{2, 0, 2}]}, {"Directional", 
           RGBColor[0.3979356, 0.4123689, 0.547059], 
           ImageScaled[{2, 2, 2}]}, {"Directional", 
           RGBColor[0.3979356, 0.4123689, 0.547059], 
           ImageScaled[{0, 2, 2}]}}]}, 
      {RGBColor[0.663226, 0.6872815, 0.911765], Opacity[0.7], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[
          TagBox[Polygon3DBox[CompressedData["
1:eJxNmwnYj1XXxZ+U+A8UlYoGU5kzhIQolWSmjA2kZCxUJCINZiFzpmSekzkp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            "]],
           Annotation[#, "{}#3"]& ],
          Annotation[#, "Charting`Private`Tag$524515#3"]& ]],
        Lighting->{{"Ambient", 
           RGBColor[0.3979356, 0.4123689, 0.547059]}, {"Directional", 
           RGBColor[0.3979356, 0.4123689, 0.547059], 
           ImageScaled[{2, 0, 2}]}, {"Directional", 
           RGBColor[0.3979356, 0.4123689, 0.547059], 
           ImageScaled[{2, 2, 2}]}, {"Directional", 
           RGBColor[0.3979356, 0.4123689, 0.547059], 
           ImageScaled[{0, 2, 2}]}}]}, {}, {}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJztzaENgDAARcGfYrtEV2IEkuqOiGAhRkDhUJgGck+eeW0bay9JjposuTv3
PMY555xzzjnnnHPOOeecc84555xzzjnnnHPOOeecc84555xzzjnnnHPOOeec
c84555xzzjnnnHPOOeecc8455/ydz/5zzjnnnHPOOeecc84555xzzjnnnHPO
Oeecc84555xzzjnnnHPOOeecc84555xzzjnnnHPOOeecc84555xzzvlfffaf
c84555xzzjnnnHPOOeecc84555xzzjnnnHPOOeecc84555xzzjnnnHPOOeec
c84555xzzjnnnHPOOeecc86/7xdv1oAG
      "]]}, {
    {CMYKColor[0.05, 0.6, 0.95, 0], SphereBox[{-1, 0, 0}, 0.1]}, 
    {CMYKColor[0.05, 0.6, 0.95, 0], SphereBox[{1, -1, 0}, 0.1]}, 
    {CMYKColor[0.56, 0.11, 1, 0.3], SphereBox[{0, 0, 1}, 0.1]}}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm], 
    FormBox["z", TraditionalForm]},
  AxesStyle->Thickness[Large],
  BoxRatios->{1, 1, 1},
  BoxStyle->Directive[
    GrayLevel[0, 0]],
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{369.7651316751526, 363.33588156953215`},
  ImageSizeRaw->Automatic,
  LabelStyle->{
    GrayLevel[0], Bold, Medium},
  Lighting->{{"Ambient", 
     RGBColor[0.3979356, 0.4123689, 0.547059]}, {"Directional", 
     RGBColor[0.3979356, 0.4123689, 0.547059], 
     ImageScaled[{2, 0, 2}]}, {"Directional", 
     RGBColor[0.3979356, 0.4123689, 0.547059], 
     ImageScaled[{2, 2, 2}]}, {"Directional", 
     RGBColor[0.3979356, 0.4123689, 0.547059], 
     ImageScaled[{0, 2, 2}]}},
  Method->{"TransparentPolygonMesh" -> True},
  PlotRange->{{-1.5, 1.5}, {-1.5, 1.5}, {-1.5, 1.5}},
  PlotRangePadding->Scaled[0.05],
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{1.237384900285219, -3.03205621186717, 0.8517709414061041},
  ViewVertical->{0.13729948108245335`, -0.3424874332753472, 
   0.9294359636591182}]}], "Input",
 CellChangeTimes->{{3.7969651956683702`*^9, 3.79696528526775*^9}, {
   3.796975814345194*^9, 3.7969758487294245`*^9}, {3.797569941692749*^9, 
   3.7975699422781553`*^9}, 3.7981198916375284`*^9, {3.798874251657013*^9, 
   3.798874253824584*^9}, {3.7988743957164183`*^9, 3.798874440628804*^9}, {
   3.7988745453591557`*^9, 3.7988745504792995`*^9}, {3.7988746021960087`*^9, 
   3.7988746182615805`*^9}, {3.7989879393965693`*^9, 3.798987943774593*^9}, 
   3.8009425938174295`*^9},ExpressionUUID->"2d9e282c-2f8c-4df8-971c-\
12ed57a26d7c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"elektricke", " ", "pole", " ", "bodoveho", " ", "naboje"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"kladnyNaboj", "[", 
     RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", 
    RowBox[{"elektrickePole", "[", 
     RowBox[{
      RowBox[{"+", "1"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}], "\n", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["x", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["x", "2"], "+", 
         SuperscriptBox["y", "2"]}], ")"}], 
       RowBox[{"3", "/", "2"}]]], ",", 
     FractionBox["y", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["x", "2"], "+", 
         SuperscriptBox["y", "2"]}], ")"}], 
       RowBox[{"3", "/", "2"}]]]}], "}"}], "\n", 
   RowBox[{
    RowBox[{"k1", " ", "=", " ", 
     RowBox[{"StreamPlot", "[", 
      RowBox[{
       RowBox[{"kladnyNaboj", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", " ", 
       RowBox[{"Frame", " ", "\[Rule]", " ", "False"}], ",", " ", 
       RowBox[{"StreamStyle", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
          RowBox[{"CMYKColor", "[", 
           RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}]}], 
         "}"}]}], ",", " ", 
       RowBox[{"StreamScale", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"Full", ",", "Automatic", ",", 
          RowBox[{"Scaled", "[", "0.4", "]"}]}], "}"}]}], ",", " ", 
       RowBox[{"StreamPoints", " ", "\[Rule]", " ", "16"}], ",", " ", 
       RowBox[{"RegionFunction", "\[Rule]", " ", 
        RowBox[{"Function", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], ",", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"y", "^", "2"}]}], "<", "0.7"}]}], "]"}]}]}], "]"}]}], 
    ";"}], "\n", 
   RowBox[{
    RowBox[{"k2", " ", "=", " ", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"CMYKColor", "[", 
         RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}], ",", 
        " ", 
        RowBox[{"Thickness", "[", "0.008", "]"}], ",", " ", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", " ", "0.1"}], "]"}], ",", " ", 
        RowBox[{"CMYKColor", "[", 
         RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}], ",", 
        " ", 
        RowBox[{"Thickness", "[", "0.008", "]"}], ",", " ", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.1"}], ",", "0"}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"0.1", ",", "0"}], "}"}]}], "}"}], "]"}], " ", ",", "  ", 
        RowBox[{"CMYKColor", "[", 
         RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}], ",", 
        " ", 
        RowBox[{"Thickness", "[", "0.008", "]"}], ",", " ", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", " ", 
             RowBox[{"-", "0.1"}]}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0.1"}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}]}], ";"}], "\n", 
   RowBox[{"Show", "[", 
    RowBox[{"k1", ",", "k2"}], "]"}], "\n", 
   GraphicsBox[{{{}, {
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.05367599933831782, 1.}}], ArrowBox[CompressedData["
1:eJwVznswEwAcwHGT1yaLYqkuWRenVSdF163kcV2XLlPhRkXM64iYLBw2rzGz
62pkihuNnYupQ97pZ7PoRqfEvCqProtTW+fkesi13x/f+/z7pbKSr8QYGxkZ
uRpCc5sCCa5no73y9L9IaPtpswi9NtAr2PtOPCpa0f52ee7otRZ/iXDQ4AmC
Xf+RND/gzvJH0GZZo5WPKhF8Tbr3oJW7lSnGfDawjl/ORG9pdpb6fkmDmouM
B2hkm4qQzMmEVpo7Gb19/ntKZBgXgqrUPNTZnCbN5uVDqMi9AU1mntziaV0E
sj9GZJRapvcJ7RQAd78JA10Jl4jmFoSg+9nzEC2kOEgWLe6BfcyaFGXaOI71
r98HsurrDLo58aNiraQMsitzatECh2ZSSJAE2mi2FJS97BFId3pk+P13A50+
VbXuz66Gd1vzTRgGxzV2vLtWj+Fq3s1itPCVOLj3QB3IyLpwVN5CiqubrIf0
Ujob7WBRia6cJ6DuEduhGZalNj2DCmivrtqHRhccEswnPYNhU4EEVQ4ou8uP
tkMwZa8adRI3v6Y/7YJCRd84KqZr1MasXuCnHh5D6ceEn11q++Ac0XQVrTcT
cDhmKuBFM7mok9XfTxPX1SBc0C2hlKLlYrnPIMQEaMRomL/Fpv/HIci40Epk
GHwT15puQhwBincsH93oTNiI8hgFubTJMtqgKsijnrr8Fho9MxVoSEWLY86u
99AZYU5Du2o3IGtxHPhDbho0QbHUNR2mBcWZyQH0RUdurL9iEkr6t6eiHrFJ
NcqpKZD7iZvQhply80r9DLCdwRb1Thydj3v5AUK/zepQz2u9FBFhDhxWFp1Q
69XZlqicedh0W+lGZVlSUuL0AoRrmTvQqIKEbULdIgwHNNmj/wG+GpPd
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.048967247954719656`, 1.}}], ArrowBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAA66Nv8XBnqT8bV8lF9W2pv6mDryFl
t6w/XvSl/MK+rL8X3C4YO12vP9iZztVGZa+/T86ktl8mtT/ZagqqzCu1vz8M
edOeorg/Ml5CqvCouL86797HRVW7P6cF/spIXLu/DnXjx3OSvT/80LjUCZq9
v1pFkR3X/8E/YHd+KnUEwr9wxK7HFFbEP/YhIkxMW8S/DK4/Dq46xj+MLyXj
YUDGv7i7VcYa1sc/cKU1Jjjcx79nWdw9nAHMP7/hs3bLCMy/e6GmAaYtzz+c
B3WKpTXPv8BAn1AW5dA/ghGo1Gvp0L9iqfpfHhXTP3iUQo4DGtO/Qm32e9Ld
1D8RnMPSLOPUv3WNJ8ftWNY/PdaMXqle1r9erv7fJKfXPyhs4zM2rde/9/if
gmHT2D+K+5jbv9nYv3qytUXT6do/dEuUuLrw2r/tVUxwSrjcP8vFFYaov9y/
lF4pgfT63j+ViNgI5wLfv4r6c4bieeA/7CZTihx+4L+MBI4rstXhP/xPymhF
2uG/nqiipBrs4j/u1WpN9fDiv7Ld3+I=
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.04895977860347994, 1.}}], ArrowBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAR9mx6od0qb9S1ClDFnWpP8y+1QL/
xay/akaE6Z/GrD+niS0iFW2vvwFTUN7Eba8/oLD+3xQwtb/dYXtbizC1P7N+
pGyorbi/gTEDbTKuuD+8rMeuYWG7vxWGRcv6Ybs/FkVYSXufvb/TxDTwIKC9
PzDwT5gbBsK/uzRsYoAGwj8Dtfn4dlzEv9i0GdXoXMQ/KH+inUFBxr+JX7cQ
vkHGP82FElXl3Me/BTkLxmrdxz+qymUmkwjMv7ag1ekvCcw/D57adOo0z7/Y
x+f2mDXPP1rlNCzh6NC/2tVRuz/p0D9a8ywgNhnTv4ytquygGdM/h+QcMC/i
1L8Plv/3o+LUP3eZQF+IXda/0aF0cAVe1j/93LfD96vXv++IFSN8rNc/5wde
GGjY2L90yMkH89jYP6wRhYM379q/gQ6aIc7v2j9l1xRCAb7cvxCDE/yhvtw/
VoMpbh0B378t9orOygHfP5i6DdsofeC/SMnLD4V94D/AcUX4LNnhv7T7HseQ
2eE/v8m4jkfu4r8aNiNrse7iP7QS20Q=
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.05339250910212772, 1.}}], ArrowBox[CompressedData["
1:eJwdxXswEwAcAGDnfU5oOyymeYScRJYU1a/TOXZFM3fGORVZCOUtolVatFWL
W91MmO52t03N8zwmV64clUtuHBJJ8liaUq4W0n798d3nlHCBwdLX09Pz0sGF
9kx9y/Vg+FbGJ+ECo9iMPFUifKlP4uDa5mDng6pUoDBZh3GTmoySXeZZQItR
3MPnb0TYOW7kQrApzwdXXOnMGT9QCH/jAvl4cjZ/0PgnG8j7J5Zx6s38R1SL
EthhpXyKszIJJFk0B1w6JF54VVJRCM+/FDgtP07iWR1mNbQmHoyZmyrx+VYl
t9OID9pqazme7SPZMjN1FxZZzdtxxujnkR5HAURNHVLjBFcRWXPrPjA2E6l4
hYEnZW+pEEwqVv3xKNH6sFtYNSzsE63gQntuGyVNDMJIlz6cs7VKsjJZB1qi
vB1Xmj5weFwggZ0KOhWPYBInjztJoWUubxW3qI/XpoXKYeHoCjFd96DQz1zf
txH4RAEZr+utpJDjmuFJuIcvLk2XutVat0IKdTUA75fc+WMp7gIoL7Sx0n1d
YNbq7vEMasinX+DjE2X1xb96IL+hqRtnrgWSFDnPwd5mzhMnLb7za7jcB8fI
ojB8qKmtkZ71ClLrMl/j4bUanu3IAHydIcjwiuplenviWxiNvhqPx4TY9XRt
DIHvOZoK586GDl0MV4FD/MAsfkKT4xmZNwwPM12O/J+kaclgj0BRufQlPm08
FnAqahSSL51n4OygvrNLS2NQLv7NxnPfFCSoDSeAru4vxm29zcT9w+/hu/Pu
bvzMNQFNsu0DqG8bpOC9XdzYPdxp2GAGpeEM2Scf2dxHgMK1IFxeabgp1MyA
q7c7oVL3PyDlWiU=
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.046458300237358995`, 1.}}], ArrowBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAnRRIZML1VT9EGvq7tQW8vxnemXAT
clk/uhklKS48wL+YdZYU/SlcP5KkS6Yx+MG/KIj0F15vXj8w0LStIWvDv2Ot
4lLTX2E/1AL4wLIrxr8YpPxsAhhjPx5JMWlmXci/I/E50lCMZD/TuABTfDjK
v1CkpgCN0WU/pY3EbIHXy78Xvlci9txpPzOxNGZggNC/lKsAC0njbD/niMg/
a27Sv4H4ffgH03A/CRQzOQl41b/S4xoJEKxyPyo/uDun09e/EeykgzeDdT/D
iHbxi3PbvyWQHuldu3c/2XhleIpI3r+4MTDqKJ95P4oD0vnxWOC/GAaUEPdK
ez/8+3Lq5Wnhv7Mjb6OgGn4/KJSqlhA1478OfNuzZDmAP2h7nRz8s+S/TP/I
khA/gT9yy+G+5AHmvwcJzPxuKII/SiJsu68r57+YvZzgjMWDPwNoGUrZOum/
C0/aK8z6hD9oGFSdd8Xqv+mUsWs=
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.046427928662182684`, 1.}}], ArrowBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAASWUrSSAlvL9sMemp7G1XP3tz5psa
TsC/o9pxUXwlWz/nbNt94wvCv4T/tbisC14/SBVXV1aAw78k/d0S4jtgPykZ
VLwbPMa/8tKHwWiCYj+RqwDcImvIv1qABPTFU2Q/+fjR9XpEyr/QecRJz91l
P9gbIQhG4su/+kmr3EU2Zz/BCs2GWITQv599egzLf2s/cDev1b9x0r9mUY9Z
Q7VuPzNnIqiqetW/Vcm/0GDhcT+x+5Aw7dXXv9pFMzaQ13M/yT3PjoB12787
1KTUudt2PxbpQaRaSt6/Iy5bbiE3eT/aZPJ6z1ngvwCmztL5OHs/JLoZULxq
4b878/DGXv98PwSA5azgNeO/sGTxScz7fz9qxy00y7Tkv4bo/Y+oPIE/estB
zbQC5r8TVlLsn1KCP+42UMqBLOe/mnYnlodKgz/VgW2CsDvpvy8SjEtiAYU/
yXPeXHHF6r+UT900KkmGP+dBuqc=
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.04708811823984265, 1.}}], ArrowBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAtt9sTEZ/uT/b/qZ2wqxYPztRdqNl
vrw/usD0txPRWz+YaW2LqFy/P/o5m6y4WV4/EoLus5GAwz8+bT4Fjd9iPyYL
zMBKpsg/zEIpasbaZz8ZQGsvBjrMP0UShDD5UGs/WlmCqyKl0D8v3IMAtRtw
P5pjhQSDjdI/AvGjHVX0cT9DLArR75DVP6i1Tbfg3nQ/43BkEmvp1z+ZQOkm
/iN3PxIhPUiUhts/OPJa21Cjej9gbJEjZlreP2ejLpDKX30/plSeqIxh4D9u
syMEmrR/P2QPNI5LcuE/gmdoAUDigD+n8k9rUD3jP2YrhgV3noI/qTR5TEO8
5D/hbdQeEBGEP1ahmg5DCuY/OPgjP0pUhT+Srl4YLTTnPw6JdpWYdIY/l/wN
aZxD6T+OnrcuBXOIPwwr2sMtxeo/sJzxISfoiT9a6ZQb
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.04708814105318371, 1.}}], ArrowBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAA5VyywLisWD/YXHnRP3+5P9vOcegK
0Vs/Sv98imC+vD8o8chFsFleP5YIEDykXL8/Yol8BonfYj8kewRLkIDDP9iQ
lUPC2mc/8PZq5kmmyD9sCg/H9FBrP/7Mk48FOsw/NFqAh7IbcD9BFF9vIqXQ
P5HPfmtS9HE/W5ds0YKN0j8EYKym3d50P+oN16fvkNU/1ZYeyvojdz+fJzLu
aunXP1Xq8wVNo3o/4ndfKJSG2z8iQOhaxl99P76shwVmWt4/neygfJW0fz+s
zReajGHgP6XzJ5k94oA/cOr7f0ty4T+PsYhfdJ6CP7j1R11QPeM/r+MXRQ0R
hD+XC1o+Q7zkP0dHKzhHVIU/MANMAEMK5j/3VRRmlXSGPx651AktNOc/bhyy
twFziD+W1AJanEPpP8Age3Yj6Ik/K3VdtC3F6j+PnJq5
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.041948970945141, 1.}}], ArrowBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAlWmEaTlYsb/zZ6WCHlrFv8LSBwyL
QbO/XmegPH60x79RpeZ1CNa0v8G/M01wpsm/uD+apoGoub/zN0bEIZbPvyTi
vkr9Fb2/zbgcQi3n0b/Stfc1HdO/v5R9bS28ltO/TQJc2Ncqwr+8PFaRZl3W
vz8xwj3a+sO/oYwRDp6Y2L9r6Hw8CXfFv2IYsgmkbNq/rYYqbWrExr9/y/Le
Cwfcv4jB7Ny/7se/rqSZEE923b+Y/iUDGwDKv75MzTT8AOC/d+L7bI7Iy78o
JX3s8Bnhv9S1GrWhGs6/FIF8qZuH4r+Kq/HLiA7Qv6i+7H1BxOO/ZipsGIBc
0b/Kt44dYl/lv0X5w7uwftK/1W+8057E5r/OPhlXr/HTv5ZjlulUjei/xIja
sVMm1L9Wk9rrIs7ov/ZlsaM=
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.04196103470090054, 1.}}], ArrowBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAPvkWY3JWxb+Sr9II10Wxvz3ie10S
sse/C1IaIXkus79N8D9h0qTJv8Kcutk1wrS/bWh4VF+Wz7+feIYO55G5vzqE
SZi/59G//n2EGBL9vL/xCjK3mZfTv2+ad8g8uL+/VlNSXrBe1r/ssNRSvhvC
v0ALyME0mti//sxArWLqw7+RJpdBcm7av2AAEc1sZcW/w+eMKQgJ3L+pDUoQ
y7HGvyCpAutyeN2/SdARcTfbx79uCkoGMALgv7hhhhrz6sm/dJ2o1kAb4b9J
sUNt/rHLv5QyOJ0TieK/anouqkICzr+z2s/R2sXjv0538L2PAdC/aa4Amiph
5b/B54B4hE7RvzFILtCOxua/XWqDPNNv0r9s039qfI/ov9aqXiO14dO/pE59
ZBnR6L+UHvdB0hbUv0g6qhw=
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.041991756911469405`, 1.}}], ArrowBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAbprst/hQxT/koL2PMg2xv+Gy/QQ9
sMc/Pu3x+/fysr/uYLLVZ6XJP1yluhveg7S/P+K5psuczz/DiRFarEm5v0E5
z/1/7NE/LK1AGvasvL9AziVOaZ3TP79GMi6PYb+/sJEKwhZm1j/c/aJB3+rB
vz3WME3Iotg/aglhsPy0w79pcbpu6XfaP+dlVglCLMW/fzl6S0AT3D+7LZ7/
THXGv+qYQHhTg90/QERtLrybx78t6DykMgjgP1IXrDIlpsm/Zfvfw74h4T8+
x+P2lGjLvzohdJo7kOI/cJp4P+myzb9PAeuwks3jP3VOWHucrs+/6lBPo6hp
5T+mtqkO8iDRv9cnvgm1z+Y/imO5/1s/0r9twjlTh5noP8qGNayVrdO/tM6T
Pqjb6D9mYU+he+LTv9Wxqxo=
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.041991756012844716`, 1.}}], ArrowBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA85yOajINsb9syd6G+FDFP3+sbdr3
8rK/STY82Dywxz/3Cif83YO0v5RTIatnpck/swyYPaxJub+zYlF/y5zPP7M4
Bv71rLy/lwEB6n/s0T8LOooRj2G/v2Pi3jlpndM/piisMt/qwb8WL6KsFmbW
PwpGuKD8tMO/hfakNsii2D/dAPn4QSzFvwsxFFfpd9o/d0WW7kx1xr+6Ns0y
QBPcPxgHxRy8m8e/eMWeXlOD3T/fLNwfJabJvzzOi5YyCOA/e3gK45Roy7/9
C2e1viHhP5BNXirpss2/bl0GizuQ4j+86BxlnK7Pv/9FoqCSzeM/WGPZAvIg
0b9ql/WRqGnlP71ESPNbP9K/5z5w97TP5j9mswmfla3TvxI+yz+Hmeg/X4MH
lHvi07/0QvoqqNvoP6SGphc=
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.042042427646665395`, 1.}}], ArrowBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA4Bd5j1HAsT93ViqvZRDFv4w3Ag4i
ubM/uj8LDmxnx7+d8/Qn31m1P0kbQCbvVcm/YePfmEVQuj+1QqvhaznPv0qQ
x/1G1r0/dPrnnuGz0b/Cqt7lVVPAP6nv37BMX9O/Yg+99Fakwj+SwdTz+B7W
v+MWWRPjgMQ/99u4d3RU2L+UlfrGRQfGP4KXdh+yI9q/RiwN1JJdxz8KGCTa
4Lnbv/SBmgDgj8g/Tx0TzVcl3b/VmiqbWK/KP2G6zSE9qt+//lvka/KDzD8H
RblYJevgv9hBmmTU5c4/xFCDIP9U4r+8ZJcm+HrQP9QBM3pUjuO/YVXmc8TR
0T9RM540GiXlv/ZGlCOh+9I/NAzOd42G5r/ogORycHjUPztTMz5uSui/PtbF
MrXK1D+sa7JuDazov9eDpss=
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.04203639714803233, 1.}}], ArrowBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAQ3uZ4mESxb/m6RHSVcqxP/1CWiK5
aMe/Spo2qH/Dsz8VxvXRy1bJvz1RCaqhZLU/Uuk9Q0U5z79qNBQbgly6P6Nf
T06Ps9G/k4MG7sDjvT9puXRY0V7Tv33L/XeZWsA/NIG0fkIe1r8qXuo/f6zC
P3fwu/uTU9i/y09bzMeJxD8MeBREsyLav9MowUjIEMY/Dd5Vxsi427+vA1fg
oGfHP77dzw4qJN2/S/t6rWuayD8s4p1A6qjfv9KZvkjEuso/wviVgWzq4L/E
S7ZFIJDMP9i2V2IwVOK//GAd0vvyzj9LjXR3c43jv+bMs4L4gdA/gF8udR8k
5b/tI6QmUNnRP1mhECZ9hea/fwsslKYD0z+m7f6oP0nov2TwBEQPgdQ/RHcP
+3Wq6L88RcshItPUP8d0pZQ=
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.04200826233536721, 1.}}], ArrowBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAKXT9NiQdxT84PJIuGeGxP3gH5IOx
ccc/tYTg4kLasz95H9Wws17JP9wVmjy+e7U/o37a4wA/zz/OM+aul3W6PxfA
MHEHttE/0Tj6c9/+vT+WR5T4FmHTP5BOaMYSacA/aM373VAg1j9ko7mFkbzC
PxVuWBOIVdg/SPcuFTKbxD/FjFBAnyTaP+qr3sFXI8Y/HyvuUrK62z+bvrFi
NXvHP3xNAWoUJt0/5P81TeyuyD/o6ytc2qrfP/7/BoLr0Mo/AbVNDmnr4D8m
NJBLt6fMP1a8eVctVeI/mL35TWgMzz9znAYCc47jPwtzkuZ7j9A/F2d3PR0l
5T+UOAuI2efRP16PCct7huY/h7LyoRUT0z8ZZzRRN0roP9J2NxidkdQ/mhlx
QZOn6D+Ges6rq+DUP2y5l/k=
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.042008261887806646`, 1.}}], ArrowBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAFP164xjhsT/mBBQLJB3FP+JZ2phC
2rM/GtUtXrFxxz826ynyvXu1P5H7to6zXsk/S9vSX5d1uj/br7fIAD/PP6QA
QB/f/r0/B0q2ZAe20T+nhGiZEmnAP6Z/huwWYdM/+PQKVJG8wj9MJznSUCDW
P/WPg98xm8Q/FriOB4hV2D8wrcSIVyPGP6oaTzSfJNo/gJqGJjV7xz9VdapG
srrbP2LXQg7srsg/KC13XRQm3T8M2hY+69DKP1bGFE/aqt8/HD1GA7enzD/M
1H0HaevgP8xyJwBoDM8/SJFkUC1V4j/UGT29e4/QP/81rfpyjuM/vqefW9nn
0T9SANc1HSXlP3wf0XIVE9M/T8ciw3uG5j8XjbflnJHUP9L/EEk3Sug/lVKa
eKvg1D8Bxz45k6foPy9XlQE=
          "]]}}}}, {
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Thickness[0.008], 
       CircleBox[{0, 0}, 0.1]}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Thickness[0.008], 
       LineBox[{{-0.1, 0}, {0.1, 0}}]}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Thickness[0.008], 
       LineBox[{{0, -0.1}, {0, 0.1}}]}}},
    AspectRatio->1,
    DisplayFunction->Identity,
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
    PlotRange->{{-1.565268784330643, 1.565268784330643}, {-1.565268784330643, 
     1.565268784330643}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.05], 
       Scaled[0.05]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], "\n", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"zapornyNaboj", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], " ", "=", " ", 
     RowBox[{"elektrickePole", "[", 
      RowBox[{
       RowBox[{"-", "1"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"z1", " ", "=", " ", 
     RowBox[{"StreamPlot", "[", 
      RowBox[{
       RowBox[{"zapornyNaboj", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", " ", 
       RowBox[{"Frame", " ", "\[Rule]", " ", "False"}], ",", " ", 
       RowBox[{"StreamStyle", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
          RowBox[{"CMYKColor", "[", 
           RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}]}], 
         "}"}]}], ",", " ", 
       RowBox[{"StreamScale", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"Full", ",", " ", "Automatic", ",", 
          RowBox[{"Scaled", "[", "0.3", "]"}]}], "}"}]}], ",", " ", 
       RowBox[{"StreamPoints", " ", "\[Rule]", " ", "16"}], ",", 
       RowBox[{"RegionFunction", "\[Rule]", " ", 
        RowBox[{"Function", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], ",", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"y", "^", "2"}]}], "<", "0.7"}]}], "]"}]}]}], "]"}]}], 
    ";"}], "\n", 
   RowBox[{
    RowBox[{"z2", " ", "=", " ", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"CMYKColor", "[", 
         RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}], ",", 
        " ", 
        RowBox[{"Thickness", "[", "0.008", "]"}], ",", " ", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", " ", "0.1"}], "]"}], ",", " ", 
        RowBox[{"CMYKColor", "[", 
         RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}], ",", 
        " ", 
        RowBox[{"Thickness", "[", "0.008", "]"}], ",", " ", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.1"}], ",", "0"}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"0.1", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}]}], ";"}], "\n", 
   RowBox[{"Show", "[", 
    RowBox[{"z1", ",", "z2"}], "]"}], "\n", 
   GraphicsBox[{{{}, {
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.040254707018168454`, 1.}}], ArrowBox[CompressedData["
1:eJwVxXswEwAcAOChEquU5pHkVdYhj1PrzkUrSxhFXMorIpFxnMeJE9fhRqRG
lCSjNZHLkrCmfoSpFGU4ksyzhrbJRTmt/P747jMOifEKUyYQCNZrcB9/AStA
OgGZ21bv4rSVxrJvNhNA0inl4h0/qwOuWY7DATeNMJyRsdGMuE4MdglfbHDd
GMOJKs9RCI+Ml+MWxSeCnnWOQAlTHIV3HnYI7lD9DG2HlqLwG05ZijSVIXD9
cVQ9fe2ZOLeUwJcD0H1rLhOvSDlVJR/qg9RmJg/PaCxL11P7BCPUBSbOGvfm
UEM/AG2RV4/T5X8qh13fQaedqA43WbZKFVKEoL2oxsRDXLLFrrnt0PBUaxaX
dR3r2ZwIcOY9ZxRXcKqIBZMtQPUQ7sApnK5ZzxY+XG/1X8bZUk/98fTn4KAi
IuNj+00LwskNwI9WlOItt73o7KJ6IMnCvfG0MOs6g3oe2DLONuGJ2y2E9xNr
gUEg9eP7ZIaPVSk1cJMoa8J1kswGniRVgdLbCjH+UErcUyd6APQXLZZ460JY
71b7SiBmeAzhg4pofo4rG37PhLbh3fk7T875loJ7X7I/LjAoP21CLoEpkeQ8
/k9pnjgZXwwZvtPauJLpFsG9/gLwdXLswHcVak7RPFkQMZU9j0uUHYEhyQfi
m8AeXEBcMnaeywFN/Qor3D0iwJzXzwS6tfJBvHh9jfqG41mwW6ShhW8aPvfa
dvAqMNja3XiNhC3Ncb4C9rHyVZw3xpXm5V2GLZncFfzV171/DckJUP6LoGq0
Nrewmdc+FQtkv5Vm/I5uH5ciYICfJKgBl1pF9gbluoDekUsjODtBXhtHM6GO
kIwaceNlls/3j97U6Yt+wXhyUVk53/wC9dEqqxr/D1eJnLk=
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.03666265141573811, 1.}}], ArrowBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAJrjhahfs4j/+YEQjpvDivwJugYqe
LeI/tM+fYv8x4r8aqyMMbCrhP6IzfnaOLuG/oH+PCB0B4D8Y0T/X9wTgv98r
4dw5S90/2TtpFUhS3b8nbAOlgsDbPxdS48sxx9u/AUKx79YC2j+xrxa/Ggna
vxHW+jXc/tc/fMnBvqME2L8gLR/6GLnVP4LJK2RUvtW/Rf7kHR3V0j9AooBN
ptnSv18mn2qIBdE/GKxv8qEJ0b+UzFcCqlzNP+FSFW68Y82/Oluw/4FDyj+e
bHFi1UnKv3S+YSaLL8Y/oCGoF+M0xr8JMKMZ8ITDPxiSVaKjicO/VkX84pBm
vz9OPYQCIW6/vyoW5cn007w/bnlnSObavL+KJPTrjqq5PyQKCni9sLm/B0Rq
YQFptT+nwhWBKW61v7l3l5sqDbQ/9Kv28/4RtL8zffsH2HiyPwuwWf5KfbK/
pv2pR3yPsD8lKtRgeZOwv7jUZxZOGKw/blWWYhIfrL8a6eDNc96pP1dmr9mu
5Km/7mfH3w==
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.03662257153212537, 1.}}], ArrowBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAIJWNCFfu4r8QjE7lwO7iPx8IDyeq
MOK/RLYl3w8x4j/bQcUqUC3hv+l8kDiwLeE/WISYrtQD4L908908LgTgP98D
BIZDUN2/OP7jcedQ3T/0n1zYU8Xbvy9nwCPvxds/CxKVO2oH2r+yXG3J+wfa
P+qFGfYqA9i/OJsWPbED2D+/L5C3EL3VvwKdbkeKvdU/wPsZ4azY0r+l1LRE
FtnSP160FifcCNG/ZkUJaTsJ0T9B4ir5z2LNv5o2xEx0Y80/NGf+XHFJyr+T
EhFcBErKP1z0vO1lNca/gEGCHuI1xj8El/eD7IrDv7O9VsxZi8M/xd/xQU50
v79t+Hgm/nS/PwvzH8/L4ry/cDLbVm3jvD+6nqAme7u5v7J72QsLvLk/0rCr
DeF+tb9oSstBWX+1P+dQ4AdTJbS/p+inr8MltD8Gm3dibJSyvzIwaEjUlLI/
upK6FLawsL8Skr9pE7GwP5UDAoDycay/WB+wkJFyrD8gwmfSnzGqv1XzSEwy
Mqo/iHfIAQ==
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.04004045801649627, 1.}}], ArrowBox[CompressedData["
1:eJwVxWlIkwEYAOAtAxWSmq4NC8FjaWbCOmzq2t5gc5qG5EbTSaWm0kLTbaay
lFrFRDMvdDO7VJwpCommc3Omtq8sLCnFq9nA5pGVSB4kuIz2/nh4fK5kC9N3
kUikQAd8QUA+lbhqA0WH31ncFrIoVbMdW4UF+JbHaKqB9Q3KGSdz8VJWd9xr
tzkwea2m4M7l0xKPVCtQZaX5uMhnpb1uehbY0fve45bqYqu/pwVEt35s4aS1
hEgpdQb+VHQk4WWBfYcvjk6Cv5Lg4mkjrqEuy+NQ9elQDD4YtKOdoI/BFxK/
FWcu80MJ1SgMfKCJ8b3Da4VPpSPQRm6qxTsjGM3BCcNwe8FowmlneI22TgL6
ooN68PVirt08OwjJS/KDhOOQtEVJV/wr2H5blo8b4lILjZF9YIvd0OIVJ8wZ
Jo4eMuicu/ikhpmnH3gBK1M8DT40EGPw/NcONWPaCTw+uSf3nLwVftmuleN0
yp6AnLAm2J9yMxz3m3empDxrhC79lC+uOFrN2ODUA80lgI+7XiCz7pjqIPGh
Uxzen9Mg5+pqQdatLsEfvTlQf8NdA8YjV7vxSl2LLa2uCk5nyTdxX3smjwiu
hCj2OxE+lKwtiZh7AOfdhp/j/HH7T9qxYujPynaiO271vtT8m1MEseEzJvy6
Z1KmxnIPCIFMhbddprSYdSqQLs734mLGvNduYQFIolRh+F+yh/fX73kQbwlj
4TVZSt3YRwWI15W9+BMLfVZWlA0C++Y2znnprjZ2psNxKukxfn+HGdu2JIDP
DeJ0/D/ixz7j
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.035114243595643975`, 1.}}], ArrowBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAHgtG3umemj969VMWxcLqvwYgcXea
xJk/gmMEo0/n6b9UUDAGiT+YPybzeyUyYOi/zroyXUd8lj/oDMeskJrmvyNy
b/Jue5U/NSgKTl6Y5b/YKinOxmWUPxtNti1AgeS/DVilLjoykz+da8dOFUzj
v6SiAFbf0JE/8YRNhN7o4b+SRBe11SyQP6IVZCCfQuC/jlv0isrujD+eter6
whXdv1Lvi6Iv14o/BBMtplb72r9C7XE1mW2IPwMmAGCAjti/MekMYYB4hT9T
B7HJa5XVv9jiHkIglIM/9K8kP3+u07/uKxVMITiBP6KVob5ST9G/Of82x9KP
fz8lglW+VbrPv2b3eBryAXw/f4e3hqsnzL/W7KGFnyp3P8M6p6nTSce/31Nl
theadT8bFb9dMLfFv6xNLsf3wnM/5VH025Xdw78KbnLQTn1xP8OhfnDdlMG/
SXgPpnK6bD/f50mVJOG8v4CCSlklbmo/ydWO4b6Rur/Frr4R
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.03510096112797996, 1.}}], ArrowBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAoHHBGp/C6r+k33FP1jCbP2RwrRDW
5+m/TlqbLIhSmj8GpmmRtGDov21Yi8AbxZg/fT50YQ+b5r+WHHAqKviWPyzf
EWTbmOW/mpFbu87xlT8ouL/Nu4Hkv+i9l4kx1pQ/fg9p7I9M47+EJRFLDJyT
P7LGVS5Z6eG/LP0Gjh4zkj/asNsZHEPgv9t1qm0WhpA/fl4KIbcW3b8WMnNt
hY6NPwm5DItK/Nq/pjPyRG9riz87YTludo/Yv7Mb2DCe9Ig/saZb/2uW1b+V
xx1PVe+FP3r0ED+Pr9O/DBibWaMAhD/C+dOlg1DRv/oswI3Tl4E/B4HZi/G8
z78goQCc1B+AP/Mg/km0Ksy/1gxJi7aefD8Ijl7Q403HvwEyOSLfrXc/ORWk
o7y7xb9gHD2jPxV2P3tTPKLh4sO/kIX9HMk0dD9NaoU6dpvBv3b19ND643E/
o6qTHm30vL9xxpIxrmttPxFScny4o7q/abAwbHARaz8ix75u
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.03502571729262122, 1.}}], ArrowBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAA0+GPAybC6j9g5NEdlp2cP8qpeNQK
7ek/HAjcgLC5mz+Q18xrr2XoP9VG2IkrF5o/h8Ft+suf5j/e9YB+xzGYP+5i
jCp3neU/nDO3s4Qdlz+YzImgNYbkP9UKhGXh8pU/1HShWedQ4z8dGVpvG6iU
P1STPXWP7eE/KIwx3xkskz/MmLXYNkfgP+T2uBhxaJE/FVMdnYIe3T8oN7/l
5COPP0K2E67nA9s/WoahIejjjD+ETWvw65bYP7IZFeHSS4o/8t3QEtud1T/J
0B2L7x2HP44JJ1kut9M/elZHrXsVhT/2IEa6qFjRP5VMD37djII/ATUiKkPO
zz9cka+lsAGBP16sy74bPsw/Exms5uozfj8Vc4dIoWbHP2sNEaFpBnk/mI9G
VQvXxT9ZndrqF1t3P7cQwCwvAsQ/LBdrJbFldT/nhE0NwMHBP9jmGw5A/XI/
eiKD2pdhvT8CzesNomtvP4GF7YNlCbs/+BcXisfpbD8/ebOV
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.03502571842982026, 1.}}], ArrowBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAA++7YW5SdnD8E5ED3JcLqP0Ahzsyu
uZs/HHh4yArt6T8GH1XvKReaP8sNWWCvZeg/ZvmSAcYxmD+tIpPvy5/mPwH/
mUeDHZc/ZcwDIHed5T/hFJEL4PKVP0rgVpY1huQ/EwV/KRqolD+jGMdP51Dj
P+OQXrAYLJM/z2u8a4/t4T8R2CwFcGiRP18Zh882R+A/SAvc9+Ijjz/WLseL
gh7dP6jKmlbm44w/riA5necD2z+rCSI+0UuKPzheA+Drltg/6SzuGO4dhz9G
r6AC253VPwxa1ll6FYU/2rmxSC630z/U+U9Q3IyCP33M5aioWNE/WeZ7jq8B
gT/vLXoFQ87PP4sOLe7oM34/Bnsolhs+zD8MMn3sZwZ5PxqpfhWhZsc/5KJf
ShZbdz/bKTUdC9fFP9QGcpqvZXU/cDXW7C4CxD+43DyZPv1yPxFZr7+/wcE/
bSR6RJ9rbz9TUt7/lmG9Py5fFPfE6Ww/PWdluGQJuz9NQrAY
          "]]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.03186895149443367, 1.}}], 
         ArrowBox[{{0.7782107916755008, -0.3072093769008636}, {
          0.7633049725128351, -0.3013251004732644}, {
          0.7237530730260573, -0.2857114460154305}, {
          0.6791941402010085, -0.2681211965162194}, {
          0.6277718786264561, -0.24782155391792104`}, {
          0.5706907791615776, -0.22528800749707723`}, {
          0.5369549972388576, -0.21197034516881721`}, {
          0.49895120244450225`, -0.1969678262580919}, {
          0.4546423590853662, -0.17947630300351058`}, {
          0.398867825817683, -0.15745854149803126`}, {
          0.3635544309682096, -0.143518094842693}, {
          0.3195353677090541, -0.12614096625457683`}, {
          0.2926533077029871, -0.11552890459645593`}, {
          0.2593363600553242, -0.10237658283921006`}, {
          0.21373117471108732`, -0.08437331081713118}, {
          0.19891420392648992`, -0.07852410850461361}, {
          0.1813924667568033, -0.07160716258751731}, {
          0.15955813866235363`, -0.06298776229045502}}]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.031888924986797976`, 1.}}], 
         ArrowBox[{{-0.3070098077999952, 
          0.7782882754938114}, {-0.3010876645944215, 
          0.7632752872908546}, {-0.2854841396189834, 
          0.7237194156664872}, {-0.26790495899066974`, 
          0.6791551384733707}, {-0.24761751602097554`, 
          0.6277252538185177}, {-0.225099777541434, 
          0.5706414362856262}, {-0.2117911177618113, 
          0.5369031855657528}, {-0.19679848057698318`, 
          0.49889595112819396`}, {-0.17931790936451872`, 
          0.4545816547182929}, {-0.1573123345787581, 
          0.39879620286583256`}, {-0.1433780564112827, 
          0.3634719720116817}, {-0.12600630859915432`, 
          0.3194335494482479}, {-0.1153959351208117, 
          0.29253561633014935`}, {-0.1022423211275395, 
          0.25919041597744824`}, {-0.08422668296634905, 
          0.2135196927622219}, {-0.07836981215567726, 
          0.19867217399501247`}, {-0.07143940260474735, 
          0.18110317013643554`}, {-0.06279353598327103, 
          0.15918537972056068`}}]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.031946757011009026`, 1.}}], 
         ArrowBox[{{-0.7780177341816739, -0.3076729012371777}, \
{-0.7621763183444552, -0.301408295488225}, {-0.7226652182488019, \
-0.285783337002814}, {-0.6781494586815593, -0.26817924869596316`}, \
{-0.6267723467518356, -0.24786178755064414`}, {-0.5697571749830607, \
-0.22531471369623404`}, {-0.5360572601104359, -0.21198783164101698`}, \
{-0.49809150691070025`, -0.19697399208258642`}, {-0.45382184320252245`, \
-0.17946722421409367`}, {-0.3980820787807175, -0.1574245196837507}, \
{-0.36277660129512984`, -0.143462705948258}, {-0.3187463689687665, \
-0.12605062300101266`}, {-0.29184291260979106`, -0.11541145102894948`}, \
{-0.25846852275347726`, -0.10221330026325634`}, {-0.21268756722760868`, \
-0.08410888080182916}, {-0.197779927251162, -0.07821354366407486}, \
{-0.1801103541930328, -0.07122597954108609}, {-0.15800170600396218`, \
-0.06248295013197104}}]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.0319533095669041, 1.}}], 
         ArrowBox[{{-0.30793163908006294`, -0.777914496330407}, \
{-0.30159333886574213`, -0.7619023202722908}, {-0.28595846003829983`, \
-0.7224045962820825}, {-0.2683431430996226, -0.6779037764085888}, \
{-0.2480126359822493, -0.626543688008445}, {-0.2254511551906282, \
-0.5695475864746276}, {-0.21211567243743168`, -0.5358587281933955}, \
{-0.19709207862443517`, -0.49790526732453333`}, {-0.1795737952841587, \
-0.4536495792700775}, {-0.15751619282924875`, -0.3979264039730231}, \
{-0.14354455539982525`, -0.3626304554102476}, {-0.1261196427900032, \
-0.31861064582859333`}, {-0.115472230591322, -0.29171254493027743`}, \
{-0.10226300523645399`, -0.2583426453007844}, {-0.08414070629781796, \
-0.21256105853914375`}, {-0.07823861637477211, -0.1976508618360722}, \
{-0.07124191601858, -0.17997539773039511`}, {-0.06248492551473049, \
-0.15785298810232484`}}]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.030350721707697124`, 1.}}], 
         ArrowBox[{{-0.7714212113750931, 
          0.32390265910785976`}, {-0.7662101062002821, 
          0.32171463160988195`}, {-0.7210671677970504, 
          0.30276011289411464`}, {-0.6693473507642529, 
          0.2810441086950163}, {-0.6104663925864948, 
          0.25632130013936566`}, {-0.5759018229827895, 
          0.24180840388959535`}, {-0.5371434920483812, 
          0.22553464026069628`}, {-0.4923353940552837, 
          0.2067207136075013}, {-0.43696127266906476`, 
          0.18347034805067886`}, {-0.4028257527403558, 
          0.16913760024454927`}, {-0.3615878246665181, 
          0.15182270876599493`}, {-0.3372435203385544, 
          0.1416010752541257}, {-0.3086258959638585, 
          0.12958516942261386`}, {-0.2733315489876872, 
          0.11476585583817223`}, {-0.2249081115718334, 
          0.0944339283375273}, {-0.20788906548023717`, 
          0.08728800830932254}, {-0.187387229089355, 0.0786797418711158}}]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.030369752513027565`, 1.}}], 
         ArrowBox[{{0.3233264749970978, -0.7716432474392941}, {
          0.3210925870660756, -0.7663119038259234}, {
          0.30216854715953906`, -0.721148241900986}, {
          0.28048633183945326`, -0.6694019843715981}, {
          0.2558070633707816, -0.6105030313373223}, {
          0.24131907793234894`, -0.5759263511175361}, {
          0.22507275043688094`, -0.537153253715977}, {
          0.20628951196352016`, -0.49232562513053285`}, {
          0.18307436684004288`, -0.43692091392333804`}, {
          0.16876102821006847`, -0.4027610416078065}, {
          0.15146639037089105`, -0.36148607176307246`}, {
          0.141254760143038, -0.33711523881244415`}, {
          0.129247341765817, -0.30845862072991864`}, {
          0.1144315625020553, -0.2730996355910263}, {
          0.094081505312951, -0.22453267485848266`}, {
          0.0869604036808212, -0.20753762368362538`}, {
          0.07838098886953328, -0.18706219708526095`}}]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.03029831305117082, 1.}}], 
         ArrowBox[{{0.7709987883956326, 0.32489906106326927`}, {
          0.7663407918971666, 0.3229361803018912}, {0.7212261171531894, 
          0.3039248463217248}, {0.6695452605108166, 0.2821465218278656}, {
          0.6106799839972292, 0.25734068120094067`}, {0.5761284986510036, 
          0.24278067758447636`}, {0.537387813132714, 0.22645534408293935`}, {
          0.4926062725565575, 0.20758439291525219`}, {0.4372811183866355, 
          0.18427036063202054`}, {0.4031895146554522, 0.1699041512305101}, {
          0.36202366467662705`, 0.15255685288543339`}, {0.33773352778883914`, 
          0.14232098379365096`}, {0.30919898900704007`, 0.1302965227988787}, {
          0.2740481014524127, 0.11548393095835999`}, {0.22595621559694384`, 
          0.09521799955304902}, {0.20886868023168825`, 0.08801730834624505}, {
          0.18829043955585079`, 0.07934563314449004}}]}}, 
       {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
        {Arrowheads[{{0.030298315826330555`, 1.}}], 
         ArrowBox[{{0.32489891524404724`, 0.7709987679183574}, {
          0.32293603519550923`, 0.7663407711446297}, {0.30392470791246834`, 
          0.7212260932433292}, {0.28214639075296, 0.6695452321831943}, {
          0.2573405599473797, 0.6106799541199304}, {0.24278056189611152`, 
          0.5761284673906217}, {0.22645523448154609`, 0.5373877799585349}, {
          0.20758429003333212`, 0.49260623641875445`}, {0.18427026522170104`, 
          0.437281076617948}, {0.16990405971906528`, 0.4031894677436182}, {
          0.15255676510521943`, 0.3620236092366869}, {0.14232089761902358`, 
          0.337733465902399}, {0.13029643751585662`, 0.3091989171875737}, {
          0.115483844677202, 0.27404801242170057`}, {0.09521790504797073, 
          0.2259560867434987}, {0.08801722044273474, 0.20886855982874905`}, {
          0.0793455528841793, 0.18829032860128622`}}]}}}}, {
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Thickness[0.008], 
       CircleBox[{0, 0}, 0.1]}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Thickness[0.008], 
       LineBox[{{-0.1, 0}, {0.1, 0}}]}}},
    AspectRatio->1,
    DisplayFunction->Identity,
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
    PlotRange->{{-1.565268784330643, 1.565268784330643}, {-1.565268784330643, 
     1.565268784330643}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.05], 
       Scaled[0.05]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}]}]}]], "Input",
 CellChangeTimes->{{3.798474710431257*^9, 3.7984747262114077`*^9}, {
   3.800444718958053*^9, 3.8004447211422668`*^9}, 
   3.8009426622150335`*^9},ExpressionUUID->"3875ab1b-dc6e-442d-a049-\
70f74b8b4595"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Magnetick\[EAcute] pole v okol\[IAcute] vodi\[CHacek]e", "Section",
 CellChangeTimes->{{3.798474740865549*^9, 3.798474773459519*^9}, {
  3.8006314804103055`*^9, 3.8006314818325276`*^9}, {3.8009426737279234`*^9, 
  3.8009426867460475`*^9}},ExpressionUUID->"24b1e981-0df8-4450-98f8-\
594bdc4bf35d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"s1", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "t"}], ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"l1", "[", "t_", "]"}], ":=", " ", 
   RowBox[{"p1", "+", "s1"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"R1", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], "-", 
    RowBox[{"l1", "[", "t", "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"r1", " ", "=", " ", 
   RowBox[{"R1", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"R1", ".", "R1"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"derL1", " ", "=", " ", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"l1", "[", "t", "]"}], ",", " ", "t"}], "]"}]}], ";"}], "\n", 
 RowBox[{"indukce", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Cross", "[", 
     RowBox[{"derL1", ",", "r1"}], "]"}], ")"}], "/", 
   RowBox[{"R1", ".", "R1"}]}]}], "\n", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["z", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "x"}], ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"t", "+", "y"}], ")"}], "2"], "+", 
        SuperscriptBox["z", "2"]}], ")"}], 
      RowBox[{"3", "/", "2"}]]]}], ",", "0", ",", 
   FractionBox[
    RowBox[{
     FractionBox["1", 
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "x"}], ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"t", "+", "y"}], ")"}], "2"], "+", 
        SuperscriptBox["z", "2"]}]]], "+", 
     FractionBox["x", 
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "x"}], ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"t", "+", "y"}], ")"}], "2"], "+", 
        SuperscriptBox["z", "2"]}]]]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "x"}], ")"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"t", "+", "y"}], ")"}], "2"], "+", 
     SuperscriptBox["z", "2"]}]]}], "}"}], "\n", 
 RowBox[{"int1", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"indukce", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], "\[Rule]", 
        RowBox[{"\[Rho]", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
           RowBox[{
            RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}]}], "/.", 
       RowBox[{"\[Phi]", "\[Rule]", "0"}]}], "]"}]}], ",", 
    RowBox[{
     RowBox[{"\[Rho]", ">", "0"}], "&&", 
     RowBox[{"\[Theta]", ">", "0"}], "&&", 
     RowBox[{"\[Phi]", ">", "0"}], "&&", 
     RowBox[{"t", ">", "0"}]}]}], "]"}]}], "\n", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"\[Rho]", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["t", "2"], "+", 
        SuperscriptBox["\[Rho]", "2"], "+", 
        RowBox[{"2", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], 
      RowBox[{"3", "/", "2"}]]]}], ",", "0", ",", 
   FractionBox[
    RowBox[{"1", "+", 
     RowBox[{"\[Rho]", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["t", "2"], "+", 
       SuperscriptBox["\[Rho]", "2"], "+", 
       RowBox[{"2", " ", "\[Rho]", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], 
     RowBox[{"3", "/", "2"}]]]}], "}"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Bx1", "=", 
    RowBox[{"2", " ", 
     RowBox[{"Assuming", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Rho]", ">", "0"}], "&&", 
        RowBox[{
         RowBox[{"Pi", "/", "2"}], ">", "\[Theta]", ">", "0"}]}], ",", 
       RowBox[{"Integrate", "[", 
        RowBox[{
         RowBox[{"int1", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "Pi"}], "}"}]}], "]"}]}], "]"}]}]}], 
   ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"Bz1", " ", "=", 
   RowBox[{"2", " ", 
    RowBox[{"Assuming", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Rho]", ">", "0"}], "&&", 
       RowBox[{
        RowBox[{"Pi", "/", "2"}], ">", "\[Theta]", ">", "0"}]}], ",", 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{"int1", "[", 
         RowBox[{"[", "3", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "Pi"}], "}"}]}], "]"}]}], "]"}]}]}], 
  ";"}], "\n"}], "Input",
 CellChangeTimes->{{3.7975743153062325`*^9, 3.7975743202516956`*^9}, 
   3.7975745495911684`*^9, 
   3.8009427191073017`*^9},ExpressionUUID->"4606378d-abbb-4d8c-a551-\
a387328c20c5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p2", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s2", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", "t", ",", "0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"l2", "[", "t_", "]"}], " ", ":=", " ", 
   RowBox[{"p2", "+", "s2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R2", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], "-", 
    RowBox[{"l2", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r2", " ", "=", " ", 
   RowBox[{"R2", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"R2", ".", "R2"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"derL2", " ", "=", " ", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"l2", "[", "t", "]"}], ",", " ", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"indukce2", " ", "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Cross", "[", 
      RowBox[{"derL2", ",", " ", "r2"}], "]"}], ")"}], "/", 
    RowBox[{"R2", ".", "R2"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"int2", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"indukce2", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], "\[Rule]", 
        RowBox[{"\[Rho]", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
           RowBox[{
            RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}]}], "/.", 
       RowBox[{"\[Phi]", "\[Rule]", "0"}]}], "]"}]}], ",", 
    RowBox[{
     RowBox[{"\[Rho]", ">", "0"}], "&&", 
     RowBox[{"\[Theta]", ">", "0"}], "&&", 
     RowBox[{"\[Phi]", ">", "0"}], "&&", 
     RowBox[{"t", ">", "0"}]}]}], "]"}]}], "\n", 
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"\[Rho]", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["t", "2"], "+", 
       SuperscriptBox["\[Rho]", "2"], "-", 
       RowBox[{"2", " ", "\[Rho]", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], 
     RowBox[{"3", "/", "2"}]]], ",", "0", ",", 
   FractionBox[
    RowBox[{"1", "-", 
     RowBox[{"\[Rho]", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["t", "2"], "+", 
       SuperscriptBox["\[Rho]", "2"], "-", 
       RowBox[{"2", " ", "\[Rho]", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], 
     RowBox[{"3", "/", "2"}]]]}], "}"}], "\n", 
 RowBox[{
  RowBox[{"Bx2", "=", 
   RowBox[{"2", " ", 
    RowBox[{"Assuming", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Rho]", ">", "0"}], "&&", 
       RowBox[{
        RowBox[{"Pi", "/", "2"}], ">", "\[Theta]", ">", "0"}]}], ",", 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{"int2", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "Pi"}], "}"}]}], "]"}]}], "]"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"Bz2", " ", "=", " ", 
   RowBox[{"2", " ", 
    RowBox[{"Assuming", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Rho]", ">", "0"}], "&&", 
       RowBox[{
        RowBox[{"Pi", "/", "2"}], ">", "\[Theta]", ">", "0"}]}], ",", 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{"int2", "[", 
         RowBox[{"[", "3", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "Pi"}], "}"}]}], "]"}]}], "]"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.797574602467986*^9, 3.7975747016769085`*^9}, 
   3.797575000800654*^9, 
   3.800942732614715*^9},ExpressionUUID->"8a2bed7e-7043-4223-8edc-\
1da012923303"],

Cell[BoxData[{
 RowBox[{"magnetPole", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Bx1", "+", "Bx2"}], ",", " ", 
    RowBox[{"Bz1", "+", "Bz2"}]}], "}"}]}], "\n", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", "\[Pi]", " ", "\[Rho]", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[Rho]", "2"], "-", 
        RowBox[{"2", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], " ", 
      SqrtBox[
       RowBox[{"1", "+", 
        SuperscriptBox["\[Pi]", "2"], "+", 
        SuperscriptBox["\[Rho]", "2"], "-", 
        RowBox[{"2", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]]}]], "-", 
    FractionBox[
     RowBox[{"2", " ", "\[Pi]", " ", "\[Rho]", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[Rho]", "2"], "+", 
        RowBox[{"2", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], " ", 
      SqrtBox[
       RowBox[{"1", "+", 
        SuperscriptBox["\[Pi]", "2"], "+", 
        SuperscriptBox["\[Rho]", "2"], "+", 
        RowBox[{"2", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]]}]]}], ",", 
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", "\[Pi]", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[Rho]", "2"], "+", 
        RowBox[{"2", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], " ", 
      SqrtBox[
       RowBox[{"1", "+", 
        SuperscriptBox["\[Pi]", "2"], "+", 
        SuperscriptBox["\[Rho]", "2"], "+", 
        RowBox[{"2", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]]}]], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"\[Pi]", "-", 
        RowBox[{"\[Pi]", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[Rho]", "2"], "-", 
        RowBox[{"2", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], " ", 
      SqrtBox[
       RowBox[{"1", "+", 
        SuperscriptBox["\[Pi]", "2"], "+", 
        SuperscriptBox["\[Rho]", "2"], "-", 
        RowBox[{"2", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]]}]]}]}], "}"}], "\n", 
 RowBox[{
  RowBox[{"m1", " ", "=", " ", 
   RowBox[{"StreamPlot", "[", 
    RowBox[{
     RowBox[{"magnetPole", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Theta]", "\[Rule]", 
         RowBox[{"ArcTan", "[", 
          RowBox[{"z", ",", "x"}], "]"}]}], ",", 
        RowBox[{"\[Rho]", "\[Rule]", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"x", "^", "2"}], "+", 
           RowBox[{"z", "^", "2"}]}], "]"}]}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", " ", 
     RowBox[{"StreamStyle", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.8", "]"}], ",", "Blue"}], "}"}]}], ",", 
     " ", 
     RowBox[{"Axes", " ", "\[Rule]", " ", "True"}], ",", " ", 
     RowBox[{"AxesOrigin", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", " ", 
     RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thin", ",", " ", 
        RowBox[{"Arrowheads", "[", "0.04", "]"}]}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", "z"}], "}"}]}], ",", 
     RowBox[{"TicksStyle", "\[Rule]", 
      RowBox[{"Directive", "[", "Bold", "]"}]}], ",", " ", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"16", ",", "Black", ",", " ", "Bold"}], "]"}]}], ",", " ", 
     RowBox[{"Frame", " ", "\[Rule]", " ", "False"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"m2", " ", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0.011"}], "}"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"1.01", ",", "0.011"}], "}"}], "}"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", " ", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"CMYKColor", "[", 
         RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}], ",", 
        RowBox[{"CMYKColor", "[", 
         RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}]}], 
       "}"}]}], ",", " ", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<\[CircleDot]\>\"", ",", "25"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<\[CircleTimes]\>\"", ",", "25"}], "}"}]}], "}"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"m3", " ", "=", " ", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Thick", ",", 
      RowBox[{"CMYKColor", "[", 
       RowBox[{"0", ",", "0.01", ",", "0", ",", "0.38"}], "]"}], ",", " ", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", " ", "1.5"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"m1", ",", "m2", ",", "m3"}], "]"}], "\n", 
 GraphicsBox[{{{}, {
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.00011888202734311027`, -2.5}, {
        0.00011568759267320555`, -2.4680222375371357`}, {
        0.00011095291550461034`, -2.4184943325335744`}, {
        0.000106159875708283, -2.366529413796645}, {
        0.00010130847328422351`, -2.312127481326346}, {
        0.00009639870823243187, -2.2552885351226784`}, {
        0.00008786227146157438, -2.1512980263600587`}, {
        0.00008351554586283273, -2.095384779170315}, {
        0.00008255978014223871, -2.082594992435483}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.00008177997550883928, -2.072159867235749}, {
        0.0000791120083399307, -2.0364578846571457`}, {
        0.00007464747363901918, -1.974078595766347}, {
        0.00007011775650624908, -1.9078081654437156`}, {
        0.00006551264014886415, -1.8367793432125024`}, {
        0.00006083091350965365, -1.7604459205970848`}, {
        0.00005614356242319786, -1.6797421047375733`}, {
        0.00005478665805044724, -1.6547548589609924`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.00005421999027285454, -1.6443197337475075`}, {
        0.000051374457064678626`, -1.5919195506056538`}, {
        0.00004777282028634684, -1.521188779429231}, {
        0.00004412300144414673, -1.4448140361545874`}, {
        0.00004042203475992512, -1.3619298977288719`}, {
        0.00003667568788364775, -1.2710366301223754`}, {
        0.0000349601247290103, -1.2269147250420263`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.00003456291773389998, -1.2164795998207178`}, {
        0.00003287477547622211, -1.1713762900554228`}, {
        0.00003096282998845086, -1.117333559710931}, {
        0.000029057485032909988`, -1.0594387307945554`}, {
        0.000026801622359083952`, -0.9845389498192381}, {
        0.000024559197969364534`, -0.9030489457028434}, {
        0.000022354946820901636`, -0.8136478290999545}, {
        0.000022038559166694363`, -0.7990745908580784}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.000021812010699089093`, -0.7886394656316666}, {
        0.00002021360387084517, -0.7150147106651545}, {
        0.000019182095997888695`, -0.6618396788095205}, {
        0.000018197461229872524`, -0.6055637025933738}, {
        0.000017259699566796658`, -0.5461867820167144}, {
        0.000016368811008661097`, -0.48370891707954233`}, {
        0.000015609179486771704`, -0.42342028043213487`}, {
        0.000015043853295599584`, -0.3712344565344027}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.000014930810151713301`, -0.360799331306144}, {
        0.000014925023446169595`, -0.36026515475255866`}, {
        0.000014331519118304084`, -0.2944056593720911}, {
        0.000013843842734624476`, -0.2260039136220096}, {
        0.00001347593264735222, -0.1555316496572865}, {
        0.00001324172720870876, -0.0834605996328943}, {
        0.000013146130454667506`, -0.04183497557767202}, {
        0.000013098059338542396`, 0.000017392619441747027`}, {
        0.000013152779381279272`, 0.044646472060267346`}, {
        0.000013182084697116403`, 0.05660567784270233}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.000013207655345050258`, 0.06704080307154195}, {
        0.000013261467492864465`, 0.08900100144925382}, {
        0.000013506957328822836`, 0.16112725899853722`}, {
        0.000013885889601724164`, 0.23159866822815706`}, {
        0.000014384065046871711`, 0.2999537005800626}, {
        0.00001498728439956875, 0.36573082749620334`}, {
        0.000015680325627404315`, 0.42877825231411504`}, {
        0.00001639057323890084, 0.48444581221195626`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.000016533633026887693`, 0.494880937439843}, {
        0.000017368179043442477`, 0.5527157798372859}, {
        0.000018336210741643058`, 0.6132494881610878}, {
        0.000019352061792569197`, 0.6705453033427397}, {
        0.000020415732196220884`, 0.7246032253822409}, {
        0.00002262169960160629, 0.8247177037946096}, {
        0.000024813702788814558`, 0.912285946509711}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.00002509652093364608, 0.9227210717347403}, {
        0.00002719343091677037, 0.9977566820494544}, {
        0.000029509100891057812`, 1.0734628950459484`}, {
        0.000033243126461958256`, 1.1816464970417044`}, {
        0.000036958871764410525`, 1.278337153785489}, {0.0000395192389575481, 
        1.3401260806359783`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.0000399516425228988, 1.3505612058558905`}, {
        0.000040622707816941755`, 1.3667559159258589`}, {
        0.00004424274483409909, 1.447582875528463}, {0.00004781392326329222, 
        1.5222014113935913`}, {0.00005133888338280339, 1.5914277097647207`}, {
        0.00005481802549799552, 1.656102262880808}, {0.00005825335985674844, 
        1.7168062726978828`}, {0.00006135301050216922, 
        1.7679662144558728`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.00006198524817640969, 1.7784013396655909`}, {
        0.00006473899036633213, 1.8238520391697688`}, {0.00007108531746717557,
         1.9207229118404878`}, {0.00007730415918661955, 2.009675266735779}, {
        0.0000834058795231254, 2.0917700080268125`}, {0.00008940033984479551, 
        2.1681968202243804`}, {0.0000916776484666688, 2.1958063477559775`}}]}, 
      {Arrowheads[{{0.01407546731967391, 1.}}], 
       ArrowBox[{{0.00009253836586018456, 2.206241472949351}, {
        0.00009529617187493357, 2.23967643225161}, {0.00010110128228931038`, 
        2.3069295513093433`}, {0.00010682223789376445`, 2.370442385082305}, {
        0.00011269866001459332`, 2.4330444573489145`}, {
        0.00011849543565525206`, 2.4923192433128785`}, {
        0.00011927454520593313`, 2.5}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.400883429551307, 
        1.1101736480385092`}, {-1.4679991363779024`, 
        1.1070413747977437`}, {-1.5325718549857004`, 
        1.0995919924829443`}, {-1.594670712886117, 
        1.0886241410894095`}, {-1.6543461166461697`, 
        1.074615244854563}, {-1.7116297518884807`, 
        1.0577215122579497`}, {-1.7665533042356698`, 
        1.0380991517791176`}, {-1.805996421336179, 1.0214544380095116`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.8156105658803476`, 
        1.0173973376624592`}, {-1.8191484593103573`, 
        1.015904371897613}, {-1.8694469027351643`, 
        0.9912933810929827}, {-1.91748032013271, 
        0.9644223878447739}, {-1.9632803971256172`, 
        0.9354476006325324}, {-2.049756937823137, 
        0.8711932514887601}, {-2.127539690930609, 
        0.8007830694475053}, {-2.1515892905077783`, 0.7744249404659483}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-2.1586227407952046`, 
        0.7667163468460638}, {-2.196750380622231, 
        0.7249288216484664}, {-2.2575107310721987`, 
        0.6443422752313435}, {-2.3100071582604986`, 
        0.5598943922540569}, {-2.354374324722486, 
        0.4723287788399503}, {-2.377636430653645, 0.41452126508732984`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-2.3815320119337846`, 
        0.4048405479118285}, {-2.390656324465409, 
        0.38216616822685834`}, {-2.4188972514965177`, 
        0.2899272936526155}, {-2.439189274204006, 
        0.1961570172172606}, {-2.4515861014713116`, 
        0.1013808979310679}, {-2.45607413804855, 
        0.006090714397229191}, {-2.4557292320337494`, \
-0.0034813589223871427`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-2.4553534719291803`, -0.013909716553674697`}, \
{-2.452639788685836, -0.0892217547810643}, {-2.4413200923702103`, \
-0.18414904775318636`}, {-2.4221115806991724`, -0.2782162492664588}, \
{-2.3949398973385274`, -0.3708304006146125}, {-2.3754031267039575`, \
-0.42108455163911146`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-2.37162204906754, -0.4308105626636582}, \
{-2.3597306859540783`, -0.461398543091378}, {-2.3362967020349528`, \
-0.5114183357772365}, {-2.310285724138427, -0.5605448395959312}, \
{-2.2816765268252404`, -0.6086503227066565}, {-2.250447884656132, \
-0.6556070532686078}, {-2.216587433793017, -0.7013228075817655}, \
{-2.1800757211168706`, -0.7456769554334812}, {-2.1483017343050728`, \
-0.7803915307341699}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-2.1412562134900126`, -0.7880890936593282}, \
{-2.1408808872670213`, -0.7884991552140059}, {-2.0989710728828, \
-0.8296190653135911}, {-2.0543262017938875`, -0.8689381965066165}, \
{-2.0069167712776843`, -0.9063005776601586}, {-1.9566967821450993`, \
-0.9414496443035132}, {-1.903620235207041, -0.9741288319659759}, \
{-1.8476605030546538`, -1.0042397846983024`}, {-1.8012991851709839`, \
-1.0257476062472493`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.7918331017317901`, -1.0301390869615914`}, \
{-1.7887754608548936`, -1.0315575797340806`}, {-1.7268958632823874`, \
-1.055635802376853}, {-1.6619524650117627`, -1.0760280379301626`}, \
{-1.595578594951522, -1.0920689837113768`}, {-1.5261673839190675`, \
-1.1039137975400697`}, {-1.4536452549626206`, -1.1110842421071871`}, \
{-1.3856752360494091`, -1.1127499773840237`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.3752460614312834`, -1.1127997184162943`}, \
{-1.2989629291949591`, -1.1088389903622664`}, {-1.2166585741963218`, \
-1.0978167363236142`}, {-1.1309543453573907`, -1.0790661545056839`}, \
{-1.0418665597219514`, -1.0508122097222552`}, {-0.9711253386215996, \
-1.020945067412872}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.9617211476605924, -1.0164434440710115`}, \
{-0.8897419561309354, -0.9786656110231368}, {-0.8105829044971644, \
-0.9276040542164053}, {-0.7703006013710453, -0.8972281811195219}, \
{-0.7296701092801208, -0.863277822599383}, {-0.6677396887398932, \
-0.8047648453841216}, {-0.6321974292598437, -0.7650245107516053}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.625240959257357, -0.7572463770649988}, \
{-0.605839504076254, -0.7355533183643388}, {-0.5703626774778366, \
-0.6898397080923189}, {-0.5354771354224568, -0.6394161067274223}, \
{-0.5014872186623721, -0.5837460238661125}, {-0.4689079609165263, \
-0.5223670265187438}, {-0.4382161282546711, -0.454504237613819}, \
{-0.41720863682675646`, -0.3983817000543217}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.413550491983022, -0.388608787753248}, \
{-0.41038640797831405`, -0.3801557830713247}, {-0.39067829053290354`, \
-0.3144859172905436}, {-0.3741590362865815, -0.24465167865176862`}, \
{-0.36143496343997045`, -0.17132911814849833`}, {-0.353112390193693, \
-0.09519428677423125}, {-0.3495091994603434, -0.01749465490608223}, \
{-0.35023082006163625`, 0.021763165712245784`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3504226017088332, 
        0.03219652846554913}, {-0.350943274152516, 
        0.06052230707883398}, {-0.3591943145090655, 
        0.1545231242430102}, {-0.3742463737956527, 
        0.24466047918678133`}, {-0.3888584342966195, 
        0.30761843966291774`}, {-0.40562918000306053`, 
        0.3671160981442458}, {-0.4245586109149752, 
        0.42315345463076437`}, {-0.4311592085278021, 0.4396101157395908}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.4350438133858335, 
        0.4492952426690212}, {-0.44564672703236397`, 
        0.47573050912247405`}, {-0.4916470568652901, 
        0.5710906108969983}, {-0.5409782114835654, 
        0.6537833022433499}, {-0.6032525025757345, 
        0.7395038822373308}, {-0.6565303931215987, 0.8002563145859294}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6634107081956192, 
        0.8081018931512377}, {-0.6664798516447692, 
        0.8116016174806406}, {-0.7433503496272615, 
        0.8841297966708577}, {-0.8191719434865431, 
        0.9430793789748284}, {-0.8738898714045189, 
        0.9790541925674305}, {-0.9275611551168048, 
        1.0104445388730618`}, {-0.9801857946234015, 
        1.0372504178917226`}, {-1.0025056803736816`, 1.046866521971916}}]}, 
      {Arrowheads[{{0.017510597933445886`, 1.}}], 
       ArrowBox[{{-1.012089215089572, 
        1.050995408128199}, {-1.0317637899243082`, 
        1.0594718296234122`}, {-1.131694946532431, 
        1.0934303414223052`}, {-1.2272697235645522`, 
        1.115589164466167}, {-1.266566764260019, 
        1.122430204007024}, {-1.3050816599888795`, 
        1.1275997428472224`}, {-1.3666718847038215`, 1.1297005891882221`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.397607681313181, 1.1100907302756051`}, {
        1.4650016314480658`, 1.1071500030513333`}, {1.5298382712691947`, 
        1.0998481385750278`}, {1.5921869972156826`, 1.0889963650093963`}, {
        1.652098507238474, 1.0750791493054594`}, {1.709604800800343, 
        1.0582541972025499`}, {1.7647378773640634`, 1.0386792144400003`}, {
        1.8029882010342002`, 1.0226178991279278`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.8126095428374165`, 1.0185778965972478`}, {
        1.81752973639241, 1.0165119067571442`}, {1.8680123773481563`, 
        0.9919099798933142}, {1.9162177996940766`, 0.9650311395878435}, {
        1.9621780028929454`, 0.9360330915800648}, {2.0487696244107103`, 
        0.8718401412471076}, {2.1266608657656767`, 0.8014777794726675}, {
        2.149343417616051, 0.7766662428441369}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{2.156384332933064, 0.7689644670722208}, {2.195973789299207, 
        0.7256591435260983}, {2.2568304573526623`, 0.6450973706767534}, {
        2.309417765461621, 0.5606654046554664}, {2.3538707426062873`, 
        0.4731083440238875}, {2.3763510804925385`, 0.41736899312185133`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2.3802542027162787`, 0.4076913138830687}, {
        2.390233651294967, 0.38294755829759164`}, {2.4185507540359654`, 
        0.29070441699215355`}, {2.4389144523679516`, 0.1969246499264245}, {
        2.4513786366053023`, 0.1021344986766345}, {2.455929802419887, 
        0.006826100394428672}, {2.455673466842154, -0.0004139120513454381}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{2.45530423834953, -0.010842502985045629`}, {
        2.452554445483573, -0.08850840776854793}, {
        2.4412897258176134`, -0.18346109044099493`}, {
        2.4221322719637524`, -0.27755665082733627`}, {
        2.3950077823745963`, -0.3702019096395135}, {
        2.376368999809714, -0.41822315610003574`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{2.372593189071145, -0.42795121303905115`}, {
        2.3598419555027506`, -0.46080368758946744`}, {
        2.336429704487823, -0.5108456782789474}, {
        2.310439051078782, -0.5599949634450054}, {
        2.281848774064333, -0.608123765251942}, {
        2.2506376522331837`, -0.6551043058640574}, {
        2.2167933297712805`, -0.700844310989885}, {
        2.1802963585467774`, -0.7452231035025711}, {
        2.150214488809806, -0.7781193553497754}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2.1431725123793286`, -0.7858201609241826}, {
        2.1411148788716936`, -0.7880703013133362}, {
        2.0992170310580462`, -0.8292155223334003}, {
        2.0545827441639877`, -0.8685602329821751}, {
        2.007182516250763, -0.9059484208725194}, {
        1.9569703411350288`, -0.9411234857058227}, {
        1.903900212633443, -0.9738288271834753}, {
        1.847945505930479, -1.0039660437107498`}, {
        1.8039007633707866`, -1.024420124426288}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7944363999446693`, -1.028815310825133}, {
        1.7890640911163573`, -1.0313101747298128`}, {
        1.7271867043663567`, -1.0554147814973944`}, {
        1.6622440818557562`, -1.075833425270225}, {
        1.5958686423054207`, -1.0919003247559114`}, {
        1.526454388245686, -1.103770939701196}, {
        1.4539277173128329`, -1.1109669929214545`}, {
        1.3885468581266287`, -1.1125910626499502`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.378115053692908, -1.1128424920237165`}, {
        1.2992316599582314`, -1.1087722328300051`}, {
        1.2169180142621663`, -1.0977747901883295`}, {
        1.1312028130246314`, -1.0790486793986136`}, {
        1.0421022337513062`, -1.050818825804075}, {
        0.9737656324296818, -1.0219890924100992`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.9642663956341749, -1.0176887337675435`}, {
        0.8899524734377556, -0.9787105818180108}, {
        0.8107785505287032, -0.9276677429845227}, {
        0.7704881150928014, -0.8973010802567416}, {
        0.7298489917482566, -0.8633598122185525}, {
        0.6678528319960569, -0.804807452185098}, {
        0.6341091330390877, -0.7670863024919448}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6271518242690519, -0.7593089190488708}, {
        0.6058861115831693, -0.7355365657991957}, {
        0.5704072396586766, -0.6898258974756264}, {
        0.5355196281604824, -0.6394052315821672}, {
        0.5015276291141132, -0.583738087814633}, {
        0.4689462942899296, -0.5223620363221396}, {
        0.43825240005777216`, -0.4545022244137754}, {
        0.4182194014786103, -0.4009890929858341}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.41456089683081676`, -0.3912163153722642}, {
        0.41042067307818936`, -0.3801567459852881}, {
        0.39071118875895183`, -0.31449003076705156`}, {
        0.374190576099852, -0.24465898059871558`}, {
        0.36146517414365786`, -0.1713395702540355}, {
        0.3531413219331371, -0.095207774506766}, {
        0.34953695264874945`, -0.017510974974602203`}, {0.3502072170826921, 
        0.018977918053479613`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.35039886755534866`, 0.029411283217152816`}, {
        0.35096999947095486`, 0.06050344672476066}, {0.35921982367295224`, 
        0.15449951974991735`}, {0.3742707905474292, 0.2446328363625028}, {
        0.3888822529428787, 0.30758854865086893`}, {0.40565257582427006`, 
        0.3670841986735567}, {0.42458175919160296`, 0.42311978643056547`}, {
        0.4301581175081293, 0.43702244951582825`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.43404280821486213`, 0.44670754201178525`}, {
        0.44566980304487785`, 0.47569531192189624`}, {0.4916703997590417, 
        0.5710527112038861}, {0.5410022935165504, 0.6537429316158898}, {
        0.603277348991168, 0.7394599040411374}, {0.6547480474514034, 
        0.7981478270468108}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6616286130107427, 0.8059931859376361}, {
        0.6665057226200312, 0.8115541641602511}, {0.7433772204534521, 
        0.8840777874577662}, {0.8191998800653089, 0.9430228785503334}, {
        0.8739170750287397, 0.9789934511411892}, {0.927587633372988, 
        1.0103797541508563`}, {0.9802115550980545, 1.0371817875793352`}, {
        1.0000251577810984`, 1.0457168228079672`}}]}, 
      {Arrowheads[{{0.01764114352283331, 1.}}], 
       ArrowBox[{{1.009608918132782, 1.049845185202878}, {1.0317888402039384`,
         1.0593995514266257`}, {1.1317185195071997`, 1.0933511288328164`}, {
        1.2272916902318125`, 1.1155033448246034`}, {1.2665922279702704`, 
        1.12234240417255}, {1.3051104164173126`, 1.1275096504138298`}, {
        1.366698542846582, 1.1296056615770709`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.373581716446778, 
        0.1333967333928044}, {-1.3929568066489215`, 
        0.0687491655011193}, {-1.3996962764326972`, 
        0.0020446775694554498`}, {-1.3937533139262015`, \
-0.06471857489849468}, {-1.3750976564548703`, -0.12964479205864182`}, \
{-1.3439298122334322`, -0.19063136252484708`}, {-1.2923014557375045`, \
-0.25148321212374625`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.285550432353981, -0.25944031723913447`}, \
{-1.2830541415702388`, -0.26238257458833714`}, {-1.2015498347568252`, \
-0.31721896794619847`}, {-1.1019129986174554`, -0.3481432952202807}, \
{-1.0465747458226462`, -0.3519961577134189}, {-0.98882769323822, \
-0.3465600739488689}, {-0.8965495773743863, -0.3162217822023492}, \
{-0.8962425892943573, -0.3160069015380446}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8876936578118408, -0.3100229555949851}, \
{-0.8096383129463879, -0.2553870089627111}, {-0.7719646686070011, \
-0.21278180310069533`}, {-0.7405352245632921, -0.16259236825642664`}, \
{-0.7175539064616445, -0.10591042065870229`}, {-0.7044413187259065, \
-0.04463869149595002}, {-0.7021407079783598, 
        0.018573879277241214`}, {-0.7048250860335059, 0.03734280904848403}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7063025089053788, 
        0.04767281680258982}, {-0.7110570178835621, 
        0.08091591567876823}, {-0.7304757775894931, 
        0.1396551006152661}, {-0.7586704134623692, 
        0.19264508667920038`}, {-0.7933543152788897, 
        0.23790542461456907`}, {-0.832906005178855, 
        0.2749400942028923}, {-0.921890216592955, 
        0.32594077870101457`}, {-0.9687250261732923, 0.337181078364716}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.9788720121265877, 
        0.3396163431564468}, {-1.0143240964097378`, 
        0.34812480202744656`}, {-1.1026164653794726`, 
        0.34544790377875917`}, {-1.1824621628519387`, 
        0.3231841855413822}, {-1.2513592888414806`, 
        0.2849550310463515}, {-1.3077757827228345`, 
        0.23444812286006994`}, {-1.3327150791660007`, 
        0.20654877578659903`}, {-1.343101002452704, 0.1921097983469441}}]}, 
      {Arrowheads[{{0.0021356956510198834`, 1.}}], 
       ArrowBox[{{-1.3491943766039685`, 
        0.1836385156816731}, {-1.3541526061652667`, 
        0.17674536205441002`}, {-1.3688596425956272`, 0.1437974150317519}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.394584379069038, -0.038376926970348085`}, {
        1.3735422477337136`, -0.12521449375848295`}, {
        1.3341879433222634`, -0.1998908698190506}, {
        1.2762713987408907`, -0.2645444911444546}, {
        1.2008527140679457`, -0.3144669232538134}, {
        1.137725215206383, -0.3350459880655268}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1278039528733814`, -0.3382802410336761}, {
        1.1099844767415246`, -0.3440892491654959}, {
        1.0060647167150887`, -0.3465665629297566}, {
        0.9516993035947365, -0.3352170854607136}, {
        0.8974433343633306, -0.3141475900930469}, {
        0.8447693909188447, -0.28268701223982934`}, {
        0.7962799628588266, -0.24012671510363706`}, {
        0.7626808543901697, -0.19645594925415683`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.7563177072012874, -0.18818538721794437`}, {
        0.7545834197975839, -0.18593123040918577`}, {
        0.7231701576080727, -0.12186022513424238`}, {
        0.7053685071535909, -0.050436619817754144`}, {0.702737087189412, 
        0.02401166482983613}, {0.7154575898313761, 0.09669205745127259}, {
        0.742141068825506, 0.1635170142327946}, {0.7692552115539087, 
        0.20476235727981698`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.7749874368742941, 0.21348207237943762`}, {
        0.7801588669555466, 0.2213487200504155}, {0.8260379361458932, 
        0.2685961612288876}, {0.8761556032152454, 0.30455832625547336`}, {
        0.9285132992649374, 0.32962087097047843`}, {0.9820064588028817, 
        0.3447029372253122}, {1.035530516336991, 0.3507236668713844}, {
        1.1362420918842662`, 0.3393342954655388}, {1.1469515771956953`, 
        0.33485816885056574`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1565795768935558`, 0.33083405896635354`}, {
        1.223822473511154, 0.30272927984156184`}, {1.2990693009548524`, 
        0.2439242839564209}, {1.353737266290783, 0.17010808522701837`}, {
        1.3866904171451708`, 0.08681641626034392}, {1.397307312319638, 
        0.04473158003201733}, {1.4003184101309452`, 0.020726184249888178`}}]}, 
      {Arrowheads[{{0.00039633840849797474`, 1.}}], 
       ArrowBox[{{1.4016171546215928`, 0.010372194618338808`}, {
        1.4026466392705301`, 0.0021648270739931764`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{2.5, -2.288068702865929}, {
        2.4425007917975163`, -2.29904741708712}, {
        2.3734685130652107`, -2.3097681525868676`}, {
        2.3027391070105354`, -2.3181260159843182`}, {
        2.230255634031975, -2.3239050291824737`}, {
        2.1560172951303773`, -2.3271058675955887`}, {
        2.0852535565791888`, -2.327524664083311}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2.0748217932812016`, -2.3273722262509398`}, {
        2.0020145767905846`, -2.3247791155719586`}, {
        1.922001580703678, -2.3182996005142162`}, {
        1.8539473364577446`, -2.309820862365548}, {
        1.784386599606205, -2.2984784201801443`}, {
        1.7132519798719916`, -2.283993638352758}, {
        1.662153360204944, -2.271421350549439}}]}, 
      {Arrowheads[{{0.01999999999999999, 1.}}], 
       ArrowBox[{{1.6520204299007084`, -2.268928247665136}, {
        1.6404760869780373`, -2.2660878812781426`}, {
        1.565971820526197, -2.2443769809416834`}, {
        1.489652080118326, -2.218476769328765}, {
        1.4114419443132977`, -2.188008485611611}, {
        1.3312046509253486`, -2.152270034706801}, {
        1.2637050086771033`, -2.118342536865696}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.2544759027057006`, -2.1134784654549064`}, {
        1.1835583283131155`, -2.0736400189102255`}, {
        1.1107488448192195`, -2.0278999870843046`}, {
        1.036044967166548, -1.9757996012465961`}, {
        0.9592727107410984, -1.9160956856181575`}, {
        0.9126324203661154, -1.8756320235052069`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.9047502306102196, -1.8687936813673587`}, {
        0.8802580909288686, -1.8475450644200475`}, {
        0.8642195172269547, -1.8329398762512494`}, {
        0.8480872340766801, -1.817906324738824}, {
        0.7956619987457079, -1.7639724676975397`}, {
        0.741979126217011, -1.7041504416202133`}, {
        0.6876741185951852, -1.6406229837693367`}, {
        0.6321248407871018, -1.5696846623713603`}, {
        0.6251971097345889, -1.5599232331348607`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.6191576585287232, -1.551413423050365}, {
        0.5752516946953471, -1.4895482963918543`}, {
        0.5169750822225077, -1.3984267047963912`}, {
        0.4873077294408053, -1.3478425548429267`}, {
        0.4572840167590803, -1.2927043093859751`}, {
        0.4269039441773328, -1.233011968425537}, {
        0.4074935213582914, -1.1924395793845808`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4029900516063718, -1.183026259102355}, {
        0.39616751169556247`, -1.1687655319616117`}, {
        0.35501087550357635`, -1.0736503623028075`}, {
        0.33434374291277136`, -1.020987341452975}, {
        0.3136174006587583, -0.9649206965895224}, {
        0.28056712170111864`, -0.8651108141747967}, {
        0.26428662475119263`, -0.8100191115150537}, {
        0.2592375621820809, -0.791677426518772}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.25646802078271624`, -0.7816165379407475}, {
        0.2481692228205292, -0.7514695678870573}, {
        0.23507895884406058`, -0.6996376425929307}, {
        0.22246789966471642`, -0.6443552823241074}, {
        0.21033604528249705`, -0.585622487080589}, {
        0.19868339569740226`, -0.5234392568623746}, {
        0.18791278069060588`, -0.45761341116345877`}, {
        0.17842703004328153`, -0.3879527694778359}, {
        0.17668245212272396`, -0.3723180547257501}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.175525245024266, -0.36194729244549806`}, {
        0.17022614375542916`, -0.31445733180550517`}, {
        0.163310121827049, -0.23712709814646826`}, {
        0.1570424158977869, -0.1341923565498208}, {
        0.1542851943146487, -0.028078987060587618`}, {0.15465153469318482`, 
        0.05462706315603724}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.15493018868395517`, 0.06505781469327372}, {
        0.15737395027824208`, 0.14064369265124232`}, {0.16223157496504675`, 
        0.2225897538359312}, {0.1690407426788636, 0.3014824841549779}, {
        0.17751058879199144`, 0.37684004111340985`}, {0.18735024867672917`, 
        0.4481805822162541}, {0.19270693738831876`, 0.48039397573806397`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.19441866497785368`, 0.4906877518771416}, {
        0.2028650380926692, 0.5414815081749282}, {0.21991164223379664`, 
        0.6270637021995379}, {0.23807175448909845`, 0.7056010062095392}, {
        0.2569270682475616, 0.7777672621243888}, {0.2762648293121047, 
        0.8442629069652186}, {0.2927227143690958, 0.895905466847959}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.29589340862621516`, 0.9058471809242669}, {
        0.3279644824902823, 0.9951190528841765}, {0.36016236309903016`, 
        1.0751189901962979`}, {0.39210477248424336`, 1.1478007103292176`}, {
        0.42381050296015715`, 1.213947545425474}, {0.4551893514683805, 
        1.2745991697364247`}, {0.4626133409838507, 1.287953000527481}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.4676837966509459, 1.2970734346109138`}, {
        0.48623209214883695`, 1.3304370053736698`}, {0.5169132318160821, 
        1.3821319942799946`}, {0.5472314985584608, 1.4301654721594907`}, {
        0.607203309488846, 1.5172026855804104`}, {0.6657786783658068, 
        1.5937020448841086`}, {0.7045245768546881, 1.6398658532669748`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.7112331482197334, 1.6478587819406407`}, {
        0.7230056581110018, 1.661885141168363}, {0.7789704524297368, 
        1.7228576322116507`}, {0.8337438857892939, 1.7778183309412063`}, {
        0.8874004788107562, 1.827501238773372}, {0.940006095532936, 
        1.8726390728227598`}, {0.991619791489276, 1.913730860146804}, {
        1.0160061628917454`, 1.9317478628729716`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0243991092621374`, 1.9379486926372809`}, {
        1.0426718821772505`, 1.9514488806723445`}, {1.0928165248985207`, 
        1.9857592663951895`}, {1.1421083341260563`, 2.0171067684963915`}, {
        1.1906019243328265`, 2.0459361381570016`}, {1.2852987371199238`, 
        2.0966347121668036`}, {1.3771155421315204`, 2.1390434524453115`}, {
        1.3869144922586898`, 2.1429354896271824`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.396612634135221, 2.146787486860423}, {1.4662680429483892`,
         2.174453863104912}, {1.5529219836323591`, 2.203668101992743}, {
        1.637234974490529, 2.227486987771441}, {1.7193315123157968`, 
        2.2464653267865216`}, {1.7971807980816363`, 2.260676658221357}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.8075091284153828`, 2.2621550714877166`}, {
        1.8764190347671013`, 2.271485755902119}, {1.952070444481089, 
        2.2784403468070247`}, {2.0259395746454874`, 2.2823259014505473`}, {
        2.0980817870861896`, 2.2833550232924984`}, {2.1685215269046627`, 
        2.2815897836952077`}, {2.2237265460659525`, 2.2781319738974344`}}]}, 
      {Arrowheads[{{0.012891539242434226`, 1.}}], 
       ArrowBox[{{2.234141261569911, 2.277479639999942}, {2.2373218851079058`,
         2.277280419142857}, {2.3045459527029197`, 2.2706771661196306`}, {
        2.370233682110192, 2.261916318940693}, {2.434411803700778, 
        2.2510690621103437`}, {2.497123575407525, 2.2382879673964644`}, {2.5, 
        2.2376045209104007`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-2.5, -2.288689051058734}, {-2.4417326862265045`, \
-2.2997776498027265`}, {-2.3727089687610095`, -2.3104547328025458`}, \
{-2.3019894526359, -2.3187692287539594`}, {-2.2295172188810657`, \
-2.324505182641011}, {-2.1552914738966438`, -2.327663308173741}, \
{-2.085243530057352, -2.328038933005356}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-2.0748114026886, -2.327909880262866}, \
{-2.0013180991364434`, -2.325252252876805}, {-1.9213219305318474`, \
-2.3187311570728286`}, {-1.8532794892932485`, -2.3102177242082904`}, \
{-1.78373143723378, -2.2988405849499527`}, {-1.712610396719103, \
-2.284321064428357}, {-1.6621528727976704`, -2.271879893786576}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.6520211837089216`, -2.269381751526586}, \
{-1.6398489901148796`, -2.2663804877740468`}, {-1.565360131879841, \
-2.2446346155729735`}, {-1.48905673647272, -2.2186992084110915`}, \
{-1.4108638948193797`, -2.188195422104458}, {-1.3306448653977547`, \
-2.152420993125016}, {-1.2637269094499972`, -2.118747293218103}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.254485511550994, -2.113906270346766}, \
{-1.1829624685640843`, -2.073683162202483}, {-1.11018457077044, \
-2.027915263881821}, {-1.0355137197153592`, -1.9757877781902353`}, \
{-0.9587760408748894, -1.916057576707248}, {-0.9126670682733945, \
-1.8760216711084021`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.9047876873553029, -1.869180092716698}, \
{-0.8797976597250785, -1.8474815310123807`}, {-0.8637629009225604, \
-1.8328680557694867`}, {-0.8476344613158154, -1.8178260615955448`}, \
{-0.7952322192500841, -1.7638745076649958`}, {-0.7415731491150579, \
-1.704034632544889}, {-0.6872923706563103, -1.640489160665868}, \
{-0.6317681755501204, -1.569532495269019}, {-0.6252298759696696, \
-1.5603133860136968`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6191932154606719, -1.5518015960467553`}, \
{-0.5749210717036235, -1.4893771498675223`}, {-0.5166715670239549, \
-1.3982356379745577`}, {-0.4870182282540739, -1.3476409874176125`}, \
{-0.4570089170406851, -1.2924916308854737`}, {-0.42664363338378863`, \
-1.2327875683781424`}, {-0.40753683749478703`, -1.1928224325301309`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.4030358806488532, -1.1834079104491508`}, \
{-0.39592237728338453`, -1.168528799895618}, {-0.35479097819975275`, \
-1.0734064451141645`}, {-0.334136913115527, -1.0207401848040796`}, \
{-0.3134239376696946, -0.964670535881089}, {-0.2803940117941372, \
-0.8648507148376897}, {-0.2641241260122814, -0.8097541672308296}, \
{-0.25925925613429024`, -0.7920681982142876}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.2564916653402446, -0.7820067728809199}, \
{-0.24801762500104094`, -0.7511998615671958}, {-0.2349349984606839, \
-0.6993572772287056}, {-0.22233200349903565`, -0.6440640131557243}, \
{-0.21020864011609605`, -0.5853200693482518}, {-0.1985649083118651, \
-0.5231254458062874}, {-0.18780366220567454`, -0.4572890840671885}, \
{-0.17832775591685607`, -0.3876199256683124}, {-0.17666687912965856`, \
-0.3727152555949868}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.17551121158517316`, -0.3623443216414394}, \
{-0.1701371894454096, -0.3141179706096584}, {-0.16323196279133506`, \
-0.2367832188912265}, {-0.1569794859788775, -0.13388453299220168`}, \
{-0.15423408859152007`, -0.027816904132894935`}, {-0.1546042352545738, 
        0.054228371497637304`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.1548655504882184, 
        0.06465943744618373}, {-0.15733499136146542`, 
        0.14087812647921638`}, {-0.16219608024360088`, 
        0.22280619696420811`}, {-0.16900682150318558`, 
        0.3016797363873847}, {-0.17747654397320256`, 
        0.37701788746218035`}, {-0.1873145764866347, 
        0.4483397929020276}, {-0.19257977991304892`, 0.4800021384015151}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.19429155406543955`, 
        0.49029590679765783`}, {-0.20283431747565106`, 
        0.5416678870819421}, {-0.2198856121610812, 
        0.6272718547187018}, {-0.2380500581167693, 
        0.7058266484552006}, {-0.25690925291655914`, 
        0.7780072209343314}, {-0.2762504753254037, 
        0.8445146980552267}, {-0.29250979127323784`, 0.895534498294287}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.29567831455722854`, 
        0.9054769476273753}, {-0.29586100410825544`, 
        0.9060502057170182}, {-0.32795334364833423`, 
        0.995383026366193}, {-0.3601507025868103, 
        1.0753849000787115`}, {-0.392092207882835, 
        1.148068931490747}, {-0.42379671657762724`, 
        1.2142181349934102`}, {-0.45517413644520943`, 
        1.2748722414792018`}, {-0.46227072059924545`, 1.2876383961653797`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.4673407996713215, 
        1.2967590396045847`}, {-0.486215291033441, 
        1.3307126532194824`}, {-0.5168947424562471, 
        1.3824103200197246`}, {-0.5472112492805367, 
        1.4304465749089428`}, {-0.6071808485508907, 
        1.517491649405573}, {-0.6657538780749461, 
        1.5939987016798962`}, {-0.7040547041445646, 1.6396392087934677`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7107626734844448, 
        1.6476326427162225`}, {-0.7229785039346355, 
        1.6621894226547722`}, {-0.7789409527409878, 
        1.7231694634167234`}, {-0.833712089801755, 
        1.7781376640780269`}, {-0.8873664493859597, 
        1.8278280338585458`}, {-0.9399699126264719, 
        1.8729733013283276`}, {-0.9915815420006451, 
        1.9140724989613982`}, {-1.015396013216166, 1.9316711172635082`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.0237882616348033`, 
        1.9378728916081691`}, {-1.0426327396051884`, 
        1.9517987424869065`}, {-1.0927765450843596`, 
        1.986117190139025}, {-1.1420675826486728`, 
        2.017472627740105}, {-1.1905604765086415`, 
        2.0463098411124974`}, {-1.2852561249450836`, 
        2.097023854752383}, {-1.3770720740527596`, 
        2.1394477502210094`}, {-1.3861869542437582`, 2.1430696318282068`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.3958845304072862`, 
        2.146923053047694}, {-1.4662240400618605`, 
        2.174873105153564}, {-1.5528777692674354`, 
        2.204102113803976}, {-1.6371908759323082`, 
        2.2279356333825913`}, {-1.7192878573195078`, 
        2.2469284923655457`}, {-1.796394112190924, 2.2610180639220845`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-1.8067167467705187`, 
        2.262532473060476}, {-1.8763687339992332`, 
        2.2719766006269584`}, {-1.9520176170879564`, 
        2.278945503165179}, {-2.0258847277320444`, 
        2.282845603235875}, {-2.0980254198436015`, 
        2.2838894804201595`}, {-2.168464136260452, 
        2.2821392032337235`}, {-2.222925925279174, 2.2787399047364425`}}]}, 
      {Arrowheads[{{0.012929581585951968`, 1.}}], 
       ArrowBox[{{-2.2333407832130114`, 
        2.278089848769465}, {-2.2372639586632697`, 
        2.2778449790240356`}, {-2.3044879687327295`, 
        2.2712570151385627`}, {-2.370176113560162, 
        2.2625115910078457`}, {-2.43435512047156, 
        2.2516798843956085`}, {-2.497068241499589, 2.238914450149095}, {-2.5, 
        2.23821863027905}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.10474082980999778`, 
        0.6377245337276856}, {-0.11066073715698922`, 
        0.6945843133959556}, {-0.12305667623235146`, 
        0.7990303042846416}, {-0.1359263188307658, 
        0.8929018479162497}, {-0.14900186930011167`, 
        0.9779892549641724}, {-0.16143418441949828`, 1.0511636626687866`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.16326705845256734`, 
        1.061436288695491}, {-0.17536347262626947`, 
        1.1268910033598427`}, {-0.18851625793531004`, 
        1.1926439026879112`}, {-0.20159676974006874`, 
        1.2538216677411338`}, {-0.22206142649697297`, 
        1.3425311592824367`}, {-0.23816401867681275`, 
        1.407600006776487}, {-0.25406893068099445`, 1.4687192560950504`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.25683270484241794`, 
        1.47878172617166}, {-0.26981067923810853`, 
        1.5260215478047536`}, {-0.2853547476195645, 
        1.5793742413389695`}, {-0.30551576591317436`, 
        1.6449652032603679`}, {-0.32539391096930603`, 
        1.7066597789170228`}, {-0.3449891827879596, 
        1.7644579683089345`}, {-0.36430158136913493`, 
        1.8183597714361028`}, {-0.38584853012006964`, 1.8755556993682985`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.3895864063849741, 
        1.8852981036793863`}, {-0.41135930151518796`, 
        1.9406216037333373`}, {-0.4343684547239901, 
        1.9963951061329732`}, {-0.4570311366899759, 
        2.0485969993666227`}, {-0.46482303920370555`, 
        2.06606462581996}, {-0.47257892060858847`, 
        2.0832046634684196`}, {-0.5084398913772089, 
        2.1566065214941252`}, {-0.5437157672111226, 
        2.2247187425970076`}, {-0.5645191982720589, 2.263910022494433}}]}, 
      {Arrowheads[{{0.012634197269147844`, 1.}}], 
       ArrowBox[{{-0.5694117851133357, 
        2.2731270953780975`}, {-0.578690827120329, 
        2.290607747074966}, {-0.6130642551801212, 
        2.352050318303077}, {-0.6468783848879651, 
        2.409547476755748}, {-0.6801755497413267, 
        2.463600242907386}, {-0.7036181166181049, 2.5}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-2.5, -1.4801986217033773`}, {-2.465156015884663, \
-1.5011343952187794`}, {-2.4135760529402246`, -1.5287634471111045`}, \
{-2.360248742546177, -1.554664307202756}, {-2.3051740847025193`, \
-1.5788369754937344`}, {-2.2483520794092526`, -1.60128145198404}, \
{-2.189701924874128, -1.6217171944012811`}, {-2.1291428193048962`, \
-1.6398636604730665`}, {-2.1171347820912447`, -1.6429118379687553`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-2.1070204397404306`, -1.6454793109194883`}, \
{-2.0666747627015587`, -1.6557208501993972`}, {-2.0022977550641143`, \
-1.669288763580272}, {-1.9848290826120962`, -1.6726105636514443`}, \
{-1.967218866752332, -1.6757395639823813`}, {-1.884336342123096, \
-1.6847166385576864`}, {-1.7981229525848315`, -1.6889790181561755`}, \
{-1.710227366851898, -1.6904105971773313`}, {-1.693517741793142, \
-1.6896360836907458`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.683093808188579, -1.689152920416189}, \
{-1.6189673887296265`, -1.6861805750438212`}, {-1.5241587058692998`, \
-1.675431961746842}, {-1.4256170059222004`, -1.6573077672775909`}, \
{-1.3230772323074096`, -1.6304086496117796`}, {-1.2740361040881325`, \
-1.6143936385965432`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.2641927972465803`, -1.6109342901934733`}, \
{-1.216274328444009, -1.5933352667251204`}, {-1.1321325462604002`, \
-1.5573698046312536`}, {-1.045177672913667, -1.5126534820065483`}, \
{-0.9552154039628618, -1.457819030768512}, {-0.909045775998136, \
-1.4261802356437157`}, {-0.8963767987914605, -1.4168307382808147`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.8879805196614136, -1.4106344220112432`}, \
{-0.8620514349670373, -1.3914991828346526`}, {-0.8142272048106467, \
-1.3532755273878445`}, {-0.765587021466245, -1.3106794879066472`}, \
{-0.7161233832766356, -1.263077851635141}, {-0.6658169069882435, \
-1.209869256236547}, {-0.6146982139015671, -1.1501384546335283`}, \
{-0.5910469624438679, -1.1193675991128818`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5846877030340617, -1.1110940473785291`}, \
{-0.5628419890729885, -1.0826722402177613`}, {-0.5104145329784135, \
-1.0059163774868365`}, {-0.45769579339121264`, -0.9178266222787655}, \
{-0.4175508470163045, -0.8407668088065277}, {-0.37836927675285087`, \
-0.7534077921936762}, {-0.377187886945869, -0.7503132536470467}}]}, 
      {Arrowheads[{{0.010066833361879097`, 1.}}], 
       ArrowBox[{{-0.3734661048679722, -0.7405643984985246}, \
{-0.340552708047778, -0.6543508773062194}, {-0.3222818072317986, \
-0.5999986157801412}, {-0.30450276634801116`, -0.5421973690101634}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{2.5, -1.480036401339567}, {
        2.4654159701881935`, -1.500828669421841}, {
        2.413842213102761, -1.5284722135221838`}, {
        2.3605208255543877`, -1.5543878419078287`}, {
        2.305451807543074, -1.5785755545787756`}, {
        2.24863515906882, -1.6010353515350246`}, {
        2.1899900931182623`, -1.6214867507598147`}, {
        2.129435822678037, -1.639649270236384}, {
        2.1171452270165125`, -1.6427726393380364`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{2.107031565107897, -1.6453427913452996`}, {
        2.066972347748145, -1.6555229099647335`}, {
        2.002599668328586, -1.6691076699448628`}, {
        1.985132083120252, -1.672434034458041}, {
        1.9675229365103721`, -1.6755676336625578`}, {
        1.8846406153803053`, -1.6845665937950607`}, {
        1.7984268025339922`, -1.6888513784302641`}, {
        1.7105304834584718`, -1.690305691087305}, {
        1.6935317773215286`, -1.6895221468623736`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.68310772015465, -1.6890416567752067`}, {
        1.619269151924537, -1.6860990597880219`}, {
        1.5244585091120766`, -1.6753747124955196`}, {
        1.4259142562009788`, -1.657275877172904}, {
        1.3233713574102064`, -1.6304036698704758`}, {
        1.2740451864225408`, -1.6143093697392565`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.2642045559643853`, -1.6108422633278585`}, {
        1.2165647769587218`, -1.593359206638537}, {
        1.132410730548042, -1.557413203657861}, {
        1.04544263787146, -1.5127166712549838`}, {
        0.9554661382173203, -1.4579024847374622`}, {
        0.9092889980512735, -1.4262740447193203`}, {
        0.8963818995532121, -1.4167532865752892`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.8879842314858135, -1.4105588528181157`}, {
        0.8622868708739664, -1.3916035194128507`}, {
        0.8144545500407696, -1.3533906480527143`}, {
        0.7658059173513808, -1.310805799694787}, {
        0.7163334274176324, -1.263215880297103}, {
        0.6660176518856543, -1.2100196476304594`}, {
        0.6148891288313836, -1.1503020422323438`}, {
        0.5910472245536275, -1.119295978641872}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.5846863106131119, -1.1110236988845392`}, {
        0.563022421277714, -1.0828501133133153`}, {
        0.5105836287608139, -1.0061099392414827`}, {
        0.4578523998036047, -0.918037681879039}, {
        0.41769339134209105`, -0.8409856139951213}, {
        0.378496449158816, -0.7536332978890914}, {
        0.37719930692084747`, -0.7502372557322367}}]}, 
      {Arrowheads[{{0.010051524897475652`, 1.}}], 
       ArrowBox[{{0.3734758999786109, -0.7404890210569366}, {
        0.34066298115510163`, -0.6545816684534087}, {
        0.32238298993974296`, -0.6002314033908412}, {
        0.30459439523227033`, -0.542431660580533}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.2661750893790526, 
        0.3622113463569757}, {-0.28595930878560544`, 
        0.4545793524333097}, {-0.3086416340731978, 
        0.5394937558490545}, {-0.3336358945212747, 
        0.6174623086621747}, {-0.36845143052913987`, 
        0.7104410089649467}, {-0.3898469283181877, 0.7599020765074165}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.3939898760314091, 
        0.7694795408267304}, {-0.40437206703188144`, 
        0.7934805832598748}, {-0.44111671793722784`, 
        0.8676229898747033}, {-0.4784042971529074, 
        0.9339101871371763}, {-0.5350738410912843, 
        1.0231221499632293`}, {-0.5910660894054589, 
        1.1009410662448154`}, {-0.6105738073657883, 1.1248957781427755`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6171631733822053, 
        1.1329872609515015`}, {-0.6463250861732281, 
        1.1687969451351148`}, {-0.7007948754723878, 
        1.2281197957873058`}, {-0.7429171946300782, 
        1.2700491715514377`}, {-0.7844186643736599, 
        1.3086538383533606`}, {-0.8655590556184967, 
        1.3758890450705774`}, {-0.921894867572913, 1.416066791065719}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.9303907068347523, 
        1.4221258795928167`}, {-0.9443137659298806, 
        1.4320555692944943`}, {-1.0207805120307938`, 
        1.479383564380649}, {-1.095074118921229, 
        1.5191071937137424`}, {-1.167309411601178, 
        1.5524606206784741`}, {-1.2375698896509322`, 
        1.580051757111474}, {-1.3050225485113938`, 1.6024723846819628`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.315079745165204, 
        1.6052497354437687`}, {-1.3956825191374693`, 
        1.6270301727320915`}, {-1.4823115712108104`, 
        1.6444809988975804`}, {-1.5660227194087537`, 
        1.6559186196751394`}, {-1.6469687156449695`, 
        1.662117609276336}, {-1.7226660110903655`, 
        1.6638049536669188`}, {-1.7268187480681856`, 1.6637001123054511`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.737250549331023, 
        1.6634367476250491`}, {-1.7960618517353188`, 
        1.6619519781713872`}, {-1.86715623757983, 
        1.656558682789742}, {-1.9359491686238992`, 
        1.6476250675219828`}, {-1.9543472256854129`, 
        1.6447137391427495`}, {-1.9725866608038356`, 
        1.6415876528396223`}, {-2.0552592422849543`, 
        1.621251613392982}, {-2.1347602394347716`, 
        1.5968071856325061`}, {-2.146571729223791, 1.5928328571869879`}}]}, 
      {Arrowheads[{{0.018225104592216892`, 1.}}], 
       ArrowBox[{{-2.156461982633863, 
        1.5895049860917112`}, {-2.2126512758445616`, 
        1.5705984205077106`}, {-2.2873223907742974`, 
        1.5408609806542757`}, {-2.358858436323944, 
        1.5078886918901482`}, {-2.4273442645934655`, 
        1.4719753800332753`}, {-2.4928449132215054`, 
        1.4333485869979201`}, {-2.5, 1.42864799917644}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.2661593726488845, 0.36188313387177395`}, {
        0.28592748272298585`, 0.4542355554330715}, {0.30859503734830024`, 
        0.5391404705475226}, {0.33357579402355, 0.6171043795429484}, {
        0.3683797398769044, 0.7100916233672842}, {0.3897830597777284, 
        0.7595887440017337}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.39392474034028235`, 0.7691667563560786}, {
        0.40429096239937096`, 0.7931395860927609}, {0.44102804723837197`, 
        0.8672900964151736}, {0.47830958004132973`, 0.933584983030317}, {
        0.5349617305721335, 1.0227924264558261`}, {0.5909381480824222, 
        1.100608577775759}, {0.6104740929719658, 1.1246037836936071`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.6170624958362896, 1.1326960507578845`}, {
        0.6461826619092803, 1.1684631654397726`}, {0.7006391013897921, 
        1.2277859178975234`}, {0.7427516219845085, 1.2697158514494975`}, {
        0.784243679110465, 1.3083213524651296`}, {0.8653664029560995, 
        1.3755590568873675`}, {0.9217731135392377, 1.4157981667642174`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9302681838049458, 1.42185833340573}, {0.9441047152931985, 
        1.4317289623630711`}, {1.0205560584882651`, 1.4790610000910744`}, {
        1.0948351284099718`, 1.5187892444334952`}, {1.167056620926991, 
        1.5521477697524502`}, {1.2373039776488857`, 1.5797444496968875`}, {
        1.3048930789190898`, 1.602220404992809}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3149525389651273`, 1.6049903311638538`}, {
        1.3954612041956564`, 1.6267549636784135`}, {1.482143293971035, 
        1.6442220254929398`}, {1.56590368873555, 1.6556675983612528`}, {
        1.6468954358819212`, 1.6618679042952371`}, {1.7225859923718434`, 
        1.6635512522931268`}, {1.7266897511962291`, 1.663447431568047}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.737121538598943, 1.6631835184634092`}, {1.795975183449352,
         1.6616945839661736`}, {1.8670630091144464`, 1.6562978993143784`}, {
        1.9358494693671269`, 1.6473611983377408`}, {1.9542516771126461`, 
        1.6444481382237732`}, {1.9724951651002276`, 1.641320201046798}, {
        2.0551588161465535`, 1.6209804017548686`}, {2.1346509637172066`, 
        1.5965326129608357`}, {2.1464398393118866`, 1.592564962726464}}]}, 
      {Arrowheads[{{0.018233370228025236`, 1.}}], 
       ArrowBox[{{2.156329856617986, 1.589236390025248}, {2.2125331868849933`,
         1.570320662675729}, {2.2871955612470476`, 1.5405803894084746`}, {
        2.3587229248716426`, 1.5076055914895234`}, {2.4272001158270524`, 
        1.471690067249326}, {2.492692160921038, 1.4330613403017598`}, {2.5, 
        1.4282595468747599`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.8927027988951535`, -0.15559125803546112`}, \
{-1.8746665875244433`, -0.22428466826890528`}, {-1.849955943658669, \
-0.29136454499994574`}, {-1.8138859200727486`, -0.36479934685964294`}, \
{-1.7691949587863065`, -0.4347553619403196}, {-1.7158269931801553`, \
-0.5003784280561838}, {-1.6975332398216885`, -0.5181207464840533}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.6900424571380301`, -0.5253857319161394}, \
{-1.653720234186268, -0.5606130815469336}, {-1.5827894175942852`, \
-0.6144012447961733}, {-1.5029847845808313`, -0.6602874651506724}, \
{-1.4141941746204263`, -0.6968298842430487}, {-1.3272662492485066`, \
-0.7190170800920667}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3171552717868278`, -0.72159777250141}, \
{-1.3165012413657668`, -0.7217647050605526}, {-1.2583020017473632`, \
-0.7296124235839028}, {-1.1974262176528616`, -0.7325183668435178}, \
{-1.1339329603360486`, -0.7298711919337738}, {-1.06798867064239, \
-0.7208487573288587}, {-0.9997307811691947, -0.7045823595217735}, \
{-0.9295694801934441, -0.6798748217275148}, {-0.9093859384877578, \
-0.6701643961586324}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.899982494047575, -0.6656403414283474}, \
{-0.8578212208097801, -0.6453562945730038}, {-0.7855354378368654, \
-0.5993453273053017}, {-0.7408421260714353, -0.5639984786141967}, \
{-0.6968971400656685, -0.5229448779534775}, {-0.6542551563607133, \
-0.47560777528149234`}, {-0.6137719051722994, -0.4215683535488793}, \
{-0.594766100422473, -0.3903145396731088}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5893441894361631, -0.3813985585269449}, \
{-0.5764800169368136, -0.36024426076093485`}, {-0.5436604289984904, \
-0.29169608079822185`}, {-0.5169689638898649, -0.21590715403055083`}, \
{-0.4978082875825705, -0.13430117959977328`}, {-0.4871379391091725, \
-0.04329799732787377}, {-0.48737751959444225`, 0.01754449871235618}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.4874186098380499, 
        0.027979543040680774`}, {-0.4875023526884494, 
        0.04924640055660905}, {-0.4988659098416893, 
        0.1400316919857078}, {-0.5084416673553418, 
        0.18389042991838858`}, {-0.5203388177995336, 
        0.22625190470171863`}, {-0.5467972594817095, 
        0.2977889015824771}, {-0.5881512996446128, 
        0.3808381889040933}, {-0.6139060680879617, 0.4197980002746784}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6196606007477246, 
        0.4285030098904078}, {-0.6357149276359125, 
        0.45278874744698216`}, {-0.6712555178683217, 
        0.49657994373612435`}, {-0.7076267414005917, 
        0.5358898754722525}, {-0.7828610883647152, 
        0.6010659452854692}, {-0.8616656472036446, 
        0.6521706769375115}, {-0.9381614350137902, 0.6889415175683862}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.9479969348276526, 
        0.6923930263487319}, {-1.0318084992636822`, 
        0.7199266098139925}, {-1.1202368744329312`, 
        0.7363937646835155}, {-1.222108254335087, 
        0.7411726375123504}, {-1.317137016941706, 
        0.7322560377279332}, {-1.3580635335123636`, 0.7237136540402468}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.368278517400901, 0.721581532397576}, {-1.37451578272324, 
        0.7202796597240654}, {-1.4289813208443167`, 
        0.7045999848593243}, {-1.4805336313049358`, 
        0.6852170131337105}, {-1.5291727141050975`, 
        0.6621307445472238}, {-1.6108789102127483`, 
        0.6119906297251674}, {-1.6829654383578547`, 
        0.553879645083279}, {-1.7225273369745773`, 0.5128677180182781}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.7297721217629813`, 
        0.5053573963266376}, {-1.7455178697728728`, 
        0.48903453287608034`}, {-1.7986217756902558`, 
        0.4186920353580923}, {-1.838129025560797, 
        0.3524206451175131}, {-1.8702277620625778`, 
        0.28336005985725504`}, {-1.8949555977284258`, 
        0.21211957821173305`}, {-1.9123501450911686`, 
        0.13930849881536198`}, {-1.912757120603376, 0.13632716464613}}]}, 
      {Arrowheads[{{0.012145232319517679`, 1.}}], 
       ArrowBox[{{-1.914168507621288, 
        0.12598792747756246`}, {-1.9224282257809735`, 
        0.065480650653624}, {-1.925206661428009, -0.00881013728799862}, \
{-1.9248007083796597`, -0.04352782540924815}, {-1.9228114890624464`, \
-0.07816680463077649}, {-1.914746133292943, -0.12614032138776884`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.8122931620799502, 
        0.5021289183054407}, {-0.9038586106998487, 
        0.5539816185082822}, {-0.9941880739907317, 
        0.586418905286095}, {-1.0817043567246363`, 
        0.6025155338021445}, {-1.164830263673599, 
        0.6053462592196962}, {-1.2085472594228537`, 0.6000088882420788}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.2189054716836778`, 
        0.5987442628817722}, {-1.262655178554371, 
        0.5934028982310484}, {-1.3517156268993389`, 
        0.567176453885093}, {-1.4248004376762118`, 
        0.5326257624589452}, {-1.490182969443409, 
        0.49036428584036806`}, {-1.547862443413643, 
        0.44152693450938435`}, {-1.5791686288679243`, 
        0.40752542693382643`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.5862368303448617`, 
        0.39984868501920934`}, {-1.5978380807996246`, 
        0.3872486189460167}, {-1.6374742143389676`, 
        0.3329076449663839}, {-1.6703843018566984`, 
        0.27545501285193796`}, {-1.696581634054391, 
        0.2155162435950344}, {-1.7160795016336206`, 
        0.1537168581880289}, {-1.728883961314332, 
        0.09061596826339086}, {-1.7350010698164717`, 
        0.026772685453589594`}, {-1.735349188964191, 
        0.018712533832480466`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.735799463802197, 
        0.008287127791827768}, {-1.7366614053097291`, \
-0.011669772840483296`}, {-1.735926787686791, -0.05005793371567521}, \
{-1.7285227606637994`, -0.09681043423720159}, {-1.7174609580441362`, \
-0.14316044616747015`}, {-1.697052444425935, -0.2108048016577285}, \
{-1.6686302713690913`, -0.2762886167672059}, {-1.6321834788325633`, \
-0.3387893476476984}, {-1.6021923581794948`, -0.37836304456414077`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.5958895526169778`, -0.38667968334331865`}, \
{-1.5877011067753106`, -0.3974844504510022}, {-1.535173211106117, \
-0.4513629104301482}, {-1.474589847733767, -0.4994137128381673}, \
{-1.4171197628106902`, -0.534925476819025}, {-1.3540386002420293`, \
-0.5644240522716184}, {-1.285392956510865, -0.5868869079397147}, \
{-1.24430664536418, -0.594867003821729}}]}, 
      {Arrowheads[{{0.018267094531693246`, 1.}}], 
       ArrowBox[{{-1.2340629499009326`, -0.5968566122752849}, \
{-1.2112294281002784`, -0.6012915125670816}, {-1.118581884546928, \
-0.6057215177416969}, {-1.0199303610071595`, -0.5937791743627584}, \
{-0.9169309690312827, -0.5617248222357669}, {-0.8646362391300115, \
-0.5366824660605456}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8868140982091166`, -0.18886137323481453`}, {
        1.8687812137000812`, -0.24790227600315537`}, {
        1.8457305342136805`, -0.3057094278397925}, {
        1.8176464459183108`, -0.36196237007066895`}, {
        1.7845029566584796`, -0.41619525055877626`}, {
        1.7462740742786944`, -0.4679422171671058}, {
        1.6967482512271146`, -0.5231430110681209}, {
        1.6756230274360229`, -0.5422849169119398}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.6678902206947237`, -0.5492917377633628}, {
        1.6406161820630236`, -0.5740051838613321}, {
        1.5778290318344417`, -0.6197841027356035}, {
        1.5083540063828367`, -0.6595136053647199}, {
        1.4321318064458033`, -0.6922170576050504}, {
        1.3491882245555777`, -0.7164957099176393}, {
        1.2963715190808598`, -0.7250021827324311}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.2860691559098059`, -0.7266614451088895}, {
        1.2594711780400258`, -0.7309452218731562}, {
        1.163254518225037, -0.7333282040323715}, {
        1.10909589337246, -0.7286812001513661}, {
        1.053258166797851, -0.7193361510464993}, {
        0.9958531605111838, -0.704744173096677}, {
        0.937124185396386, -0.6841962399763307}, {
        0.8808965043610596, -0.6585610853129452}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.871689984920542, -0.653673274789858}, {
        0.8169022441873866, -0.6219525868185051}, {
        0.7564216011507933, -0.5781165845019416}, {
        0.6969900388972297, -0.5242576867508576}, {
        0.6569071227100337, -0.4800403407234198}, {
        0.6186600698575957, -0.4299294116776251}, {
        0.5830635163984395, -0.37349300045113887`}, {
        0.5786444730163207, -0.3648010023280408}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5739153115771524, -0.3554990202476182}, {
        0.5511494408709106, -0.31071989310665055`}, {
        0.5242315331117597, -0.2416395235811989}, {
        0.5034947453205719, -0.1670414005131716}, {
        0.49040818533402525`, -0.08804767790778392}, {
        0.4856151744402848, -0.006635368439301653}, {0.4885671140560212, 
        0.04726496140978331}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4891377555901551, 0.05768447228034439}, {
        0.49091121311621266`, 0.09006655256351329}, {0.5079079357597265, 
        0.1833222394787697}, {0.5350387046290285, 0.2701612121159725}, {
        0.5518293921408628, 0.31058758607604764`}, {0.5703605058393083, 
        0.34880418843922417`}, {0.6186882729262977, 0.42996289550776884`}, {
        0.6300333345653267, 0.44457448220835993`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.636433023744015, 0.4528168008723282}, {0.6722030217126548,
         0.4988858697966181}, {0.7290552005661421, 0.5566102170384474}, {
        0.7873952578545221, 0.604173042965932}, {0.8666575580035066, 
        0.6546805758249139}, {0.9449687425983719, 0.691538321471843}, {
        0.966164793296631, 0.6983046627762408}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9761056880775877, 0.701478059930107}, {
        1.0375326847717352`, 0.7210871857457409}, {1.1262332986855597`, 
        0.7368115788333625}, {1.2284267663055992`, 0.7406845919963134}, {
        1.323658762178677, 0.7308393236513951}, {1.381110492184375, 
        0.718252961868199}, {1.3868777903334963`, 0.716527784700183}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.3968752157520286`, 0.713537245694735}, {1.435606308510887,
         0.7019515785084327}, {1.4871462111582128`, 0.6819351735720962}, {
        1.5357302001263524`, 0.6582037470591898}, {1.619948901086702, 
        0.604908489292065}, {1.693706327166888, 0.5431512585009443}, {
        1.7423078703661172`, 0.4903635371064042}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.749375941157405, 0.48268667486773126`}, {
        1.7570952668080357`, 0.47430246348314953`}, {1.8102085084512691`, 
        0.3997325130360018}, {1.8494060809452975`, 0.32885985124754014`}, {
        1.8803783254319297`, 0.25512983297696057`}, {1.903165051306408, 
        0.17924029066819708`}, {1.9169755246080598`, 0.10627697291148641`}}]}, 
      {Arrowheads[{{0.013093635868375917`, 1.}}], 
       ArrowBox[{{1.9183014450167841`, 0.09594034904977702}, {
        1.9243157711012686`, 0.023717649635461593`}, {
        1.9227085564149253`, -0.054632412353428125`}, {
        1.9201435653697172`, -0.09014387060532163}, {
        1.9159166224219104`, -0.12549534050893477`}, {
        1.9040955491970473`, -0.17533358534891746`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.6810412007858023, -2.5}, {
        0.6758784600896774, -2.4918399192083873`}, {
        0.6465875517664893, -2.4437166807174893`}, {
        0.6168965853707973, -2.3928986763526185`}, {
        0.5867813003921247, -2.3391119788238837`}, {
        0.5408839840756103, -2.2519941614087644`}, {
        0.49383869017312215`, -2.155842076774831}, {
        0.48642687510845634`, -2.140173179931179}, {
        0.4830138901381726, -2.1328644820323612`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.47862083773692826`, -2.123399454557542}, {
        0.4467212452673984, -2.0500492031311492`}, {
        0.413711382727401, -1.9691457751604822`}, {
        0.38031950665172665`, -1.8839038667359393`}, {
        0.3461636035046986, -1.789984997403646}, {
        0.3287779253642107, -1.7391517169199253`}, {
        0.3272857856088645, -1.7345579921124497`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.32406203770745173`, -1.724633311361395}, {
        0.3111588076254519, -1.6849092252549314`}, {
        0.29330625028842217`, -1.6272575224086654`}, {
        0.2752202533531215, -1.5661966083811265`}, {
        0.2601470229051339, -1.512562344570231}, {
        0.2448957878046213, -1.4549949923314216`}, {
        0.22946654805158367`, -1.3934945516646988`}, {
        0.21385930364602113`, -1.3280610225700622`}, {
        0.21261484397155847`, -1.322538219285582}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.21032099810348545`, -1.3123583317775716`}, {
        0.20227635006615063`, -1.2766568867932144`}, {
        0.19062130037081493`, -1.22160987765962}, {
        0.178894154560014, -1.1629199951692792`}, {
        0.1670949126337479, -1.1005872393221918`}, {
        0.14904267044095754`, -0.9953973898898699}, {
        0.14006022068102342`, -0.937537083975089}, {
        0.13486748816047325`, -0.9019435443726288}}]}, 
      {Arrowheads[{{0.011921086379755386`, 1.}}], 
       ArrowBox[{{0.13336105726617015`, -0.8916177269956408}, {
        0.13110688514539673`, -0.8761665239278945}, {
        0.1239844148502009, -0.8235568734281563}, {
        0.11701850133625126`, -0.7674313509634053}, {
        0.11020914460354778`, -0.7077899565336412}, {
        0.1035563446520904, -0.6446326901388632}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.6806786118158301, -2.5}, {-0.6753824030784973, \
-2.491622153088465}, {-0.6460918163933537, -2.443459453538023}, \
{-0.616400937720522, -2.392598286942781}, {-0.5862854723371055, \
-2.3387641289565155`}, {-0.5404260682858963, -2.2516417401756605`}, \
{-0.4934198361588016, -2.155486292360964}, {-0.4860107119621042, \
-2.139809606145396}, {-0.4827463554317569, -2.1328131425084407`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.47834787638785686`, -2.1233505169654574`}, \
{-0.4463349656564496, -2.049676255613025}, {-0.4133530504522312, \
-1.968772185220345}, {-0.3799895312716798, -1.8835301024537658`}, \
{-0.34586280413846227`, -1.789611994939388}, {-0.32849205664143327`, \
-1.738779516466402}, {-0.32709548798983973`, -1.7344763977304831`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.3238741939569165, -1.7245509202459652`}, \
{-0.3108881452598966, -1.68453820093572}, {-0.2930510699938524, \
-1.6268880483473425`}, {-0.2749808308433006, -1.5658290587012693`}, \
{-0.2599206901528145, -1.5121963127806883`}, {-0.24468280702040107`, \
-1.4546309105724962`}, {-0.22926718144606043`, -1.3931328520766932`}, \
{-0.21367381342979236`, -1.3277021372932791`}, {-0.21248875114881233`, \
-1.3224384564412626`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.2101967625593824, -1.3122581506085216`}, \
{-0.20210088769366222`, -1.2762987734559794`}, {-0.19045606098289086`, \
-1.2212528388392592`}, {-0.1787393332974783, -1.1625643334431186`}, \
{-0.16695070463742445`, -1.1002332572675573`}, {-0.14891415220269041`, \
-0.9950409355630503}, {-0.1399397900880394, -0.9371796036455915}, \
{-0.13478819910823614`, -0.9018349925599282}}]}, 
      {Arrowheads[{{0.011934486757410335`, 1.}}], 
       ArrowBox[{{-0.13328314860709306`, -0.8915089738919599}, \
{-0.13099470404186564`, -0.8758081576846622}, {-0.12387811482163641`, \
-0.8231911844573228}, {-0.11691827204382906`, -0.7670580772328037}, \
{-0.11011517570844359`, -0.7074088360111054}, {-0.10346882581548003`, \
-0.6442434607922275}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.1047361186419783, 0.6371659360734245}, {
        0.11065107766194557`, 0.6940018379174786}, {0.12303793975099277`, 
        0.7984103790075994}, {0.13589947276498587`, 0.8922542793355651}, {
        0.14896775556338715`, 0.977319914936537}, {0.1614157923189755, 
        1.0506069112943275`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.1632500818929674, 1.0608792868454684`}, {
        0.175316765672285, 1.1261895035662701`}, {0.1884640026294303, 
        1.191929910716892}, {0.20153932686135506`, 1.2530966425894832`}, {
        0.22207638607627317`, 1.3421241480713229`}, {0.23817804652151137`, 
        1.4071804437368363`}, {0.25404949907014307`, 1.4681626668839038`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.2568119424724378, 1.4782254903243817`}, {
        0.2698232275977415, 1.525579854806928}, {0.28536674822873354`, 
        1.5789229702115057`}, {0.3055443358150626, 1.64455732799204}, {
        0.32543866127264887`, 1.7062902134228362`}, {0.3450497246014926, 
        1.7641216265038955`}, {0.36437752580159344`, 1.8180515672352162`}, {
        0.3858364004196334, 1.8749965104764357`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.38957169698538024`, 1.8847399098826991`}, {
        0.4114440645313745, 1.940299217230066}, {0.43445756368766225`, 
        1.9960660576939917`}, {0.4571245493715482, 2.0482615751355846`}, {
        0.46492075136639865`, 2.06573335228196}, {0.47268090035651655`, 
        2.082877328649533}, {0.5085481836088197, 2.1562678639824946`}, {
        0.5438302883258299, 2.224369330935478}, {0.5645247388831147, 
        2.2633421870708603`}}]}, 
      {Arrowheads[{{0.012667208777869567`, 1.}}], 
       ArrowBox[{{0.5694186102796179, 2.2725585779749347`}, {
        0.5788115285489572, 2.2902478058860134`}, {0.6131910397843188, 
        2.351680296831653}, {0.6470111572236281, 2.4091677557016102`}, {
        0.6803142160585983, 2.4632111344250966`}, {0.7040158122793222, 
        2.5}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{2.5, -0.9811210801456177}, {
        2.469334372217166, -1.0137902379135624`}, {
        2.421335760656212, -1.0595680018182998`}, {
        2.370493000127457, -1.1033020398814903`}, {
        2.3168060906309016`, -1.144992352103134}, {
        2.2602750321665446`, -1.1846389384832305`}, {
        2.2427711517426094`, -1.1963049607747809`}, {
        2.225001733250112, -1.2077452295955813`}, {
        2.1722105657729154`, -1.2362915755193844`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{2.163031487762286, -1.2412550788604726`}, {
        2.1540477609212303`, -1.2461129478250206`}, {
        2.0790119763094985`, -1.280796051377479}, {
        2.001931193468619, -1.3132547924116338`}, {
        1.9207604141694448`, -1.341264808409183}, {
        1.8353653591074304`, -1.3642487545698647`}, {
        1.7699894931942735`, -1.3769086052070159`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.759744686330302, -1.3788924829406832`}, {
        1.7456117489780312`, -1.3816292860934192`}, {
        1.6513119794145015`, -1.3925589121538453`}, {
        1.5522784460500958`, -1.3961901419251423`}, {
        1.461097173131627, -1.3926238168363325`}, {
        1.3658880603979309`, -1.3812124919094173`}, {
        1.344495487442687, -1.37682991423385}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.3342726801549862`, -1.37473562444952}, {
        1.2664452934859813`, -1.3608402042385166`}, {
        1.1625630580327515`, -1.3303909909177505`}, {
        1.0949146753198076`, -1.3045169629464097`}, {
        1.0252352016930126`, -1.2719060537720424`}, {
        0.9535246371523671, -1.2325582633946488`}, {
        0.946096927639375, -1.2279163340618822`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9372477507994813, -1.22238606211572}, {
        0.8797829816978713, -1.1864735918142293`}, {
        0.8040749953058272, -1.131768930491712}, {
        0.7264998298000015, -1.065611935529557}, {
        0.687067500761383, -1.0274939556269973`}, {
        0.6472620727845119, -0.9854977953805261}, {
        0.6200143536464658, -0.9540953505292584}}]}, 
      {Arrowheads[{{0.013898501671369521`, 1.}}], 
       ArrowBox[{{0.6131754477572923, -0.9462136499017767}, {
        0.6081344876350078, -0.940404045382753}, {
        0.5689166454393628, -0.8905031269048075}, {
        0.5297233983216537, -0.8351835657752069}, {
        0.4906695984059567, -0.7738338878224693}, {
        0.4523090563595398, -0.7054781006525142}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-2.5, -0.981326086193014}, {-2.469207263075465, \
-1.0141136387990726`}, {-2.421198072010607, -1.0598782083636178`}, \
{-2.3703451770134825`, -1.1035986675366298`}, {-2.3166485780840933`, \
-1.145275016318109}, {-2.260108275222438, -1.1849072547080546`}, \
{-2.2426022849555687`, -1.1965684756065451`}, {-2.224830814986106, \
-1.2080039214928666`}, {-2.172179985360906, -1.236458001698331}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-2.162999712699591, -1.241419295119016}, \
{-2.153868445844026, -1.2463541043392186`}, {-2.0788248609694726`, \
-1.2810191043524681`}, {-2.001736572942142, -1.313459432082015}, \
{-1.920558878609258, -1.3414504152441573`}, {-1.8351574778585267`, \
-1.3644146020002612`}, {-1.7699425875845618`, -1.3770275026363283`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.7596973183637523`, -1.3790089912523327`}, \
{-1.7453980705776555`, -1.3817745405116948`}, {-1.6510930239992283`, \
-1.3926825327565246`}, {-1.5520547053558291`, -1.3962908807128183`}, \
{-1.4608767706037857`, -1.3927037171403753`}, {-1.3656719685415424`, \
-1.3812711777555533`}, {-1.3444480400362053`, -1.3769182884375306`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.3342256933078323`, -1.374821751791741}, \
{-1.266234501123913, -1.3608772017004327`}, {-1.1623585703057104`, \
-1.3304057281170922`}, {-1.0947165135249102`, -1.3045179625435954`}, \
{-1.025043960418209, -1.2718929966183912`}, {-0.9533409109856077, \
-1.232530830341479}, {-0.9460578770110115, -1.2279773635319042`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9372097661861469, -1.2224453861844151`}, \
{-0.8796073652271058, -1.1864314637128597`}, {-0.8039081880813965, \
-1.1317115722233864`}, {-0.7263427046245938, -1.0655384595340445`}, \
{-0.6869156039672843, -1.0274119811535787`}, {-0.647115708538995, \
-0.9854069552163918}, {-0.6199913783839811, -0.954135939685461}}]}, 
      {Arrowheads[{{0.01390717637826436, 1.}}], 
       ArrowBox[{{-0.6131538169984035, -0.9462530726409981}, \
{-0.6079958818952828, -0.9403066080538381}, {-0.5687862343046316, \
-0.8903991641630982}, {-0.5296016717229316, -0.8350731659107903}, \
{-0.49055710010607406`, -0.7737171556635342}, {-0.4522064309434774, \
-0.7053554594679314}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.4059502755191646, 0.5975502822620302}, {
        0.43864853401624626`, 0.6677416572090689}, {0.4832935455276599, 
        0.7505480778531437}, {0.5286630164422674, 0.8237319788906362}, {
        0.5745003766090219, 0.8882838220513876}, {0.6205490558768758, 
        0.9451940690652392}, {0.6255706045040093, 0.950646415727539}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6326398825559153, 0.9583221662684998}, {0.686717356084573,
         1.0170389395576003`}, {0.7517267670030006, 1.0786182120760428`}, {
        0.8155433879957945, 1.1311538186569885`}, {0.8781333184265893, 
        1.1758676913368564`}, {0.9534636948517677, 1.2222321709044184`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.9623504703164649, 1.2277018199226164`}, {
        0.9633117114040148, 1.2282934463670625`}, {1.0457844155396576`, 
        1.270474664503037}, {1.125631892812229, 1.3039056774682294`}, {
        1.2029346052004404`, 1.3300808169860894`}, {1.27778594694711, 
        1.3498986303171978`}, {1.3502793122950563`, 1.3642576647221354`}, {
        1.3543758510442374`, 1.3648041690648103`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.364719339330907, 1.3661840562361942`}, {
        1.4204846552701158`, 1.3736235043159937`}, {1.488509930813068, 
        1.3787033332307714`}, {1.5505219005827866`, 1.3801139944219254`}, {
        1.610759625802522, 1.3787050145592237`}, {1.6692231064722751`, 
        1.3744763936426656`}, {1.725912342592045, 1.3674281316722516`}, {
        1.7800217433992098`, 1.3581043764031107`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.7902295519529048`, 1.3559416387371535`}, {
        1.8343141993726233`, 1.3464343797445162`}, {1.9363113143352422`, 
        1.3172854539506778`}, {2.0046589947303315`, 1.2923531958135246`}, {
        2.0700824737433585`, 1.264513080927596}, {2.132581751374323, 
        1.233765109292892}, {2.178482682695597, 1.2078342340937331`}}]}, 
      {Arrowheads[{{0.019764971577385354`, 1.}}], 
       ArrowBox[{{2.1875682279723168`, 1.2027015247149644`}, {
        2.1921568276232253`, 1.200109280909413}, {2.210801394401175, 
        1.188844908398015}, {2.2291566981637634`, 1.1773345797227721`}, {
        2.294413578299791, 1.1289029042792633`}, {2.355731963265144, 
        1.0773364280628428`}, {2.4150536369609075`, 1.0244677772834643`}, {
        2.470381888117493, 0.9689947773781702}, {2.5, 0.9356675635824996}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-2.5, -1.898983630167734}, {-2.4665860822412813`, \
-1.911248163015393}, {-2.37789375123355, -1.9386462983695547`}, \
{-2.285632593108245, -1.961799538683813}, {-2.2729883673577684`, \
-1.9646270837456468`}, {-2.2602778487820228`, -1.9673693203243903`}, \
{-2.16601165542162, -1.981643186645486}, {-2.0937635003442354`, \
-1.988378090802338}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-2.0833734212728943`, -1.9893466440706207`}, \
{-2.067884220046798, -1.9907905326462143`}, {-1.9677946971852478`, \
-1.9968575679257048`}, {-1.8637809993502432`, -1.9967639817627207`}, \
{-1.7556094127633068`, -1.9895843458483713`}, {-1.699876768520936, \
-1.9829902236186014`}, {-1.6672176355819184`, -1.9780497414027813`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.6568998974480604`, -1.9764889344501597`}, \
{-1.643046223645963, -1.9743932318737674`}, {-1.585030233140348, \
-1.963415800248892}, {-1.5257412520060503`, -1.9496803583789983`}, \
{-1.4651792802430703`, -1.9331869062640856`}, {-1.403344317851408, \
-1.9139354439041545`}, {-1.3060852642129086`, -1.8780509579000397`}, \
{-1.2580439590019317`, -1.8574018445977907`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.248580839724821, -1.8530065291747335`}, \
{-1.205283237665138, -1.8325196622874218`}, {-1.1534623190767803`, \
-1.8056632790052067`}, {-1.1006461086929107`, -1.775827375073605}, \
{-1.0467980903241298`, -1.7428226777435292`}, {-0.991881747781041, \
-1.7064599142658932`}, {-0.9358518452069089, -1.6661668610890326`}, \
{-0.8946987717441933, -1.6336612882970056`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.8865099998873704, -1.627193224133817}, \
{-0.8786544270776621, -1.620988343858705}, {-0.820221852934774, \
-1.5701814504378777`}, {-0.7604684375515929, -1.5130240555054355`}, \
{-0.6993261509502368, -1.4483919227033448`}, {-0.6367355960175319, \
-1.3747690980446148`}, {-0.599529566483614, -1.3255858239324485`}}]}, 
      {Arrowheads[{{0.010806413483050697`, 1.}}], 
       ArrowBox[{{-0.5932340456462637, -1.3172636694080055`}, \
{-0.5726743698953329, -1.2900854893984062`}, {-0.5400994547937901, \
-1.2426911758346848`}, {-0.5071613804128765, -1.191521007675553}, \
{-0.4698551993560364, -1.1286692698626528`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{2.5, -1.898382734296918}, {
        2.466893093437998, -1.9105509351026182`}, {
        2.378188429462653, -1.9379931888337443`}, {
        2.2859119079921033`, -1.9611888883552044`}, {
        2.2732654358804902`, -1.9640220252955876`}, {
        2.260552615234659, -1.9667698182556663`}, {
        2.1662979818569315`, -1.9810779216908527`}, {
        2.0937826944315585`, -1.987864754165189}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2.0833929739276695`, -1.988837146263719}, {
        2.0681815172527256`, -1.9902608130767303`}, {
        1.9681026944787943`, -1.996364209218711}, {
        1.864099155365413, -1.9963086148729}, {
        1.755937270229332, -1.9891690478631654`}, {
        1.7002093367715618`, -1.9825959062932788`}, {
        1.6672354248302461`, -1.9776199411444715`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.6569171257793716`, -1.976062846658276}, {
        1.6433834093873039`, -1.9740205260133787`}, {
        1.5853719809704452`, -1.9630655640592194`}, {
        1.5260875444148712`, -1.9493536774665539`}, {
        1.4655300997205818`, -1.932884866235383}, {
        1.4036996468875773`, -1.9136591303657062`}, {
        1.3064309891997081`, -1.8778101615868956`}, {
        1.258043648924253, -1.857032183619278}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.2485845193460594`, -1.8526279245869701`}, {
        1.2056183752168796`, -1.8323158548132241`}, {
        1.153791797631817, -1.805478645552813}, {
        1.100969686593367, -1.775662436843082}, {
        1.0471155273083146`, -1.742678007033832}, {
        0.9921928049834438, -1.7063361344748602`}, {
        0.9361562820940788, -1.6660648387573276`}, {
        0.8946780181101436, -1.6333230598629}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.8864872629877626, -1.6268575073677602`}, {
        0.8789519983840846, -1.620909380713757}, {
        0.8205123190929945, -1.570127217110468}, {
        0.7607515735902812, -1.5129966212682608`}, {
        0.6996017297824166, -1.448394035213834}, {
        0.6370033761778401, -1.3748044779570245`}, {
        0.5994992368282634, -1.325255955131977}}]}, 
      {Arrowheads[{{0.010780540450620792`, 1.}}], 
       ArrowBox[{{0.5932013871036902, -1.3169355628702555`}, {
        0.5729340438064789, -1.2901594005750852`}, {
        0.5403549196878301, -1.2427870554909832`}, {
        0.5074125165207302, -1.191640974704251}, {
        0.47009424923731835`, -1.1288073124027698`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.0005499783832372972, 1.}}], 
       ArrowBox[{{-1.0486251669231972`, 
        0.009931929557022379}, {-1.050840145438002, \
-0.0013305141345936555`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.0563929077683436`, -0.18715602876415935`}, \
{-0.9876926022833541, -0.18965506605181473`}, {-0.9187957367651939, \
-0.1657827469033784}, {-0.8612574654583036, -0.11384499217714728`}, \
{-0.8290202519229242, -0.03831208975500573}, {-0.8282768687145645, 
        0.032674590646679234`}, {-0.8441138437778588, 0.07491975034976146}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8477768550934072, 
        0.08469083967717954}, {-0.8529076502000004, 
        0.09837724492916422}, {-0.8971180790212885, 
        0.14940093118841052`}, {-0.957955260625414, 
        0.1818211923181735}, {-1.0230957476401397`, 
        0.1902382496372526}, {-1.084448419020021, 
        0.17742085328503193`}, {-1.1364329536671525`, 
        0.14697826855099708`}, {-1.1752068656595809`, 
        0.10331428930360403`}, {-1.1830577477324795`, 0.08563649048389779}}]}, 
      {Arrowheads[{{0.01571683165419561, 1.}}], 
       ArrowBox[{{-1.1872931875394663`, 
        0.07609956811954932}, {-1.198473598618525, 
        0.05092468255357105}, {-1.2048770694460065`, -0.005829050396548262}, \
{-1.1942721075687848`, -0.06213293054334648}, {-1.1794933076878504`, \
-0.09462830796209887}, {-1.1586089558404464`, -0.1241161842883276}, \
{-1.1320272259496842`, -0.14946791182890884`}, {-1.117372168526528, \
-0.16096542460227062`}, {-1.1015591969686231`, -0.17102842397423682`}, \
{-1.083020225667796, -0.17814577907539203`}, {-1.0634377036401268`, \
-0.18336698090736087`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0159998806012926`, -2.5}, {
        0.9717338056744951, -2.457724298411469}, {
        0.9025877608198999, -2.386209631745288}, {
        0.8932269189422152, -2.3761704421494008`}, {
        0.8838346165223863, -2.3659829169260176`}, {
        0.8268628965792292, -2.298996525416278}, {
        0.7684089596469035, -2.22498788600377}, {
        0.7401672508559792, -2.1875573905047845`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7338821542460334, -2.179227360544102}, {
        0.7091780949805127, -2.1464855322790255`}, {
        0.648393374845992, -2.0589957499298093`}, {
        0.6173664512001499, -2.011274400642871}, {
        0.5858473281312088, -1.9600938494435083`}, {
        0.5538360056391692, -1.905454096331722}, {
        0.5213324837240311, -1.8473551413075113`}, {
        0.5106630784133588, -1.8270605207924042`}}]}, 
      {Arrowheads[{{0.013709429451512063`, 1.}}], 
       ArrowBox[{{0.5058072240228415, -1.81782404328849}, {
        0.48825268892134366`, -1.7844329949750783`}, {
        0.4545125477666561, -1.7153236679386232`}, {
        0.4201120602599687, -1.640027160198147}, {
        0.38505122640128137`, -1.5585434717536497`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.455977382898815, -2.5}, {
        1.401659965816713, -2.4734592594890197`}, {
        1.3220242045543045`, -2.4301036885757776`}, {
        1.2403611230914766`, -2.380705447981828}, {
        1.2292866852668927`, -2.3736839166785453`}, {
        1.2181738130396387`, -2.3665375300053473`}, {
        1.144912290944309, -2.3141939408302226`}, {
        1.1020551821366944`, -2.28057251013961}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.0938450135748163`, -2.274131627379633}, {
        1.0695975676442706`, -2.255109489735262}, {
        0.9932116647994831, -2.1917842157299257`}, {
        0.9146834028651979, -2.119977295903837}, {
        0.8745517658605484, -2.0803839298817186`}, {
        0.8337562963256336, -2.037651574551827}, {
        0.7922969942604541, -1.9917802299141631`}, {
        0.7899044342241951, -1.9889964825153112`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.7831027135058558, -1.9810826696661257`}, {
        0.7501738596650092, -1.9427698959687263`}, {
        0.7072806617306968, -1.8895500736434467`}, {
        0.6635111696489144, -1.8310502638662536`}, {
        0.6188653834196619, -1.7672704666371473`}, {
        0.5733433030429392, -1.6982106819561273`}, {
        0.5436727114815928, -1.6503552664217127`}, {
        0.539344452218379, -1.642926855083002}}]}, 
      {Arrowheads[{{0.004990324779880448, 1.}}], 
       ArrowBox[{{0.5340910061316521, -1.6339105840824124`}, {
        0.51355886779775, -1.5986721290980208`}, {
        0.4830017719914108, -1.5431612699850517`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{2.5, -1.698587928130207}, {
        2.491366492356974, -1.7028269763430397`}, {
        2.395848034415898, -1.7427032029444764`}, {
        2.382697376599385, -1.7477447551223286`}, {
        2.3694593032923605`, -1.7526909318118422`}, {
        2.279789004947699, -1.7797335197502975`}, {
        2.1860022566160655`, -1.802113204593655}, {
        2.10175786467404, -1.8193213932574115`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{2.091533854272374, -1.8214098017061682`}, {
        2.090133663952667, -1.8216958117138522`}, {
        1.99010138262574, -1.8356842633877302`}, {
        1.885700126546139, -1.8432989937739497`}, {
        1.831784150690657, -1.8444238762936864`}, {
        1.77672460962472, -1.8437604370311735`}, {
        1.7204463739113383`, -1.8410042177964756`}, {
        1.6756706302088462`, -1.8369961991778598`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.66527706169183, -1.836065837944625}, {
        1.6628743141135205`, -1.835850760399656}, {
        1.6040084302312678`, -1.8283000648407142`}, {
        1.5438487222645787`, -1.8183521311196509`}, {
        1.443071878362093, -1.7960996127378392`}, {
        1.3912126588669216`, -1.781620785783197}, {
        1.338324472883027, -1.7646769409673215`}, {
        1.2843709943158315`, -1.7450955987761574`}, {
        1.2615020798794279`, -1.7357946405398845`}}]}, 
      {Arrowheads[{{0.007189030592403062, 1.}}], 
       ArrowBox[{{1.2518358278195645`, -1.7318633036607294`}, {
        1.229315897070757, -1.722704279695648}, {
        1.1731228550532256`, -1.697330504211737}, {
        1.1157555421686594`, -1.668801792810369}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8176785642576743, 
        1.8859693995813585`}, {-0.8680695504563136, 
        1.9373104956468719`}, {-0.9174199015993012, 
        1.9837443243633248`}, {-0.9658489935494406, 
        2.0262162548941665`}, {-1.0134762021695358`, 
        2.065671656402845}, {-1.0603015274595868`, 
        2.1021105288893605`}, {-1.1063249694195934`, 
        2.1355328723537137`}, {-1.1356825763803293`, 2.155011098630354}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.144377887387842, 
        2.1607802757835404`}, {-1.1962583513992215`, 
        2.1952019988722884`}, {-1.2835684961581684`, 
        2.246553062614926}, {-1.368419251036696, 
        2.2904578347243003`}, {-1.4510537076975998`, 
        2.3282072755991647`}, {-1.5136783053115221`, 2.3533059640760547`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.523364468300049, 
        2.3571879848258592`}, {-1.5396931162393743`, 
        2.363732180932388}, {-1.6259709467029346`, 
        2.393509072023829}, {-1.710021422301462, 
        2.4181387337651166`}, {-1.7919787662481383`, 
        2.4382219510478795`}, {-1.8028598968486043`, 
        2.440617094027244}, {-1.8137051032550922`, 
        2.442938817480037}, {-1.9128397403245663`, 
        2.458182152795853}, {-1.9268097235476116`, 2.459610605402084}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.937190721241703, 
        2.46067207863184}, {-2.0092820695073907`, 
        2.468043531601586}, {-2.1043661424859144`, 
        2.475588512519928}, {-2.196733703055837, 
        2.47850069766349}, {-2.2865021128793566`, 
        2.477189882507667}, {-2.3537497219282515`, 2.473242220317945}}]}, 
      {Arrowheads[{{0.00655052746786613, 1.}}], 
       ArrowBox[{{-2.3641669133190355`, 
        2.4726306959357682`}, {-2.3737887336186714`, 
        2.472065862527854}, {-2.4586830681552856`, 2.463428267407715}, {-2.5, 
        2.457499461288194}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.29368800242278625`, 
        1.2603926020120761`}, {-0.3158806662645436, 
        1.3273770497274708`}, {-0.33784083284391764`, 
        1.3885961918430734`}, {-0.3595591797609594, 
        1.4453109731753093`}, {-0.3810263846157195, 
        1.4987823385406034`}, {-0.4232073681383953, 
        1.5959948213703652`}, {-0.44793114628156927`, 1.6478872555135202`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.45241949481328225`, 
        1.6573077950946742`}, {-0.46444581433664056`, 
        1.6825496893648957`}, {-0.5048037541351508, 
        1.7607629915567315`}, {-0.5443352832185006, 
        1.8316544512455417`}, {-0.5831217594031184, 
        1.8967108144409854`}, {-0.6257369538153941, 
        1.9640080748356044`}, {-0.6617859720246522, 2.017936538794623}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.6675856465166464, 
        2.0266115272013145`}, {-0.7086266744771033, 
        2.0844631479430626`}, {-0.7489012007265367, 
        2.137620960655902}, {-0.7884910224930453, 
        2.1869771085409777`}, {-0.8274916580146514, 
        2.2334430759977844`}, {-0.8659031072913552, 
        2.2770188630263224`}, {-0.9037253703231567, 
        2.317704469626592}, {-0.9137621718864622, 
        2.3281993731780415`}, {-0.9237618257344579, 
        2.338528186803095}, {-0.9334831643446773, 2.34761811343337}}]}, 
      {Arrowheads[{{0.01053815765806897, 1.}}], 
       ArrowBox[{{-0.9411052919475354, 
        2.3547451751945707`}, {-0.9962877264797738, 
        2.40634344795206}, {-1.0672726775900063`, 
        2.4673424019294057`}, {-1.106174787462623, 2.5}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{2.5, -2.097828232319591}, {
        2.4233272964912773`, -2.1172336841015627`}, {
        2.341375531193807, -2.1341289745615155`}, {
        2.3301728211139445`, -2.1361877632859483`}, {
        2.318922615350532, -2.1381831394066366`}, {
        2.21961287920293, -2.1496996664100774`}, {
        2.1163493164698846`, -2.1557888240485448`}, {
        2.087954343806522, -2.156550274320018}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2.077522968598626, -2.156830006002737}, {
        2.011070516409935, -2.1586120199655263`}, {
        1.9569196883847826`, -2.157574146632903}, {
        1.9017612416961778`, -2.1549032924395357`}, {
        1.8455305513284932`, -2.1503479971911283`}, {
        1.7881629922661006`, -2.143656800693382}, {
        1.7296585645089997`, -2.1348297029462975`}, {
        1.6700172680571908`, -2.123866703949874}, {
        1.6626307592215155`, -2.1222268302388767`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.652443665897387, -2.119965200705175}, {
        1.6091407919820973`, -2.1103515596571416`}, {
        1.5469308253551417`, -2.0938680260211284`}, {
        1.4833873681763254`, -2.0744161030418358`}, {
        1.4185104204456476`, -2.0519957907192623`}, {
        1.3183485633973473`, -2.01156373864886}, {
        1.266924632213665, -1.987650782429152}, {
        1.2590202233829715`, -1.9836291170944316`}}]}, 
      {Arrowheads[{{0.014333362707614086`, 1.}}], 
       ArrowBox[{{1.2497196844859926`, -1.9788971180699175`}, {
        1.2145520788709963`, -1.961004275804755}, {
        1.1611909380798673`, -1.931422521064405}, {
        1.106801244550804, -1.898703820496837}, {
        1.051343032994333, -1.8626464763907884`}, {
        0.9947763381209802, -1.823048791034994}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.736783956802151, 
        1.9633483111648944`}, {-0.7980232227008838, 
        2.0360307512532954`}, {-0.8577743087401276, 
        2.101019151098216}, {-0.9162050833676807, 
        2.159817505742379}, {-0.9604146640264816, 
        2.2015939338039474`}, {-1.0039626874609329`, 
        2.2407644699651432`}, {-1.0281529349710348`, 2.261388873721212}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.0360937026405344`, 
        2.2681591061663537`}, {-1.0468491536710351`, 
        2.277329114225967}, {-1.0890740626567879`, 
        2.311287866586418}, {-1.1717745054521895`, 
        2.3729150826837273`}, {-1.2522993123440826`, 
        2.427173505334597}, {-1.2629531634990863`, 
        2.4339563422941963`}, {-1.2735711327579822`, 
        2.4406263934553225`}, {-1.365325153158865, 
        2.4911339888925883`}, {-1.382352185374597, 2.499435270511832}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8405476760744506`, -2.5}, {
        1.8025732641741155`, -2.4920249935317984`}, {
        1.724080587220835, -2.4721584026161265`}, {
        1.643701211976681, -2.4481688235890635`}, {
        1.6327751067949638`, -2.4446687346934284`}, {
        1.6218135174191493`, -2.441085679045951}, {
        1.5326669161448665`, -2.4065270722408183`}, {
        1.4458196410583524`, -2.367690265584457}}]}, 
      {Arrowheads[{{0.004732694703201695, 1.}}], 
       ArrowBox[{{1.4363555611130494`, -2.363297239978367}, {
        1.3474366819091919`, -2.3202920731012218`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.0005506047279810362, 1.}}], 
       ArrowBox[{{1.0466100140690402`, 0.01194800967294013}, {
        1.0493801890682204`, 0.0007956487507599201}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1095132388796933`, -0.15331461560941}, {
        1.0492878536602086`, -0.17739505844194428`}, {
        0.981030432760769, -0.17806847154566993`}, {
        0.911940253171322, -0.14967574813128015`}, {
        0.8577475630826947, -0.09174065460974064}, {
        0.8337527280166045, -0.012735203244011851`}, {0.842392437702244, 
        0.03416274106950191}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.8442830204332836, 0.044425174283867504`}, {
        0.8489257037620637, 0.06962651925270488}, {0.887945225773785, 
        0.12718962336387543`}, {0.9429942329579615, 0.16443886453675371`}, {
        1.0044496502524864`, 0.17886554946406424`}, {1.0984787953013342`, 
        0.15717853132301166`}, {1.164754492163533, 0.09506600102262512}, {
        1.166376672013286, 0.09000454232013602}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1695615202005412`, 0.08006731028267425}, {
        1.19162620739987, 0.0112219827687386}, {
        1.1748620972042387`, -0.07556978959843705}, {
        1.154451228610467, -0.10909074719312187`}, {
        1.1266810048635931`, -0.1377639174384998}, {
        1.0923934912342672`, -0.15990530818067655`}, {
        1.0737456445246663`, -0.1691280533561169}, {
        1.0539918797021899`, -0.17616120958208925`}, {
        1.0316966249501753`, -0.17849342746851107`}, {
        1.0086754872975223`, -0.17795070255962897`}, {
        0.9626472328646627, -0.17058200371992943`}, {
        0.9600044226594082, -0.1693752143351557}}]}, 
      {Arrowheads[{{0.001686730513336613, 1.}}], 
       ArrowBox[{{0.9505121067071606, -0.16504072746761025`}, {
        0.9184901487893846, -0.15041850494931872`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.24499877198429387`, 1.0330266529584309`}, {
        0.2663901180207381, 1.1081718619327565`}, {0.2876273004245061, 
        1.177944366107701}, {0.3087103191955978, 1.242344165483264}, {
        0.32963917433401324`, 1.301371260059446}, {0.3503848003958184, 
        1.3561671423608779`}, {0.3709181319370791, 1.4078733049121894`}, {
        0.37949093026909536`, 1.4278355798677589`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.38360864294888103`, 1.437423920747648}, {
        0.411347911457968, 1.5020164707644557`}, {0.450958142033551, 
        1.5859690646810845`}, {0.4897784528006991, 1.6618993937269153`}, {
        0.5278499218935314, 1.730775776957517}, {0.5652354984521832, 
        1.794013044877759}, {0.5742163549467313, 1.8082604529001867`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.5797808825476267, 1.817088129328392}, {0.6120274048858781,
         1.8682446489026994`}, {0.65787478979458, 1.9367398667962696`}, {
        0.7027776531782894, 1.9994986985584697`}, {0.746735995037006, 
        2.0565211441892997`}, {0.789873217362101, 2.10899850226734}, {
        0.82740564271744, 2.1524421451658937`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.8342864602781074, 2.1602862709984545`}, {
        0.8740545093855404, 2.203891851500792}, {0.9150985790838849, 
        2.2463078426562046`}, {0.9259670551475361, 2.2571880392912864`}, {
        0.9367920819840762, 2.2678793849317223`}, {1.0101272824068288`, 
        2.3331775702302813`}, {1.081886970564747, 2.3917136990020578`}, {
        1.1300133247344148`, 2.4300299929767966`}, {1.143139341850233, 
        2.4399551289962393`}}]}, 
      {Arrowheads[{{0.004373327918631511, 1.}}], 
       ArrowBox[{{1.1514628379431484`, 2.446248875998895}, {
        1.1774208476852093`, 2.46587682370083}, {1.2241095394171313`, 
        2.4992541911741593`}, {1.225218793782822, 2.5}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.1725437382800947`, -2.5}, {-1.1489696935614262`, \
-2.4826401150705735`}, {-1.0751624684350567`, -2.423427801111501}, \
{-0.9994596553314734, -2.35695103653154}, {-0.9216896804899409, \
-2.2820757353609453`}, {-0.9111694576795253, -2.2715193323925935`}, \
{-0.900609833893198, -2.260784389800818}, {-0.8638347704078947, \
-2.2201021275310406`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.8568371277402258, -2.2123610141978154`}, \
{-0.8431873948317761, -2.1972610534780768`}, {-0.7842781654813696, \
-2.1269514142058523`}, {-0.7245952242967781, -2.052315087456108}, \
{-0.663364859443817, -1.9690253857513238`}, {-0.6321214430858386, \
-1.9235657999947944`}, {-0.6041864558731697, -1.8806303928372334`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.5985626699290807, -1.87184106589789}, \
{-0.5681863422834499, -1.8227382814894697`}, {-0.5354946578390395, \
-1.7673703487406747`}, {-0.5022476411795777, -1.7074431951237823`}, \
{-0.4683727161188233, -1.6417003821014498`}, {-0.4338698826567765, \
-1.5701419096736777`}, {-0.4035100575039332, -1.5032755416662114`}}]}, 
      {Arrowheads[{{0.013545745855141969`, 1.}}], 
       ArrowBox[{{-0.3991959738710031, -1.493773935436194}, \
{-0.3987391407934371, -1.492767777840466}, {-0.35741818443841467`, \
-1.3931965265424004`}, {-0.3364256220768974, -1.3381740284417432`}, \
{-0.31521167025937613`, -1.2796602820400027`}, {-0.29817952462916836`, \
-1.2298289678748264`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.0945466639236456, 1.215236868289775}, {
        0.10017948564283258`, 1.2694545173161715`}, {0.11133778189824611`, 
        1.3688877659538965`}, {0.12234057142875758`, 1.4584354406818427`}, {
        0.1331754770867456, 1.5402147001436564`}, {0.14384691404345232`, 
        1.6151818360910983`}, {0.14599965898731154`, 1.6294203282134716`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.14755963657633778`, 1.639738191774498}, {
        0.1543625970369988, 1.6847337214141078`}, {0.17033478907982436`, 
        1.783878475645976}, {0.1859699915556973, 1.8740423705283367`}, {
        0.20129639132154503`, 1.9566301416209755`}, {0.21634217523429505`, 
        2.0330465244836775`}, {0.2200121803270463, 2.050754412426606}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.22212988340833642`, 2.0609723952119565`}, {
        0.23070590679059208`, 2.1023519729539246`}, {0.24485495008985161`, 
        2.1678811919326737`}, {0.25878930513207365`, 2.2296341814199248`}, {
        0.27250897191725815`, 2.2876109414156773`}, {0.2762121009339086, 
        2.30286943145949}, {0.27990181497913624`, 2.317915534303046}, {
        0.3021337849469639, 2.402499245984099}, {0.31993800243596354`, 
        2.466647512131247}}]}, 
      {Arrowheads[{{0.0011600402160334377`, 1.}}], 
       ArrowBox[{{0.32272875389122174`, 2.476702537981895}, {
        0.3240002142691113, 2.4812835861951514`}, {0.3293139736266713, 
        2.5}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.320842796554467, -2.5}, {
        0.3085020707862802, -2.454721118916049}, {
        0.28214753624624955`, -2.3515268405321144`}, {
        0.2785746518174552, -2.337111380301301}, {
        0.27498997568492006`, -2.322505583688909}, {
        0.25607181793764583`, -2.240322993786359}, {
        0.23671152470971268`, -2.1510239228815067`}, {
        0.22479377391889335`, -2.093881886889232}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.22266323103741084`, -2.0836665736012128`}, {
        0.21711981041592288`, -2.057087536479762}, {
        0.19706525399041971`, -1.9538765190842327`}, {
        0.18684824398114866`, -1.8980940195275007`}, {
        0.17648319144469538`, -1.8385948537497272`}, {
        0.16597009638105986`, -1.7753790217509118`}, {
        0.15530895879024206`, -1.7084465235310542`}, {
        0.14989545538339588`, -1.672707468447191}}]}, 
      {Arrowheads[{{0.018154844032261083`, 1.}}], 
       ArrowBox[{{0.14833264219828624`, -1.6623900340039457`}, {
        0.1467467717953225, -1.6519203796178947`}, {
        0.13807093987074942`, -1.5913465941492446`}, {
        0.1292814630165229, -1.5267251671251045`}, {
        0.1203783412326429, -1.4580560985454738`}, {
        0.1138141421807704, -1.404628371200788}, {
        0.10719078814985514`, -1.3474599555708384`}, {
        0.1005082791398971, -1.2865508516556248`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3205889226243012, -2.5}, {-0.30814172615865865`, \
-2.454280062332291}, {-0.2818042780953136, -2.3510358410502974`}, \
{-0.2782337122803237, -2.3366132343038912`}, {-0.27465135734315327`, \
-2.3220001016437304`}, {-0.25575671229927466`, -2.2398250273626563`}, \
{-0.2364205460685507, -2.1505346787963693`}, {-0.22461469079895408`, \
-2.0938641517250565`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.22248648978422692`, -2.0836483502888923`}, \
{-0.2168532921488936, -2.056607846081346}, {-0.19682386285137027`, \
-1.9534080450688505`}, {-0.18661969712775456`, -1.8976319456491628`}, \
{-0.17626771694336382`, -1.8381399325513308`}, {-0.16576792229819817`, \
-1.7749320057753553`}, {-0.15512031319225753`, -1.7080081653212356`}, \
{-0.14977503940287024`, -1.6726792410362865`}}]}, 
      {Arrowheads[{{0.01817287730504235, 1.}}], 
       ArrowBox[{{-0.14821396943994292`, -1.662361542692515}, \
{-0.14656854057669036`, -1.6514862846577376`}, {-0.13790331026673427`, \
-1.5909172360862505`}, {-0.12912462226238927`, -1.5263010196067743`}, \
{-0.12023247656365535`, -1.4576376352193101`}, {-0.11367626145320563`, \
-1.404213187641357}, {-0.10706102465773992`, -1.34704843931102}, \
{-0.10038676617725825`, -1.2861433902282986`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.09451324472572942, 
        1.2157277722933417`}, {-0.10014495630674454`, 
        1.2699565999355715`}, {-0.1113008456827946, 
        1.3694091933531267`}, {-0.12230105362834412`, 
        1.4589732328244303`}, {-0.13313327709419956`, 
        1.540766913559105}, {-0.14380195713773658`, 
        1.6157468731058227`}, {-0.14594300879531535`, 1.6299141740804564`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.14750232437503588`, 
        1.640232137710217}, {-0.15431484442584073`, 
        1.6853104624735828`}, {-0.17026553785728887`, 
        1.7843683283155305`}, {-0.18587994781736128`, 
        1.8744614112915672`}, {-0.20118618938696814`, 
        1.9569909259623173`}, {-0.2162123776470197, 
        2.033358086888405}, {-0.21991895607768938`, 2.0512547466775226`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.2220352630941266, 
        2.0614730187014216`}, {-0.2305677417915886, 
        2.102670816417733}, {-0.24470853227166034`, 
        2.1682070028016573`}, {-0.2586347490872349, 
        2.229966646040178}, {-0.2723463922383123, 
        2.287949746133295}, {-0.27604603990881493`, 
        2.30320449959602}, {-0.2797322896558385, 
        2.318246999840502}, {-0.3019516917072656, 
        2.4028425892985252`}, {-0.3197905042678965, 2.4671610244368165`}}]}, 
      {Arrowheads[{{0.0011343911264442943`, 1.}}], 
       ArrowBox[{{-0.32257942160968267`, 
        2.4772165591616786`}, {-0.32380574580156996`, 
        2.481638112038381}, {-0.3290151564236397, 2.5}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.5552870586651473, 
        0.5069731133811874}, {-0.6022173128114173, 
        0.5750332574748129}, {-0.6507305761746802, 
        0.6342964746516517}, {-0.7003940997261038, 
        0.6855427432746896}, {-0.7507751344368553, 
        0.7295520417069125}, {-0.8120379747815452, 
        0.774946209627691}, {-0.8490802250343521, 0.7980159718328337}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.8579379568558879, 
        0.8035325310430634}, {-0.8725314536295241, 
        0.8126213012449707}, {-0.9321132559199223, 
        0.8432932967354253}, {-0.9906410665918691, 
        0.867678176275729}, {-1.0697392760462814`, 
        0.8930326504429635}, {-1.145975921269843, 
        0.9099996250446152}, {-1.2193555540516443`, 
        0.9194785042158643}, {-1.253967880533251, 0.9208969096805706}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.2643942547093683`, 
        0.9213241801824924}, {-1.2898827261807753`, 
        0.9223686920918915}, {-1.3631710266485526`, 
        0.9193741634588097}, {-1.4330338924208383`, 
        0.9106171059873693}, {-1.4995154469052614`, 
        0.8967376232044852}, {-1.562659813509451, 
        0.8783758186370724}, {-1.6225148027566592`, 
        0.8559888116236616}, {-1.6684718742472884`, 0.8349192510604606}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.677957617987094, 
        0.8305704001495927}, {-1.6791282251701398`, 
        0.8300337215027837}, {-1.7322847005552546`, 
        0.8005136125923075}, {-1.7823143727948785`, 
        0.7681156997632654}, {-1.833959277340447, 
        0.7294765292413838}, {-1.8819215609260485`, 
        0.6881583944879263}, {-1.9262240542424722`, 
        0.6443872855302366}, {-1.966889587980507, 
        0.5983891923956594}, {-1.993916500589167, 0.5633765621712452}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-2.000292850273619, 
        0.5551161745747818}, {-2.003940992830943, 
        0.5503901051115387}, {-2.0374010994845686`, 
        0.5006160137052189}, {-2.0672927386321733`, 
        0.44929290820404444`}, {-2.0936387409645465`, 
        0.3966467786353594}, {-2.1326547095977233`, 
        0.2983127893898153}, {-2.1601635987475967`, 
        0.19721704003320492`}, {-2.163653625371621, 0.1748551581896799}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-2.165262759274739, 
        0.16454484652494075`}, {-2.1762219295064646`, 
        0.09432541950454744}, {-2.180886222966627, -0.009396183257138327}, \
{-2.1741542830855245`, -0.11302141424233644`}, {-2.1560239138205994`, \
-0.21562391944153106`}, {-2.148981158916652, -0.24579661966277205`}, \
{-2.1480769634012833`, -0.2491670785511769}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-2.1453731306288617`, -0.2592458248462772}, \
{-2.1409406979424244`, -0.27576806134417275`}, {-2.1200608934277922`, \
-0.33162137732449576`}, {-2.0954413954081654`, -0.3865084620832298}, \
{-2.0470504733582424`, -0.4794844156483237}, {-1.9873626404484948`, \
-0.5678308610523926}, {-1.9532370462315853`, -0.6099408359950268}, \
{-1.9431687212485649`, -0.620894677694763}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.9361070505779225`, -0.6285774275853692}, \
{-1.9161965519205186`, -0.6502390694993735}, {-1.8762411575152942`, \
-0.6887255615654325}, {-1.8333708630159116`, -0.7254003121932038}, \
{-1.787513580567223, -0.759801822880392}, {-1.7385972223140798`, \
-0.7914685951247015}, {-1.6866217882564825`, -0.8204006289261325}, \
{-1.63158727839443, -0.8465979242846848}, {-1.5941572197426825`, \
-0.860856407699111}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.5844056723683904`, -0.8645711300775875}, \
{-1.5511697170247005`, -0.8772319255745906}, {-1.4647917401418047`, \
-0.9003056561431573}, {-1.3723181295992397`, -0.9146141131217964}, \
{-1.273613667250501, -0.9189522936419202}, {-1.1738335913133806`, \
-0.9114893525333027}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.1634925749723515`, -0.9101906178825317}, \
{-1.1139695481167902`, -0.901484709283384}, {-1.0577402919620285`, \
-0.8876559483133504}, {-1.0000544841815342`, -0.8691354565260964}, \
{-0.941003406075039, -0.8452858925295964}, {-0.8807338260217265, \
-0.8153716805687511}, {-0.8194575915652548, -0.778508483381051}, \
{-0.7821119498324945, -0.7513929445196944}}]}, 
      {Arrowheads[{{0.004888452433493195, 1.}}], 
       ArrowBox[{{-0.7736678579897576, -0.7452619452949643}, \
{-0.757619133308636, -0.7336094525923305}, {-0.6959193290318588, \
-0.6793103615332399}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.554240822932463, 0.5046103610184007}, {0.6136947412216738,
         0.5892925446792472}, {0.6750225383796751, 0.660651795738771}, {
        0.7376090075055759, 0.7200271634704553}, {0.8008389416984837, 
        0.7687576971477822}, {0.8461818856185471, 0.7976119887228554}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.8549856260768796, 0.8032143089997175}, {
        0.8636695222706123, 0.808740365561536}, {0.9254000199636918, 
        0.8414258018886602}, {0.985928362021103, 0.8674835519818753}, {
        1.0451524756862296`, 0.8875831616939029}, {1.12676317878361, 
        0.907774880559131}, {1.2051048521542636`, 0.9196137518677024}, {
        1.2505461171413532`, 0.9222651942557258}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.2609635239899608`, 0.9228730372394001}, {
        1.2802058110740475`, 0.9239958012212512}, {1.352094370818819, 
        0.9218170542214107}, {1.425201971194177, 0.9135416009401474}, {
        1.4946536997445563`, 0.8997180207362616}, {1.5605036840259194`, 
        0.8809576013153052}, {1.6228060515942293`, 0.8578716303828298}, {
        1.6654435844948199`, 0.8383175891782049}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.674928791980405, 0.8339675687762276}, {
        1.6816131759749928`, 0.8309020368102377}, {1.736977430693717, 
        0.8004907494689315}, {1.7886679238547414`, 0.7666428729925965}, {
        1.8370332185077245`, 0.730026502867161}, {1.8841167548655657`, 
        0.6892463034734114}, {1.9276809388751053`, 0.6461255840269771}, {
        1.967744384714449, 0.6008710703930942}, {1.9925047664276647`, 
        0.5689358116305954}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.9988987313912605`, 0.5606890516252035}, {
        2.0043257065617017`, 0.5536894884369998}, {2.0374435185949693`, 
        0.5047875640239309}, {2.067116434992358, 0.4543720230191239}, {
        2.0933630699319723`, 0.4026495912878155}, {2.116202037591918, 
        0.3498269946952427}, {2.1497805124416876`, 0.2494118158275114}, {
        2.1643441066912494`, 0.18139617754473797`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2.1665289645626324`, 0.17119234323482907`}, {
        2.171773053565834, 0.14670113216066988`}, {2.1822217589776605`, 
        0.04265623773993483}, {2.1811687266904713`, -0.0617615733894767}, {
        2.1685969092908453`, -0.16560835995283424`}, {
        2.1505362509830204`, -0.24227199385330847`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{2.148143415482894, -0.25242906906281404`}, {
        2.1444892593653626`, -0.2679401806754074}, {
        2.1356114389220187`, -0.2981240013592509}, {
        2.1257124680025883`, -0.32805664952462193`}, {
        2.1000206920754785`, -0.38569900567051174`}, {
        2.0701617191313066`, -0.44206611609816265`}, {
        2.015460700409867, -0.5320577885169316}, {
        1.950171596298651, -0.6159087534659012}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.9431373286295832`, -0.623611377197394}, {
        1.9122172939666062`, -0.6568355073130445}, {
        1.8720302190140594`, -0.6948632140063667}, {
        1.8289231080549035`, -0.7308745276867653}, {
        1.7828959610891382`, -0.7648694483542398}, {
        1.7338696743650992`, -0.7963354373208116}, {
        1.681765144131122, -0.8247599558985016}, {
        1.626582370387207, -0.8501430040873098}, {
        1.6032844392446604`, -0.8590771519229128}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.5935411393004775`, -0.8628134528663466}, {
        1.5683213531333542`, -0.8724845818872362}, {
        1.4869257431017135`, -0.8963879419797933}, {
        1.4000165368943271`, -0.9124858826744864}, {
        1.30747204348583, -0.9195424899833394}, {
        1.2091705718508574`, -0.9163218499183773}, {
        1.1834598193719685`, -0.9124093503512564}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1731434576280309`, -0.9108394717220502}, {
        1.105195334939604, -0.9004995565125115}, {
        1.0511932952892193`, -0.8866671811829998}, {
        0.995868509310345, -0.8684527185334261}, {
        0.9392956071047769, -0.8453437714496183}, {
        0.8816042538874569, -0.8166636519750583}, {
        0.822995821489539, -0.7816341639158683}, {
        0.7897409882860191, -0.7578814804005519}}]}, 
      {Arrowheads[{{0.008795950306985992, 1.}}], 
       ArrowBox[{{0.78124948476583, -0.751816317046706}, {
        0.7637558719493899, -0.7393212837315366}, {
        0.7044573692434004, -0.6886308438719633}, {
        0.6459923834679426, -0.6282269005621256}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7044660734631403, 0.35556451049946775`}, {
        0.752431242613852, 0.4061926619061956}, {0.8026496290231694, 
        0.4479653148724334}, {0.8544443690845803, 0.48155217381231485`}, {
        0.9071385991915719, 0.5076229431399731}, {0.9596556288191991, 
        0.5270210150916953}, {1.011238628977263, 0.5404508316460457}, {
        1.063464916603428, 0.546115300338481}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0738392007997222`, 0.5472404963021874}, {
        1.110814255667128, 0.5512508146728267}, {1.2039572505620788`, 
        0.5440666673510142}, {1.2894227014909139`, 0.5222350789906965}, {
        1.35923745761011, 0.4924965018685953}, {1.4218774601802153`, 
        0.45500855782386057`}, {1.4607656432149445`, 0.42406304300556513`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.4689309828716963`, 0.41756542291570964`}, {
        1.4772954592059309`, 0.4109093385695427}, {1.5254442046919572`, 
        0.3613369358186914}, {1.564011195808296, 0.310915055101907}, {
        1.5960335551063483`, 0.25730242005191417`}, {1.621507932716301, 
        0.20114336072686695`}, {1.6404309787683413`, 0.14308220718491932`}, {
        1.652799490572478, 0.08369546288606962}, {1.6555199760805157`, 
        0.055541101009053684`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.6565236215396053`, 0.045154352993689695`}, {
        1.6586102654387196`, 0.023559631290316213`}, {
        1.6602973449477934`, -0.01676011128388641}, {
        1.6590767707277665`, -0.056986449497127015`}, {
        1.6502180716585744`, -0.10394528605653536`}, {
        1.6372407988172475`, -0.15035350840434666`}, {
        1.6148701601317488`, -0.21454265089640412`}, {
        1.584362548074391, -0.2762088713432314}, {
        1.5457335666157952`, -0.3344315613244572}, {
        1.5375499320714834`, -0.3438626319643509}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.530710859658988, -0.35174418809742913`}, {
        1.4989988197265842`, -0.38829011241971045`}, {
        1.4442033404293992`, -0.43663262011283277`}, {
        1.3813921617468818`, -0.4783071798876658}, {
        1.3253621372244642`, -0.5063179023844351}, {
        1.264503289130451, -0.5281936844665646}, {
        1.1989391357737291`, -0.5429225736583814}, {
        1.172996363774698, -0.5453524384266433}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.1626067114933882`, -0.5463255591877473}, {
        1.128793195463186, -0.5494926174842129}, {
        1.05494138142818, -0.5461349285867488}, {
        0.9786895468526243, -0.5306480853906004}, {
        0.9008061199772381, -0.5013713340929771}, {
        0.8220595290427412, -0.4566439208910882}, {
        0.7770547599242917, -0.42015271409579663`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7689492916097294, -0.41358055905016333`}, {
        0.7448164082754397, -0.3940128986984253}, {
        0.7084730183655936, -0.3549561920414507}, {
        0.6747790984674409, -0.3104838253412132}, {
        0.6446493006556588, -0.26062451026298517`}, {
        0.6191038406571783, -0.2056631180977705}, {
        0.5991353456445505, -0.14619657798361813`}, {
        0.5857616360620741, -0.08326195671848644}, {
        0.5834728157605046, -0.052088777850249054`}}]}, 
      {Arrowheads[{{0.010950803967328608`, 1.}}], 
       ArrowBox[{{0.5827086971172203, -0.04168166676017202}, {
        0.5791093796971714, 0.007340165867670945}, {0.5871291905660144, 
        0.09755761866323559}, {0.6092309196215591, 0.18358280221441642`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6578755156322916, 1.7576722043300903`}, {
        0.6941829243045639, 1.8054908060805044`}, {0.7299353839255562, 
        1.8501029007893828`}, {0.7651328944952687, 1.8915084884567255`}, {
        0.8340710894742487, 1.966869017494564}, {0.9012055302348987, 
        2.0337412680217803`}, {0.9374715336179552, 2.0666284819061715`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.9452015818622509, 2.073638345862275}, {0.9666589687499584,
         2.0930966154852757`}, {1.0306129559968487`, 2.1463598854559174`}, {
        1.078389829749195, 2.1834739036265907`}, {1.125427252875408, 
        2.2180547939354582`}, {1.1717252253754873`, 2.2501025563825214`}, {
        1.217283747249433, 2.279617190967779}, {1.282428232703828, 
        2.3182507015760856`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.2914037073001545`, 2.323573548024455}, {
        1.3064301376047092`, 2.332484874140959}, {1.3931141224270216`, 
        2.3780956410430805`}, {1.4045765303561661`, 2.383727035800662}, {
        1.4159980566753938`, 2.389246678972867}, {1.5155801541175349`, 
        2.429918339088333}, {1.6125411594616044`, 2.4635708873464535`}, {
        1.6755284490090407`, 2.484345176912748}}]}, 
      {Arrowheads[{{0.0021335843372508063`, 1.}}], 
       ArrowBox[{{1.68549632419094, 2.48742826669298}, {1.7282132230153309`, 
        2.5}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.5920840271863606`, -2.5}, {-1.5447855351574844`, \
-2.4820699761535296`}, {-1.4647029136056124`, -2.44767628848836}, \
{-1.3826217685665556`, -2.4079903602067403`}, {-1.3714801771305698`, \
-2.402313373197394}, {-1.3603008038136888`, -2.3965281303013817`}, \
{-1.2809373598513796`, -2.3501745496407476`}, {-1.220976409434677, \
-2.311238463983223}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-1.2122245763051518`, -2.305555396553114}, \
{-1.1992724801948487`, -2.297144857359012}, {-1.116408349735873, \
-2.239941690255007}, {-1.031145717672009, -2.174391573506462}, \
{-0.9875461418440016, -2.1380085183943502`}, {-0.9432092972262884, \
-2.0985829446288307`}, {-0.8981351838188696, -2.056114852209903}, \
{-0.8870132899629734, -2.045065978297182}}]}, 
      {Arrowheads[{{0.019401663889979215`, 1.}}], 
       ArrowBox[{{-0.879610280223495, -2.0377115724517445`}, \
{-0.8523238016217447, -2.010604241137567}, {-0.8056602329134739, \
-1.9610725983904784`}, {-0.7580295599726166, -1.9065414109472911`}, \
{-0.7094317827991732, -1.8470106788080065`}, {-0.6598669013931433, \
-1.7824804019726235`}, {-0.6200661566963299, -1.7276118055441214`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{2.5, -0.6590036451214581}, {
        2.477817926546786, -0.6959937059956317}, {
        2.4399920250554317`, -0.7522783758723984}, {
        2.4269377948338935`, -0.7706779662106286}, {
        2.413517597357744, -0.7888953765048137}, {
        2.3502118227930096`, -0.8599751084928299}, {
        2.2930163468456124`, -0.9164139849144722}, {
        2.231084376484638, -0.9699367072203784}, {
        2.22806040434253, -0.9723682775480912}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{2.2199282227905597`, -0.978907349481326}, {
        2.166783831392954, -1.0216406549266208`}, {
        2.097746136839851, -1.0697070534335356`}, {
        2.0238670304998783`, -1.113663199696092}, {
        1.9450422500475875`, -1.1530363906692598`}, {
        1.8611245354692612`, -1.1871796225077897`}, {
        1.8607311500755457`, -1.1873043398487828`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.850783962546343, -1.1904579566297333`}, {
        1.7719666267511829`, -1.2154458913664328`}, {
        1.6816173886969843`, -1.2363874917889974`}, {
        1.5861117366402142`, -1.2500593201051977`}, {
        1.4852448223148056`, -1.2554544208356917`}, {
        1.440787847543083, -1.2538301636375875`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4303596799699645`, -1.2534491654628208`}, {
        1.3788117974546892`, -1.2515658385011375`}, {
        1.3038967936593937`, -1.2427414226227418`}, {
        1.2262463436402966`, -1.227731531480199}, {
        1.1457788563115299`, -1.2058242402631287`}, {
        1.0624127405872261`, -1.1763076241611499`}, {
        1.0262597111348144`, -1.1604736744046207`}}]}, 
      {Arrowheads[{{0.008869530179614527, 1.}}], 
       ArrowBox[{{1.016701145797454, -1.1562873075748232`}, {
        0.9951510757535263, -1.1468490189585294`}, {
        0.9261138965664711, -1.110412424145279}, {
        0.8552913634844878, -1.0661423272304775`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.0757232967093446`, 1.1765697425939792`}, {
        1.1498343434252902`, 1.2019454576892337`}, {1.238287398935502, 
        1.225066533957526}, {1.3233030277296438`, 1.2401129293974706`}, {
        1.4050011442837747`, 1.248108757654778}, {1.4835016630739541`, 
        1.2500781323751595`}, {1.484195449898361, 1.2500469145983157`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4946200273571435`, 1.249577848133878}, {1.5589076878848, 
        1.2466851471347336`}, {1.6313223225009306`, 1.23859389550962}, {
        1.7008156368515697`, 1.2261661230544414`}, {1.7674962123205225`, 
        1.2099597799618673`}, {1.8303984754528426`, 1.1908389557811887`}, {
        1.8907553439989027`, 1.168980171435329}, {1.9009068456713045`, 
        1.1646610652798086`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.91050900685878, 1.1605756841382309`}, {
        1.9485668179587028`, 1.1443834269242874`}, {2.0038328973322432`, 
        1.1170487222480645`}, {2.05664703276864, 1.0873701884033413`}, {
        2.1071026749170114`, 1.0557419563867991`}, {2.1551998237773557`, 
        1.022164026198438}, {2.2009384793496736`, 0.9866363978382579}, {
        2.2537441462194994`, 0.9410020370726092}, {2.259427997181138, 
        0.9355269504296551}}]}, 
      {Arrowheads[{{0.018734784116645888`, 1.}}], 
       ArrowBox[{{2.2669434734442513`, 0.9282875129459273}, {
        2.3032290346985658`, 0.8933346978393337}, {2.3493931447868723`, 
        0.843634380138432}, {2.3922364764844195`, 0.7919010839699036}, {
        2.4063945402958344`, 0.7737665170257009}, {2.42016784103563, 
        0.755440949039932}, {2.467598005959073, 0.6789094960628362}, {2.5, 
        0.6172595943327303}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-2.5, -1.263128206054574}, {-2.4738778894965168`, \
-1.2829965696170398`}, {-2.45979057159163, -1.2932673831441033`}, \
{-2.445535969650415, -1.3034051893826222`}, {-2.370004420542103, \
-1.3494031717134614`}, {-2.2899659486677493`, -1.3916162767734792`}, \
{-2.2076633798479746`, -1.431538303515011}, {-2.134248808514136, \
-1.4614178224058738`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-2.124583533748832, -1.4653515613719714`}, \
{-2.120832617137358, -1.466878173619572}, {-2.0293207908831654`, \
-1.4970482378222718`}, {-1.932975031432662, -1.5214608468582211`}, \
{-1.8315778124746305`, -1.5392611578475552`}, {-1.7249116076978552`, \
-1.5495943279104099`}, {-1.7174187867758397`, -1.549756490589516}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.7069861045626353`, -1.5499822789428697`}, \
{-1.6249827946336894`, -1.5517570279422188`}, {-1.520369642202909, \
-1.545670874164423}, {-1.4662244440124255`, -1.5391692800318577`}, \
{-1.4108097673251536`, -1.5301672359688123`}, {-1.354092814256047, \
-1.5185186631492602`}, {-1.2960407869200614`, -1.5040774827471757`}, \
{-1.2939455896459435`, -1.5034226916500657`}}]}, 
      {Arrowheads[{{0.011230185310310047`, 1.}}], 
       ArrowBox[{{-1.2839855283213537`, -1.5003099730709728`}, \
{-1.221968688667289, -1.480928469010225}, {-1.145441203486096, \
-1.4508892031452691`}, {-1.0664583313764813`, -1.4139596851523082`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.9274991787234426, 1.3113029822426947`}, {
        1.0051140698781054`, 1.357689167317163}, {1.0804988378281073`, 
        1.39575722301489}, {1.1782198515885955`, 1.4367661192846517`}, {
        1.2722337456596222`, 1.4677509880232602`}, {1.3087051729368708`, 
        1.476763559093904}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.3188355750468828`, 1.4792669151675952`}, {
        1.3627418931896365`, 1.490116745905059}, {1.4499456673270874`, 
        1.505268309604392}, {1.5339989887175893`, 1.514063751975343}, {
        1.6150557780067565`, 1.5173611458719964`}, {1.693213861880155, 
        1.5156108258984327`}, {1.7329376048397689`, 1.5123918521247275`}}]}, 
      {Arrowheads[{{0.01999999999999999, 1.}}], 
       ArrowBox[{{1.743338636710424, 1.511549014911599}, {1.768622828825364, 
        1.5095001356962123`}, {1.8504318319516502`, 1.4981725810811697`}, {
        1.9290730749357827`, 1.482840514985786}, {2.004546557777764, 
        1.4635039374100618`}, {2.0768522804775915`, 1.4401628483539968`}, {
        2.146162040810787, 1.4134431928621063`}, {2.1472168808474437`, 
        1.4129755947714095`}}]}, 
      {Arrowheads[{{0.01948149315296715, 1.}}], 
       ArrowBox[{{2.1567567082597017`, 1.4087467023056983`}, {
        2.2126476365528696`, 1.383970915978905}, {2.2763090677038407`, 
        1.3517460177043943`}, {2.337146334263699, 1.316768498038573}, {
        2.3530217949408248`, 1.3070565583700375`}, {2.3687038030626137`, 
        1.2971810407193094`}, {2.438793194076562, 1.2454870251893293`}, {2.5, 
        1.1944625424083513`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.5266759740597702, 1.199854268182024}, {0.5693169647752433,
         1.2624639787825993`}, {0.6114016465288354, 1.3189226517879626`}, {
        0.652907500637686, 1.370111340061481}, {0.6937823870654294, 
        1.4171655373395586`}, {0.7340110333534506, 1.4607564283778178`}, {
        0.7736150346208888, 1.5010908889511014`}, {0.7932480171466326, 
        1.519860018422035}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.800790841242231, 1.5270709575567858`}, {
        0.8126159859868813, 1.538375794834252}, {0.8888951194910809, 
        1.6046244456295236`}, {0.9630211948191524, 1.6611573869623715`}, {
        1.0175271087332884`, 1.6987533917591249`}, {1.0709916515987021`, 
        1.7329208770979607`}, {1.1234148234153933`, 1.7636598429788792`}, {
        1.1378568616047235`, 1.77133607277841}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.1470712543662445`, 1.7762337053267594`}, {
        1.1747966241833618`, 1.79097028940188}, {1.2252237748447798`, 
        1.81540701433177}, {1.2747829963418198`, 1.8375248157333557`}, {
        1.3712976518427655`, 1.8748036479516141`}, {1.4645747987761324`, 
        1.90404730308492}, {1.5368552425077966`, 1.9220217595767433`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.546981946416243, 1.9245400340837966`}, {
        1.5548486452318537`, 1.9264962981615381`}, {1.642257852160253, 
        1.9427683931032558`}, {1.7270112962537474`, 1.9537936547248917`}, {
        1.7863481996964354`, 1.9588839485697884`}, {1.8444536852417617`, 
        1.9618954977846443`}, {1.9013277528897274`, 1.9628283023694608`}, {
        1.9569704026403323`, 1.9616823623242368`}, {1.96160480590686, 
        1.9613575747833558`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.9720143992688344`, 1.9606280512535357`}, {
        2.0648201484481934`, 1.9541240529344237`}, {2.1682616226640814`, 
        1.9401903742059607`}, {2.181864392775872, 1.93788985965337}, {
        2.1953911026285935`, 1.9354880950609084`}, {2.288562676538502, 
        1.9125897019857065`}, {2.378237170318997, 1.8852007601659078`}, {
        2.3808493986152666`, 1.8843295395539632`}}]}, 
      {Arrowheads[{{0.005551336234468272, 1.}}], 
       ArrowBox[{{2.3907484842564446`, 1.8810280335323355`}, {
        2.4661425074684105`, 1.8558829008754754`}, {2.5, 
        1.8425690992510253`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-2.5, -0.6592450368642975}, {-2.4777715744681554`, \
-0.6962927333134878}, {-2.4399311412239366`, -0.7525707024187379}, \
{-2.4268733146711123`, -0.7709663048302758}, {-2.4134495981816704`, \
-0.7891796926544947}, {-2.350110348488205, -0.8602619840556106}, \
{-2.292902260600041, -0.9166860317030148}, {-2.2309583486026363`, \
-0.9701932776862564}, {-2.228007967139471, -0.9725645209808895}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-2.2198742336669874`, -0.9791016624311578}, \
{-2.1666461968229775`, -1.0218814273627874`}, {-2.0975975654788113`, \
-1.0699313844258977`}, {-2.0237081715554157`, -1.113870391358535}, \
{-1.9448737320380702`, -1.1532256906436478`}, {-1.860946961593041, \
-1.1873501670376818`}, {-1.8606450033260926`, -1.187445822766877}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.8506970955305921`, -1.1905971667713355`}, \
{-1.771780574886595, -1.215596705297083}, {-1.6814292373786626`, \
-1.236517322951089}, {-1.5859225838440678`, -1.2501677257240984`}, \
{-1.4850557670034594`, -1.2555408981713303`}, {-1.4406911316810147`, \
-1.253910621346201}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.4302630449013345`, -1.253527418191621}, \
{-1.3786239395774849`, -1.2516298248480036`}, {-1.3037083636227516`, \
-1.2427894928345307`}, {-1.2260577296971897`, -1.2277627486643015`}, \
{-1.1455904526967184`, -1.2058375029299577`}, {-1.0622249475172585`, \
-1.1763016662241421`}, {-1.026173850560069, -1.1605038199851003`}}]}, 
      {Arrowheads[{{0.008873229552001365, 1.}}], 
       ArrowBox[{{-1.0166161174104116`, -1.1563155535678153`}, \
{-0.9949778468247642, -1.1468335100117826`}, {-0.9259563305606838, \
-1.110388956664013}, {-0.8551506148468655, -1.066112716087617}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{2.5, -1.2484785813579806`}, {
        2.4949983563355476`, -1.2524761111589884`}, {
        2.44192478479592, -1.2911810511819295`}, {
        2.3864539260712436`, -1.3280882544074808`}, {
        2.3713018146547005`, -1.3377160485279722`}, {
        2.3559741213247407`, -1.3471918908875118`}, {
        2.2793507842773604`, -1.3873035577163892`}, {
        2.1984501785714023`, -1.4235140120409349`}, {
        2.1358590715396653`, -1.4490315611558091`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{2.126196124369253, -1.452971014230036}, {
        2.115400449947598, -1.4573722649083964`}, {
        2.028052475488101, -1.4865261148616897`}, {
        1.9362511396270508`, -1.5103638818200555`}, {
        1.8398413267985851`, -1.5282738857027343`}, {
        1.738602628104056, -1.5393521065351323`}, {
        1.7196982459743877`, -1.5399465889542088`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.7092682765776135`, -1.5402745781683158`}, {
        1.6323146346448147`, -1.5426945243426555`}, {
        1.535057515838964, -1.538501187773553}, {
        1.4334858822627057`, -1.5260524116985261`}, {
        1.3273510681612741`, -1.5041660619995878`}, {
        1.296109561402896, -1.4957078018984926`}}]}, 
      {Arrowheads[{{0.012657325885599332`, 1.}}], 
       ArrowBox[{{1.2860370608431249`, -1.4929807941948672`}, {
        1.2724947603652548`, -1.4893143801292814`}, {
        1.2164044077799043`, -1.471660004558752}, {
        1.1590442640994492`, -1.450813570667252}, {
        1.1003739199316867`, -1.4261441159780337`}, {
        1.0403450763498125`, -1.3971781985053564`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-2.5, -1.6954133939366547`}, {-2.445196698847903, \
-1.7204235290934005`}, {-2.43236280312116, -1.7258367604721812`}, \
{-2.419442570565375, -1.731159464782064}, {-2.3299340653876834`, \
-1.7614269724763687`}, {-2.2362021311097844`, -1.7870930956492974`}, \
{-2.1403353731179378`, -1.8099983078268624`}, {-2.101883467749665, \
-1.8166734473192603`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-2.09160211186356, -1.818458260946919}, \
{-2.0401989676981978`, -1.827381698013701}, {-1.9355897592454507`, \
-1.8384848262323272`}, {-1.8815316705297829`, -1.841396877112004}, \
{-1.826304592154585, -1.8425492525052563`}, {-1.7698343520235567`, \
-1.8416484120464331`}, {-1.712046778040397, -1.8384008153698834`}, \
{-1.6759037895980162`, -1.8349798366490655`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.6655150960199832`, -1.8339965339062885`}, \
{-1.6529418702051053`, -1.8328064624756069`}, {-1.5925196285176821`, \
-1.8248653533636034`}, {-1.489926893681635, -1.8057279775641675`}, \
{-1.4370980946910612`, -1.7928113828652417`}, {-1.3831980861765505`, \
-1.7774351270965465`}, {-1.3281896767814247`, -1.759428417855358}, \
{-1.2720356751490063`, -1.738620462738953}, {-1.2616252999604332`, \
-1.7343028392056583`}}]}, 
      {Arrowheads[{{0.01161672603562845, 1.}}], 
       ArrowBox[{{-1.2519863043997448`, -1.730305139476658}, \
{-1.2146988899226174`, -1.714840469344608}, {-1.1561421297455805`, \
-1.6879176452695994`}, {-1.0963152769201563`, -1.6573686392828337`}, \
{-1.0351552874075438`, -1.6223975413248473`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.9952934429273466, 1.57034727356207}, {1.0816224447608314`,
         1.6221243260427978`}, {1.1652227221487381`, 1.6646970823360125`}, {
        1.2211448260101632`, 1.6896686909914072`}, {1.2759624496706672`, 
        1.7117983259211136`}, {1.32967559313025, 1.7310859871251327`}, {
        1.3730955503608722`, 1.7446592467882123`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.3830672149237455`, 1.7477309331969277`}, {
        1.4844967227925285`, 1.773544178949364}, {1.5829084293705693`, 
        1.7914828895251123`}, {1.6777329854451808`, 1.8023312249996168`}, {
        1.7691840003385084`, 1.807072604041786}, {1.794874926160753, 
        1.8068233024712477`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.805309560111396, 1.8067220460723974`}, {
        1.8573896901582534`, 1.8062166669239637`}, {1.9425447882986973`, 
        1.8005389822653104`}, {2.0036594052038703`, 1.7936111156104129`}, {
        2.063248252065115, 1.784633801741494}, {2.1213113288824346`, 
        1.7736070406585562`}, {2.177848635655826, 1.760530832361598}, {
        2.217505336375545, 1.7498098727918476`}}]}, 
      {Arrowheads[{{0.014073715422782324`, 1.}}], 
       ArrowBox[{{2.227578836637817, 1.7470865602853185`}, {
        2.2329273784034274`, 1.7456406129678272`}, {2.286614763143374, 
        1.7291718185944513`}, {2.3389107898756656`, 1.7111244492414706`}, {
        2.3898154586003035`, 1.6914985049088844`}, {2.4033038087063483`, 
        1.686014072821172}, {2.416695317716063, 1.680429526944376}, {2.5, 
        1.6389162229095715`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-2.5, -2.098407227865686}, {-2.422959038146665, \
-2.11787173874092}, {-2.3410194629071843`, -2.134730231519465}, \
{-2.3298185149144857`, -2.1367841349320127`}, {-2.3185701071507143`, \
-2.1387746461435704`}, {-2.219251231894316, -2.1502533956337038`}, \
{-2.1159792152715986`, -2.156303435305775}, {-2.087941610016708, \
-2.157044601542803}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-2.0775101288816704`, -2.1573203548230566`}, \
{-2.0106922789860553`, -2.159086665958521}, {-1.9565376210961647`, \
-2.158028174520401}, {-1.9013755033748614`, -2.155336278572618}, \
{-1.84514127923301, -2.1507593936774163`}, {-1.7877703020814746`, \
-2.144045935397039}, {-1.7292625719202555`, -2.1351959037314874`}, \
{-1.6696180887493524`, -2.1242092986807593`}, {-1.6626217855355658`, \
-2.122653313866694}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.6524355370977022`, -2.120387882052593}, \
{-1.6087385010364634`, -2.1106696176416175`}, {-1.546525457249287, \
-2.0941603580108232`}, {-1.4829789573878227`, -2.074681519788376}, \
{-1.4180990014520702`, -2.052233102974276}, {-1.317950569178912, \
-2.0117636760952524`}, {-1.2665337644501418`, -1.9878314944822577`}, \
{-1.2590255978843479`, -1.9840080737981844`}}]}, 
      {Arrowheads[{{0.014355527928076395`, 1.}}], 
       ArrowBox[{{-1.249726740696904, -1.9792727708987132`}, \
{-1.2141686138375603`, -1.9611653306162484`}, {-1.1608151522244035`, \
-1.931563431894204}, {-1.1064334144939079`, -1.898824045713104}, \
{-1.0509834355293097`, -1.862745419469928}, {-0.9944252502138462, \
-1.8231258005616564`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.40600033007042696`, 
        0.5977459543547206}, {-0.43870606005992707`, 
        0.6679337557079822}, {-0.48335992155770985`, 
        0.7507355611560763}, {-0.5287369930781857, 
        0.823914781667201}, {-0.5745808801429109, 
        0.8884619452615798}, {-0.6206351882734418, 
        0.945367579959436}, {-0.6256572768255053, 0.95081942852508}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6327273155264862, 
        0.9584944784473183}, {-0.6868147497959844, 
        1.0172103887472987`}, {-0.7518344476009462, 
        1.0787869978084679`}, {-0.8156605001720074, 
        1.1313194259796826`}, {-0.8782591259928492, 
        1.176029692097683}, {-0.9535756422002535, 1.2223747334813875`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.9624629921482584, 
        1.2278434490018655`}, {-0.9634470949227003, 
        1.2284490038801836`}, {-1.045928572471908, 
        1.2706237518897883`}, {-1.12578413494128, 
        1.3040482519515926`}, {-1.2030943586316236`, 
        1.3302168198906916`}, {-1.2779526946010935`, 
        1.3500279934203543`}, {-1.3504525939078456`, 
        1.3643803102538499`}, {-1.3544978916838715`, 1.364919540121326}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.3648415269093042`, 
        1.3662983254075136`}, {-1.4206640365269416`, 
        1.3737393510451548`}, {-1.4886950158277459`, 
        1.3788122962180585`}, {-1.5506885089485434`, 
        1.3802163929131004`}, {-1.6109087906595145`, 
        1.3788027541122774`}, {-1.6693558609606594`, 
        1.3745713798155896`}, {-1.7260297198519776`, 
        1.3675222700230365`}, {-1.7801439462647037`, 1.3581959073942702`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.790351555564653, 
        1.3560321594410858`}, {-1.8344036178296954`, 
        1.346531029259678}, {-1.9363762990172273`, 
        1.3173892171315438`}, {-2.004728005966344, 
        1.2924567786490486`}, {-2.070155411325326, 
        1.2646163342209986`}, {-2.1326585150941733`, 
        1.2338678838473935`}, {-2.1786011707047552`, 1.2079145762077805`}}]}, 
      {Arrowheads[{{0.019756510047706257`, 1.}}], 
       ArrowBox[{{-2.187686812437056, 
        1.202782037571346}, {-2.1922373172728853`, 
        1.2002114275282336`}, {-2.210880014966235, 
        1.1889486712807456`}, {-2.2292335357197897`, 
        1.1774400256498483`}, {-2.2944948404300263`, 
        1.1290077068314317`}, {-2.355817573896285, 
        1.0774404237653226`}, {-2.4151435593111694`, 
        1.0245708913659306`}, {-2.4704760486233046`, 
        0.9690968602999738}, {-2.5, 0.9358776200500442}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.5267488354285614, 
        1.2002004558125439`}, {-0.569399361996473, 
        1.2628172582863753`}, {-0.6114930060427903, 
        1.3192818431729543`}, {-0.6530073503577702, 
        1.370475532232997}, {-0.6938903679891353, 
        1.41753410620748}, {-0.7341268519046874, 
        1.4611289086617698`}, {-0.7737384149923089, 
        1.5014668459856204`}, {-0.7933325050707429, 1.5201968304065399`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.800875706793156, 
        1.5274073745134158`}, {-0.8127466701398803, 
        1.5387548245687859`}, {-0.889039708166401, 
        1.6050085310720783`}, {-0.9631788690873021, 
        1.661545279289681}, {-1.0176943152112923`, 
        1.699143614806859}, {-1.0711681095987486`, 
        1.7333130418018754`}, {-1.1236002522496717`, 
        1.7640535602747305`}, {-1.1379405886913925`, 1.7716747693445263`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.147155238219071, 
        1.776571918783156}, {-1.1749907431640618`, 
        1.7913651702254247`}, {-1.225426344916213, 
        1.815802737167782}, {-1.2749938200804198`, 
        1.8379211266156275`}, {-1.3715243906450012`, 
        1.8752003730277815`}, {-1.464816748419631, 
        1.9044435647240712`}, {-1.5369341218259558`, 1.9223736102688733`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.5470609526337404`, 
        1.9248913744223881`}, {-1.555105186966135, 
        1.926891356966681}, {-1.6425284090253862`, 
        1.943161576019262}, {-1.7272953531800126`, 
        1.9541843883805334`}, {-1.7866092591398424`, 
        1.9592703347138205`}, {-1.844692846424002, 
        1.9622794388423008`}, {-1.9015461150324922`, 
        1.9632117007659755`}, {-1.957169064965312, 
        1.9620671204848434`}, {-1.9616802476290247`, 1.961751160304577}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.9720898718523516`, 
        1.961022077269974}, {-2.064982379735117, 
        1.9545159488943438`}, {-2.1683911616645903`, 
        1.9405944396569836`}, {-2.181989838680322, 
        1.938295890116076}, {-2.195512518217527, 
        1.9358961641820955`}, {-2.288697203619291, 
        1.9130045106187337`}, {-2.3783847141013292`, 
        1.8856217015269614`}, {-2.380934643267642, 1.884771554316062}}]}, 
      {Arrowheads[{{0.005546650920585337, 1.}}], 
       ArrowBox[{{-2.3908340733157347`, 
        1.8814710811279967`}, {-2.4663030247705153`, 
        1.8563097082410907`}, {-2.5, 1.8430631802243915`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.0757837400673569`, 
        1.1766814550192468`}, {-1.1498996176058802`, 
        1.2020566461697355`}, {-1.2383585387774865`, 
        1.2251768407906034`}, {-1.3233796468174477`, 
        1.24022204202102}, {-1.4050829043801227`, 
        1.2482164112142653`}, {-1.4835882741198716`, 
        1.2501841097236195`}, {-1.4842572635107105`, 1.25015399300614}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.4946818306590206`, 
        1.2496846974568385`}, {-1.5589988875117866`, 
        1.2467892574739825`}, {-1.6314178760309603`, 
        1.2386959743902546`}, {-1.700915323619241, 
        1.2262660191826584`}, {-1.76759983266628, 
        1.2100573620258361`}, {-1.8304861829366539`, 
        1.1909406583595903`}, {-1.8908285644879936`, 
        1.1690874778147675`}, {-1.9009701225444198`, 1.1647728707844573`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.9105723753021264`, 
        1.1606877048735877`}, {-1.9486269773202989`, 
        1.1444978203913676`}, {-2.0038814214335696`, 
        1.1171716860893908`}, {-2.0566852776857063`, 
        1.0875028926426}, {-2.107131926934608, 
        1.055885257784758}, {-2.155221369180276, 
        1.022318781515865}, {-2.20095360442271, 
        0.9868034638359205}, {-2.253767709726305, 
        0.9411717625711818}, {-2.259499651737757, 0.9356515490781601}}]}, 
      {Arrowheads[{{0.018725287163967458`, 1.}}], 
       ArrowBox[{{-2.26701591277083, 
        0.9284129263759512}, {-2.3032609619534643`, 
        0.8935067097475433}, {-2.3494333611041873`, 
        0.8438083053650047}, {-2.3922849071784746`, 
        0.7920765494235664}, {-2.406443526638687, 
        0.7739453361846282}, {-2.42021749956059, 
        0.7556231427078729}, {-2.467662898522743, 0.679085882807605}, {-2.5, 
        0.6175751254018704}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9276606926651441, 
        1.3115393657457357`}, {-1.0052883268931723`, 
        1.3579214366071075`}, {-1.0806849762679964`, 
        1.3959848300050606`}, {-1.1784180834284232`, 
        1.4369857753967048`}, {-1.272443216829808, 
        1.4679626046383238`}, {-1.308883064446973, 1.476963046143526}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.3190137465748208`, 
        1.4794652687888408`}, {-1.3629618435887338`, 
        1.4903202065096108`}, {-1.450175430821785, 
        1.5054634697902598`}, {-1.534237948837529, 
        1.514250460398773}, {-1.615303367944535, 
        1.5175392442536533`}, {-1.6934695387844498`, 
        1.5157801565246616`}, {-1.7331183197289752`, 1.5125628894566632`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.7435192592957223`, 
        1.5117189139409681`}, {-1.7688860858430069`, 
        1.5096605440812643`}, {-1.8506735210456722`, 
        1.4983276812157493`}, {-1.9292948970659236`, 
        1.482992777561659}, {-2.004750213903761, 
        1.4636558331189937`}, {-2.0770394715591847`, 
        1.4403168478877533`}, {-2.146334325897936, 
        1.4136012177028041`}, {-2.147394317461492, 1.413131326722531}}]}, 
      {Arrowheads[{{0.019470437888560052`, 1.}}], 
       ArrowBox[{{-2.1569341139351295`, 
        1.4089023644640335`}, {-2.212806432785756, 
        1.3841343383990128`}, {-2.2764557922226465`, 
        1.3519162099763797`}, {-2.337282404208606, 
        1.3169468324349043`}, {-2.353155296305266, 
        1.3072371971041303`}, {-2.368834828886579, 
        1.2973640551759087`}, {-2.4389317927707395`, 
        1.245669056313564}, {-2.5, 1.1947646864470607`}}]}}, 
     {RGBColor[0, 0, 1], Opacity[0.8], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9953709331605114, 
        1.5706256131670866`}, {-1.0817092731437832`, 
        1.6224083196041934`}, {-1.1653183933955535`, 
        1.6649857823538856`}, {-1.2212474472180568`, 
        1.6899606871536959`}, {-1.2760718403982085`, 
        1.7120932680398437`}, {-1.3297915729360092`, 
        1.7313835250123306`}, {-1.3731703548121355`, 1.7449441127824983`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3831412754179613`, 
        1.7480184213392507`}, {-1.4846314918774755`, 
        1.7738476515639339`}, {-1.5830550667184298`, 
        1.791789147634287}, {-1.6778910369781388`, 
        1.8026394948304327`}, {-1.7693530702804185`, 
        1.807382241700587}, {-1.7949464089422542`, 1.807134145096363}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.805381043912982, 
        1.8070329938735092`}, {-1.857569412666285, 
        1.8065270904726762`}, {-1.942734842053889, 
        1.8008497021558152`}, {-2.0038312192790024`, 
        1.793925133977891}, {-2.0634029526547546`, 
        1.784952537233928}, {-2.121450042181146, 
        1.7739319119239265`}, {-2.177972487858176, 
        1.7608632580478865`}, {-2.2175824314612416`, 1.7501585379158138`}}]}, 
      {Arrowheads[{{0.01406884749459508, 1.}}], 
       ArrowBox[{{-2.227656162277724, 
        1.7474360783698746`}, {-2.233037430012752, 
        1.7459817727127775`}, {-2.2867120089717803`, 
        1.7295226530255694`}, {-2.338996224735261, 
        1.7114858989862625`}, {-2.3898900773031944`, 
        1.6918715105948565`}, {-2.403375702685295, 
        1.686390290045407}, {-2.4167645548953183`, 
        1.6808090101398763`}, {-2.5, 1.6393450351757712`}}]}}}}, {{}, {
     {CMYKColor[0.11, 0.89, 0.83, 0.18], AbsolutePointSize[6], 
      AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[CircleDot]\"\>",
         StripOnInput->False,
         FontSize->25], {0., 0.}], {{{-1., 0.011}}, {{-1., 0.011}}}]}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], AbsolutePointSize[6], 
      AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[CircleTimes]\"\>",
         StripOnInput->False,
         FontSize->25], {0., 0.}], {{{1.01, 0.011}}, {{1.01, 
       0.011}}}]}, {}}, {}, {}, {}, {}}, 
   {CMYKColor[0, 0.01, 0, 0.38], Thickness[Large], CircleBox[{0, 0}, 1.5]}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["z", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    Thickness[Tiny], 
    Arrowheads[0.04]],
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->Directive[16, 
    GrayLevel[0], Bold],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-2.6087813072177384`, 
   2.6087813072177384`}, {-2.6087813072177384`, 2.6087813072177384`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic},
  TicksStyle->Directive[Bold]]}], "Input",
 CellChangeTimes->{{3.797574734534511*^9, 3.7975747508265047`*^9}, 
   3.800942744922061*^9},ExpressionUUID->"314658c0-83e0-411d-b333-\
fb97f6dc8a15"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Elektromagnetick\[EAcute] pole smy\[CHacek]ky s proudem", "Section",
 CellChangeTimes->{{3.8006315018675766`*^9, 3.800631519603302*^9}, {
  3.8009427504881873`*^9, 
  3.8009427655678988`*^9}},ExpressionUUID->"087ec4d9-72dd-419e-a84f-\
ac0eb2a18623"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"s", "=", "1"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"4", "*", "Pi", "*", 
    RowBox[{"10", "^", "7"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"l", "[", "Theta_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"s", " ", 
      RowBox[{"Cos", "[", "Theta", "]"}]}], ",", 
     RowBox[{"s", " ", 
      RowBox[{"Sin", "[", "Theta", "]"}]}], ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"R", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], "-", 
    RowBox[{"l", "[", "Theta", "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{"R", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"R", ".", "R"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Deel", "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"l", "[", "Theta", "]"}], ",", "Theta"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Cross", "[", 
   RowBox[{"Deel", ",", "r"}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Integrand", "=", 
   RowBox[{"%", "/", 
    RowBox[{"R", ".", "R"}]}]}], ";"}], "\n", 
 RowBox[{"int2", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Integrand", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], "\[Rule]", 
        RowBox[{"\[Rho]", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
           RowBox[{
            RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}]}], "/.", " ", 
       RowBox[{"\[Phi]", "\[Rule]", " ", "0"}]}], "]"}]}], ",", 
    RowBox[{
     RowBox[{"\[Rho]", ">", "0"}], "&&", 
     RowBox[{"\[Theta]", ">", "0"}], "&&", 
     RowBox[{"\[Phi]", ">", "0"}], "&&", 
     RowBox[{"Theta", ">", "0"}]}]}], "]"}]}], "\n", 
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"\[Rho]", " ", 
     RowBox[{"Cos", "[", "Theta", "]"}], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[Rho]", "2"], "-", 
       RowBox[{"2", " ", "\[Rho]", " ", 
        RowBox[{"Cos", "[", "Theta", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], 
     RowBox[{"3", "/", "2"}]]], ",", 
   FractionBox[
    RowBox[{"\[Rho]", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
     RowBox[{"Sin", "[", "Theta", "]"}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[Rho]", "2"], "-", 
       RowBox[{"2", " ", "\[Rho]", " ", 
        RowBox[{"Cos", "[", "Theta", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], 
     RowBox[{"3", "/", "2"}]]], ",", 
   FractionBox[
    RowBox[{"1", "-", 
     RowBox[{"\[Rho]", " ", 
      RowBox[{"Cos", "[", "Theta", "]"}], " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[Rho]", "2"], "-", 
       RowBox[{"2", " ", "\[Rho]", " ", 
        RowBox[{"Cos", "[", "Theta", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], 
     RowBox[{"3", "/", "2"}]]]}], "}"}], "\n", 
 RowBox[{
  RowBox[{"Bx", "=", 
   RowBox[{"2", " ", 
    RowBox[{"Assuming", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Rho]", ">", "0"}], "&&", 
       RowBox[{
        RowBox[{"Pi", "/", "2"}], ">", "\[Theta]", ">", "0"}]}], ",", 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{"int2", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"Theta", ",", "0", ",", "Pi"}], "}"}]}], "]"}]}], "]"}]}]}], 
  "\n"}], "\n", 
 FractionBox[
  RowBox[{"2", " ", 
   RowBox[{"Cot", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
      RowBox[{"EllipticE", "[", 
       FractionBox[
        RowBox[{"4", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
        RowBox[{"1", "+", 
         SuperscriptBox["\[Rho]", "2"], "+", 
         RowBox[{"2", " ", "\[Rho]", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "]"}]}], "-", 
     RowBox[{
      RowBox[{"EllipticK", "[", 
       FractionBox[
        RowBox[{"4", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
        RowBox[{"1", "+", 
         SuperscriptBox["\[Rho]", "2"], "+", 
         RowBox[{"2", " ", "\[Rho]", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[Rho]", "2"], "-", 
        RowBox[{"2", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], ")"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["\[Rho]", "2"], "-", 
     RowBox[{"2", " ", "\[Rho]", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], " ", 
   SqrtBox[
    RowBox[{"1", "+", 
     SuperscriptBox["\[Rho]", "2"], "+", 
     RowBox[{"2", " ", "\[Rho]", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]]}]], "\n", 
 RowBox[{"Bz", "=", 
  RowBox[{"2", " ", 
   RowBox[{"Assuming", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Rho]", ">", "0"}], "&&", 
      RowBox[{
       RowBox[{"Pi", "/", "2"}], ">", "\[Theta]", ">", "0"}]}], ",", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"int2", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Theta", ",", "0", ",", "Pi"}], "}"}]}], "]"}]}], 
    "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.800631692362753*^9, 3.800631692366748*^9}, {
   3.8006320024987593`*^9, 3.8006320028462467`*^9}, {3.8006329064322257`*^9, 
   3.8006329420886984`*^9}, 
   3.800942787777926*^9},ExpressionUUID->"0de44345-2fa5-4c5c-8ebd-\
411dc088e5fe"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["\[Rho]", "2"]}], ")"}]}], " ", 
      RowBox[{"EllipticE", "[", 
       FractionBox[
        RowBox[{"4", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
        RowBox[{"1", "+", 
         SuperscriptBox["\[Rho]", "2"], "+", 
         RowBox[{"2", " ", "\[Rho]", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "]"}]}], "+", 
     RowBox[{
      RowBox[{"EllipticK", "[", 
       FractionBox[
        RowBox[{"4", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
        RowBox[{"1", "+", 
         SuperscriptBox["\[Rho]", "2"], "+", 
         RowBox[{"2", " ", "\[Rho]", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[Rho]", "2"], "-", 
        RowBox[{"2", " ", "\[Rho]", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], ")"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["\[Rho]", "2"], "-", 
     RowBox[{"2", " ", "\[Rho]", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}], " ", 
   SqrtBox[
    RowBox[{"1", "+", 
     SuperscriptBox["\[Rho]", "2"], "+", 
     RowBox[{"2", " ", "\[Rho]", " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]]}]]], "Output",
 CellChangeTimes->{3.800631771183764*^9, 
  3.8007085851526403`*^9},ExpressionUUID->"1b0cf272-238a-40eb-abfd-\
296f928f799c"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mag3D", " ", "=", 
   RowBox[{"VectorPlot3D", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Bx", ",", "0", ",", "Bz"}], "}"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Theta]", "\[Rule]", 
         RowBox[{"ArcTan", "[", 
          RowBox[{"z", ",", "x"}], "]"}]}], ",", 
        RowBox[{"\[Rho]", "\[Rule]", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"x", "^", "2"}], "+", 
           RowBox[{"z", "^", "2"}]}], "]"}]}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "0.0001"}], ",", "0.0001"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", " ", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "200"}], ",", "0"}], "}"}]}], ",", " ", 
     RowBox[{"VectorScale", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"Medium", ",", "Medium", ",", " ", "None"}], "}"}]}], ",", 
     RowBox[{"VectorStyle", "\[Rule]", "Blue"}], ",", 
     RowBox[{"VectorPoints", "\[Rule]", "8"}], ",", 
     RowBox[{"Boxed", " ", "\[Rule]", " ", "False"}], ",", " ", 
     RowBox[{"AxesStyle", " ", "\[Rule]", " ", "Thick"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", " ", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", "Bold", ",", " ", "Medium"}], "}"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"smycka", "[", "t_", "]"}], " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "t", "]"}], ",", " ", 
     RowBox[{"Sin", "[", "t", "]"}], ",", " ", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"kruznice", " ", "=", " ", 
    RowBox[{"ParametricPlot3D", "[", 
     RowBox[{
      RowBox[{"smycka", "[", "t", "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"t", ",", " ", "0", " ", ",", 
        RowBox[{"2", "\[Pi]"}]}], "}"}], ",", " ", 
      RowBox[{"PlotStyle", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.015", "]"}], ",", 
         RowBox[{"CMYKColor", "[", 
          RowBox[{"1", ",", "0.23", ",", "0.88", ",", "0.42"}], "]"}]}], 
        "}"}]}], ",", " ", 
      RowBox[{"AxesStyle", " ", "\[Rule]", " ", "Thick"}], ",", " ", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", " ", 
      RowBox[{"LabelStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", " ", "Bold", ",", " ", "Medium"}], "}"}]}]}], 
     "]"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"tecnySmer", "[", "t_", "]"}], " ", "=", " ", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"smycka", "[", "t", "]"}], ",", "t"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"vektory", "=", " ", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"CMYKColor", "[", 
       RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}], ",", 
      RowBox[{"Thickness", "[", "0.008", "]"}], ",", " ", 
      RowBox[{"Arrowheads", "[", "0.04", "]"}], ",", " ", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"smycka", "[", "t", "]"}], ",", " ", 
           RowBox[{
            RowBox[{"smycka", "[", "t", "]"}], " ", "+", " ", 
            RowBox[{"0.8", "*", 
             RowBox[{"tecnySmer", "[", "t", "]"}]}]}]}], "}"}], "]"}], ",", 
        " ", 
        RowBox[{"{", 
         RowBox[{"t", ",", " ", "0", ",", 
          RowBox[{"7", 
           RowBox[{"\[Pi]", "/", "4"}]}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"proud", " ", "=", " ", 
   RowBox[{"Show", "[", 
    RowBox[{"kruznice", ",", "vektory"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"disk", " ", "=", " ", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"R", " ", 
        RowBox[{"Cos", "[", "u", "]"}]}], ",", " ", 
       RowBox[{"R", " ", 
        RowBox[{"Sin", "[", "u", "]"}]}], ",", " ", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"R", ",", "0", ",", "1"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.6", "]"}], ",", " ", 
        RowBox[{"CMYKColor", "[", 
         RowBox[{"0", ",", "0.02", ",", "0", ",", "0.39"}], "]"}]}], "}"}]}], 
     ",", " ", 
     RowBox[{"MeshStyle", "\[Rule]", "None"}], ",", " ", 
     RowBox[{"AxesStyle", " ", "\[Rule]", " ", "Thick"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", " ", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", "Bold", ",", " ", "Medium"}], "}"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{"Legended", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"mag3D", ",", "proud", ",", " ", "disk", ",", 
     RowBox[{"PlotRange", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesStyle", " ", "\[Rule]", " ", "Thick"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", " ", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", "Bold", ",", " ", "Medium"}], "}"}]}]}], 
    "]"}], ",", " ", 
   RowBox[{"Magnify", "[", 
    RowBox[{"Grid", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"OverVector", "[", "\"\<E\>\"", "]"}], ",", 
          RowBox[{"OverVector", "[", "\"\<B\>\"", "]"}]}], "}"}], "}"}], "//",
        "Transpose"}], ",", " ", 
      RowBox[{"ItemStyle", " ", "\[Rule]", " ", 
       RowBox[{"{", " ", 
        RowBox[{"Automatic", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"CMYKColor", "[", 
            RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}], 
           ",", "Blue"}], "}"}]}], "}"}]}]}], "]"}], "]"}]}], "]"}], "\n", 
 TemplateBox[{Graphics3DBox[{{{}, {
       RGBColor[0, 0, 1], {
        Arrowheads[{{0.03811426954246269, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.206228306043351, -0.0001, -2.093112221810512}, \
{-1.793771693956649, -0.0001, -1.9068877781894884`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2236680559278454`, -0.0001, -1.4628146880754274`}, \
{-1.7763319440721546`, -0.0001, -1.3943281690674296`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2169452618833057`, -0.0001, -0.7928408088832255}, \
{-1.7830547381166943`, -0.0001, -0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.1118449833914905`, -0.0001, -0.08901476930878674}, \
{-1.8881550166085093`, -0.0001, -0.4824138021197849}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.8881550166085095`, -0.0001, 
         0.4824138021197847}, {-2.1118449833914905`, -0.0001, 
         0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7830547381166946`, -0.0001, 
         0.9214449054024887}, {-2.216945261883305, -0.0001, 
         0.7928408088832253}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7763319440721546`, -0.0001, 
         1.3943281690674294`}, {-2.2236680559278454`, -0.0001, 
         1.4628146880754276`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7937716939566488`, -0.0001, 
         1.9068877781894882`}, {-2.2062283060433514`, -0.0001, 
         2.0931122218105114`}}]}, {
        Arrowheads[{{0.03811426954246269, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.206228306043351, -0.00007142857142857143, \
-2.093112221810512}, {-1.793771693956649, -0.00007142857142857143, \
-1.9068877781894884`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2236680559278454`, -0.00007142857142857143, \
-1.4628146880754274`}, {-1.7763319440721546`, -0.00007142857142857143, \
-1.3943281690674296`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2169452618833057`, -0.00007142857142857143, \
-0.7928408088832255}, {-1.7830547381166943`, -0.00007142857142857143, \
-0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.1118449833914905`, -0.00007142857142857143, \
-0.08901476930878674}, {-1.8881550166085093`, -0.00007142857142857143, \
-0.4824138021197849}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.8881550166085095`, -0.00007142857142857143, 
         0.4824138021197847}, {-2.1118449833914905`, -0.00007142857142857143, 
         0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7830547381166946`, -0.00007142857142857143, 
         0.9214449054024887}, {-2.216945261883305, -0.00007142857142857143, 
         0.7928408088832253}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7763319440721546`, -0.00007142857142857143, 
         1.3943281690674294`}, {-2.2236680559278454`, -0.00007142857142857143,
          1.4628146880754276`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7937716939566488`, -0.00007142857142857143, 
         1.9068877781894882`}, {-2.2062283060433514`, -0.00007142857142857143,
          2.0931122218105114`}}]}, {
        Arrowheads[{{0.03811426954246269, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.206228306043351, -0.00004285714285714286, \
-2.093112221810512}, {-1.793771693956649, -0.00004285714285714286, \
-1.9068877781894884`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2236680559278454`, -0.00004285714285714286, \
-1.4628146880754274`}, {-1.7763319440721546`, -0.00004285714285714286, \
-1.3943281690674296`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2169452618833057`, -0.00004285714285714286, \
-0.7928408088832255}, {-1.7830547381166943`, -0.00004285714285714286, \
-0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.1118449833914905`, -0.00004285714285714286, \
-0.08901476930878674}, {-1.8881550166085093`, -0.00004285714285714286, \
-0.4824138021197849}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.8881550166085095`, -0.00004285714285714286, 
         0.4824138021197847}, {-2.1118449833914905`, -0.00004285714285714286, 
         0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7830547381166946`, -0.00004285714285714286, 
         0.9214449054024887}, {-2.216945261883305, -0.00004285714285714286, 
         0.7928408088832253}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7763319440721546`, -0.00004285714285714286, 
         1.3943281690674294`}, {-2.2236680559278454`, -0.00004285714285714286,
          1.4628146880754276`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7937716939566488`, -0.00004285714285714286, 
         1.9068877781894882`}, {-2.2062283060433514`, -0.00004285714285714286,
          2.0931122218105114`}}]}, {
        Arrowheads[{{0.03811426954246269, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.206228306043351, -0.000014285714285714289`, \
-2.093112221810512}, {-1.793771693956649, -0.000014285714285714289`, \
-1.9068877781894884`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2236680559278454`, -0.000014285714285714289`, \
-1.4628146880754274`}, {-1.7763319440721546`, -0.000014285714285714289`, \
-1.3943281690674296`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2169452618833057`, -0.000014285714285714289`, \
-0.7928408088832255}, {-1.7830547381166943`, -0.000014285714285714289`, \
-0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.1118449833914905`, -0.000014285714285714289`, \
-0.08901476930878674}, {-1.8881550166085093`, -0.000014285714285714289`, \
-0.4824138021197849}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.8881550166085095`, -0.000014285714285714289`, 
         0.4824138021197847}, {-2.1118449833914905`, \
-0.000014285714285714289`, 0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7830547381166946`, -0.000014285714285714289`, 
         0.9214449054024887}, {-2.216945261883305, -0.000014285714285714289`, 
         0.7928408088832253}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7763319440721546`, -0.000014285714285714289`, 
         1.3943281690674294`}, {-2.2236680559278454`, \
-0.000014285714285714289`, 1.4628146880754276`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7937716939566488`, -0.000014285714285714289`, 
         1.9068877781894882`}, {-2.2062283060433514`, \
-0.000014285714285714289`, 2.0931122218105114`}}]}, {
        Arrowheads[{{0.03811426954246269, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.206228306043351, 
         0.000014285714285714285`, -2.093112221810512}, {-1.793771693956649, 
         0.000014285714285714285`, -1.9068877781894884`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2236680559278454`, 
         0.000014285714285714285`, -1.4628146880754274`}, \
{-1.7763319440721546`, 0.000014285714285714285`, -1.3943281690674296`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2169452618833057`, 
         0.000014285714285714285`, -0.7928408088832255}, \
{-1.7830547381166943`, 0.000014285714285714285`, -0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.1118449833914905`, 
         0.000014285714285714285`, -0.08901476930878674}, \
{-1.8881550166085093`, 0.000014285714285714285`, -0.4824138021197849}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.8881550166085095`, 0.000014285714285714285`, 
         0.4824138021197847}, {-2.1118449833914905`, 0.000014285714285714285`,
          0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7830547381166946`, 0.000014285714285714285`, 
         0.9214449054024887}, {-2.216945261883305, 0.000014285714285714285`, 
         0.7928408088832253}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7763319440721546`, 0.000014285714285714285`, 
         1.3943281690674294`}, {-2.2236680559278454`, 
         0.000014285714285714285`, 1.4628146880754276`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7937716939566488`, 0.000014285714285714285`, 
         1.9068877781894882`}, {-2.2062283060433514`, 
         0.000014285714285714285`, 2.0931122218105114`}}]}, {
        Arrowheads[{{0.03811426954246269, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.206228306043351, 
         0.00004285714285714286, -2.093112221810512}, {-1.793771693956649, 
         0.00004285714285714286, -1.9068877781894884`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2236680559278454`, 
         0.00004285714285714286, -1.4628146880754274`}, {-1.7763319440721546`,
          0.00004285714285714286, -1.3943281690674296`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2169452618833057`, 
         0.00004285714285714286, -0.7928408088832255}, {-1.7830547381166943`, 
         0.00004285714285714286, -0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.1118449833914905`, 
         0.00004285714285714286, -0.08901476930878674}, {-1.8881550166085093`,
          0.00004285714285714286, -0.4824138021197849}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.8881550166085095`, 0.00004285714285714286, 
         0.4824138021197847}, {-2.1118449833914905`, 0.00004285714285714286, 
         0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7830547381166946`, 0.00004285714285714286, 
         0.9214449054024887}, {-2.216945261883305, 0.00004285714285714286, 
         0.7928408088832253}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7763319440721546`, 0.00004285714285714286, 
         1.3943281690674294`}, {-2.2236680559278454`, 0.00004285714285714286, 
         1.4628146880754276`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7937716939566488`, 0.00004285714285714286, 
         1.9068877781894882`}, {-2.2062283060433514`, 0.00004285714285714286, 
         2.0931122218105114`}}]}, {
        Arrowheads[{{0.03811426954246269, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.206228306043351, 
         0.00007142857142857143, -2.093112221810512}, {-1.793771693956649, 
         0.00007142857142857143, -1.9068877781894884`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2236680559278454`, 
         0.00007142857142857143, -1.4628146880754274`}, {-1.7763319440721546`,
          0.00007142857142857143, -1.3943281690674296`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2169452618833057`, 
         0.00007142857142857143, -0.7928408088832255}, {-1.7830547381166943`, 
         0.00007142857142857143, -0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.1118449833914905`, 
         0.00007142857142857143, -0.08901476930878674}, {-1.8881550166085093`,
          0.00007142857142857143, -0.4824138021197849}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.8881550166085095`, 0.00007142857142857143, 
         0.4824138021197847}, {-2.1118449833914905`, 0.00007142857142857143, 
         0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7830547381166946`, 0.00007142857142857143, 
         0.9214449054024887}, {-2.216945261883305, 0.00007142857142857143, 
         0.7928408088832253}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7763319440721546`, 0.00007142857142857143, 
         1.3943281690674294`}, {-2.2236680559278454`, 0.00007142857142857143, 
         1.4628146880754276`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7937716939566488`, 0.00007142857142857143, 
         1.9068877781894882`}, {-2.2062283060433514`, 0.00007142857142857143, 
         2.0931122218105114`}}]}, {
        Arrowheads[{{0.03811426954246269, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.206228306043351, 
         0.0001, -2.093112221810512}, {-1.793771693956649, 
         0.0001, -1.9068877781894884`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2236680559278454`, 
         0.0001, -1.4628146880754274`}, {-1.7763319440721546`, 
         0.0001, -1.3943281690674296`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.2169452618833057`, 
         0.0001, -0.7928408088832255}, {-1.7830547381166943`, 
         0.0001, -0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-2.1118449833914905`, 
         0.0001, -0.08901476930878674}, {-1.8881550166085093`, 
         0.0001, -0.4824138021197849}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.8881550166085095`, 0.0001, 
         0.4824138021197847}, {-2.1118449833914905`, 0.0001, 
         0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7830547381166946`, 0.0001, 
         0.9214449054024887}, {-2.216945261883305, 0.0001, 
         0.7928408088832253}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7763319440721546`, 0.0001, 
         1.3943281690674294`}, {-2.2236680559278454`, 0.0001, 
         1.4628146880754276`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.7937716939566488`, 0.0001, 
         1.9068877781894882`}, {-2.2062283060433514`, 0.0001, 
         2.0931122218105114`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.5980468832705863`, -0.0001, -2.1499268832415113`}, \
{-1.2590959738722707`, -0.0001, -1.8500731167584887`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6250403440116754`, -0.0001, -1.5408209957408978`}, \
{-1.2321025131311818`, -0.0001, -1.3163218614019596`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6515457787414212`, -0.0001, -0.8956453146003955}, \
{-1.205597078401436, -0.0001, -0.8186403996853189}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6059368289252738`, -0.0001, -0.14520978464289577`}, \
{-1.2512060282175834`, -0.0001, -0.4262187867856758}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2512060282175836`, -0.0001, 
         0.4262187867856758}, {-1.6059368289252736`, -0.0001, 
         0.14520978464289536`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.205597078401436, -0.0001, 
         0.8186403996853185}, {-1.6515457787414212`, -0.0001, 
         0.8956453146003954}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2321025131311818`, -0.0001, 
         1.3163218614019592`}, {-1.6250403440116754`, -0.0001, 
         1.5408209957408976`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.259095973872271, -0.0001, 
         1.8500731167584885`}, {-1.5980468832705865`, -0.0001, 
         2.1499268832415113`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.5980468832705863`, -0.00007142857142857143, \
-2.1499268832415113`}, {-1.2590959738722707`, -0.00007142857142857143, \
-1.8500731167584887`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6250403440116754`, -0.00007142857142857143, \
-1.5408209957408978`}, {-1.2321025131311818`, -0.00007142857142857143, \
-1.3163218614019596`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6515457787414212`, -0.00007142857142857143, \
-0.8956453146003955}, {-1.205597078401436, -0.00007142857142857143, \
-0.8186403996853189}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6059368289252738`, -0.00007142857142857143, \
-0.14520978464289577`}, {-1.2512060282175834`, -0.00007142857142857143, \
-0.4262187867856758}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2512060282175836`, -0.00007142857142857143, 
         0.4262187867856758}, {-1.6059368289252736`, -0.00007142857142857143, 
         0.14520978464289536`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.205597078401436, -0.00007142857142857143, 
         0.8186403996853185}, {-1.6515457787414212`, -0.00007142857142857143, 
         0.8956453146003954}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2321025131311818`, -0.00007142857142857143, 
         1.3163218614019592`}, {-1.6250403440116754`, -0.00007142857142857143,
          1.5408209957408976`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.259095973872271, -0.00007142857142857143, 
         1.8500731167584885`}, {-1.5980468832705865`, -0.00007142857142857143,
          2.1499268832415113`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.5980468832705863`, -0.00004285714285714286, \
-2.1499268832415113`}, {-1.2590959738722707`, -0.00004285714285714286, \
-1.8500731167584887`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6250403440116754`, -0.00004285714285714286, \
-1.5408209957408978`}, {-1.2321025131311818`, -0.00004285714285714286, \
-1.3163218614019596`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6515457787414212`, -0.00004285714285714286, \
-0.8956453146003955}, {-1.205597078401436, -0.00004285714285714286, \
-0.8186403996853189}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6059368289252738`, -0.00004285714285714286, \
-0.14520978464289577`}, {-1.2512060282175834`, -0.00004285714285714286, \
-0.4262187867856758}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2512060282175836`, -0.00004285714285714286, 
         0.4262187867856758}, {-1.6059368289252736`, -0.00004285714285714286, 
         0.14520978464289536`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.205597078401436, -0.00004285714285714286, 
         0.8186403996853185}, {-1.6515457787414212`, -0.00004285714285714286, 
         0.8956453146003954}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2321025131311818`, -0.00004285714285714286, 
         1.3163218614019592`}, {-1.6250403440116754`, -0.00004285714285714286,
          1.5408209957408976`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.259095973872271, -0.00004285714285714286, 
         1.8500731167584885`}, {-1.5980468832705865`, -0.00004285714285714286,
          2.1499268832415113`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.5980468832705863`, -0.000014285714285714289`, \
-2.1499268832415113`}, {-1.2590959738722707`, -0.000014285714285714289`, \
-1.8500731167584887`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6250403440116754`, -0.000014285714285714289`, \
-1.5408209957408978`}, {-1.2321025131311818`, -0.000014285714285714289`, \
-1.3163218614019596`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6515457787414212`, -0.000014285714285714289`, \
-0.8956453146003955}, {-1.205597078401436, -0.000014285714285714289`, \
-0.8186403996853189}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6059368289252738`, -0.000014285714285714289`, \
-0.14520978464289577`}, {-1.2512060282175834`, -0.000014285714285714289`, \
-0.4262187867856758}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2512060282175836`, -0.000014285714285714289`, 
         0.4262187867856758}, {-1.6059368289252736`, \
-0.000014285714285714289`, 0.14520978464289536`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.205597078401436, -0.000014285714285714289`, 
         0.8186403996853185}, {-1.6515457787414212`, \
-0.000014285714285714289`, 0.8956453146003954}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2321025131311818`, -0.000014285714285714289`, 
         1.3163218614019592`}, {-1.6250403440116754`, \
-0.000014285714285714289`, 1.5408209957408976`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.259095973872271, -0.000014285714285714289`, 
         1.8500731167584885`}, {-1.5980468832705865`, \
-0.000014285714285714289`, 2.1499268832415113`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.5980468832705863`, 
         0.000014285714285714285`, -2.1499268832415113`}, \
{-1.2590959738722707`, 0.000014285714285714285`, -1.8500731167584887`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6250403440116754`, 
         0.000014285714285714285`, -1.5408209957408978`}, \
{-1.2321025131311818`, 0.000014285714285714285`, -1.3163218614019596`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6515457787414212`, 
         0.000014285714285714285`, -0.8956453146003955}, {-1.205597078401436, 
         0.000014285714285714285`, -0.8186403996853189}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6059368289252738`, 
         0.000014285714285714285`, -0.14520978464289577`}, \
{-1.2512060282175834`, 0.000014285714285714285`, -0.4262187867856758}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2512060282175836`, 0.000014285714285714285`, 
         0.4262187867856758}, {-1.6059368289252736`, 0.000014285714285714285`,
          0.14520978464289536`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.205597078401436, 0.000014285714285714285`, 
         0.8186403996853185}, {-1.6515457787414212`, 0.000014285714285714285`,
          0.8956453146003954}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2321025131311818`, 0.000014285714285714285`, 
         1.3163218614019592`}, {-1.6250403440116754`, 
         0.000014285714285714285`, 1.5408209957408976`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.259095973872271, 0.000014285714285714285`, 
         1.8500731167584885`}, {-1.5980468832705865`, 
         0.000014285714285714285`, 2.1499268832415113`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.5980468832705863`, 
         0.00004285714285714286, -2.1499268832415113`}, {-1.2590959738722707`,
          0.00004285714285714286, -1.8500731167584887`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6250403440116754`, 
         0.00004285714285714286, -1.5408209957408978`}, {-1.2321025131311818`,
          0.00004285714285714286, -1.3163218614019596`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6515457787414212`, 
         0.00004285714285714286, -0.8956453146003955}, {-1.205597078401436, 
         0.00004285714285714286, -0.8186403996853189}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6059368289252738`, 
         0.00004285714285714286, -0.14520978464289577`}, \
{-1.2512060282175834`, 0.00004285714285714286, -0.4262187867856758}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2512060282175836`, 0.00004285714285714286, 
         0.4262187867856758}, {-1.6059368289252736`, 0.00004285714285714286, 
         0.14520978464289536`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.205597078401436, 0.00004285714285714286, 
         0.8186403996853185}, {-1.6515457787414212`, 0.00004285714285714286, 
         0.8956453146003954}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2321025131311818`, 0.00004285714285714286, 
         1.3163218614019592`}, {-1.6250403440116754`, 0.00004285714285714286, 
         1.5408209957408976`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.259095973872271, 0.00004285714285714286, 
         1.8500731167584885`}, {-1.5980468832705865`, 0.00004285714285714286, 
         2.1499268832415113`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.5980468832705863`, 
         0.00007142857142857143, -2.1499268832415113`}, {-1.2590959738722707`,
          0.00007142857142857143, -1.8500731167584887`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6250403440116754`, 
         0.00007142857142857143, -1.5408209957408978`}, {-1.2321025131311818`,
          0.00007142857142857143, -1.3163218614019596`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6515457787414212`, 
         0.00007142857142857143, -0.8956453146003955}, {-1.205597078401436, 
         0.00007142857142857143, -0.8186403996853189}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6059368289252738`, 
         0.00007142857142857143, -0.14520978464289577`}, \
{-1.2512060282175834`, 0.00007142857142857143, -0.4262187867856758}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2512060282175836`, 0.00007142857142857143, 
         0.4262187867856758}, {-1.6059368289252736`, 0.00007142857142857143, 
         0.14520978464289536`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.205597078401436, 0.00007142857142857143, 
         0.8186403996853185}, {-1.6515457787414212`, 0.00007142857142857143, 
         0.8956453146003954}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2321025131311818`, 0.00007142857142857143, 
         1.3163218614019592`}, {-1.6250403440116754`, 0.00007142857142857143, 
         1.5408209957408976`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.259095973872271, 0.00007142857142857143, 
         1.8500731167584885`}, {-1.5980468832705865`, 0.00007142857142857143, 
         2.1499268832415113`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.5980468832705863`, 
         0.0001, -2.1499268832415113`}, {-1.2590959738722707`, 
         0.0001, -1.8500731167584887`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6250403440116754`, 
         0.0001, -1.5408209957408978`}, {-1.2321025131311818`, 
         0.0001, -1.3163218614019596`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6515457787414212`, 
         0.0001, -0.8956453146003955}, {-1.205597078401436, 
         0.0001, -0.8186403996853189}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.6059368289252738`, 
         0.0001, -0.14520978464289577`}, {-1.2512060282175834`, 
         0.0001, -0.4262187867856758}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2512060282175836`, 0.0001, 
         0.4262187867856758}, {-1.6059368289252736`, 0.0001, 
         0.14520978464289536`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.205597078401436, 0.0001, 
         0.8186403996853185}, {-1.6515457787414212`, 0.0001, 
         0.8956453146003954}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.2321025131311818`, 0.0001, 
         1.3163218614019592`}, {-1.6250403440116754`, 0.0001, 
         1.5408209957408976`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.259095973872271, 0.0001, 
         1.8500731167584885`}, {-1.5980468832705865`, 0.0001, 
         2.1499268832415113`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.9684549020094815, -0.0001, -2.1970015957590463`}, \
{-0.7458308122762328, -0.0001, -1.802998404240954}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.989534983716505, -0.0001, -1.6120716326184739`}, \
{-0.7247507305692095, -0.0001, -1.2450712245243833`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0132931650805934`, -0.0001, -1.0209020748832645`}, \
{-0.700992549205121, -0.0001, -0.6933836394024498}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0181079572578153`, -0.0001, -0.444743329001924}, \
{-0.6961777570278991, -0.0001, -0.12668524242664764`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.6961777570278989, -0.0001, 
         0.12668524242664753`}, {-1.0181079572578156`, -0.0001, 
         0.44474332900192365`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.700992549205121, -0.0001, 
         0.6933836394024496}, {-1.0132931650805934`, -0.0001, 
         1.0209020748832642`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7247507305692094, -0.0001, 
         1.2450712245243831`}, {-0.9895349837165051, -0.0001, 
         1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7458308122762329, -0.0001, 
         1.8029984042409537`}, {-0.9684549020094815, -0.0001, 
         2.197001595759046}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.9684549020094815, -0.00007142857142857143, \
-2.1970015957590463`}, {-0.7458308122762328, -0.00007142857142857143, \
-1.802998404240954}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.989534983716505, -0.00007142857142857143, \
-1.6120716326184739`}, {-0.7247507305692095, -0.00007142857142857143, \
-1.2450712245243833`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0132931650805934`, -0.00007142857142857143, \
-1.0209020748832645`}, {-0.700992549205121, -0.00007142857142857143, \
-0.6933836394024498}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0181079572578153`, -0.00007142857142857143, \
-0.444743329001924}, {-0.6961777570278991, -0.00007142857142857143, \
-0.12668524242664764`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.6961777570278989, -0.00007142857142857143, 
         0.12668524242664753`}, {-1.0181079572578156`, \
-0.00007142857142857143, 0.44474332900192365`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.700992549205121, -0.00007142857142857143, 
         0.6933836394024496}, {-1.0132931650805934`, -0.00007142857142857143, 
         1.0209020748832642`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7247507305692094, -0.00007142857142857143, 
         1.2450712245243831`}, {-0.9895349837165051, -0.00007142857142857143, 
         1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7458308122762329, -0.00007142857142857143, 
         1.8029984042409537`}, {-0.9684549020094815, -0.00007142857142857143, 
         2.197001595759046}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.9684549020094815, -0.00004285714285714286, \
-2.1970015957590463`}, {-0.7458308122762328, -0.00004285714285714286, \
-1.802998404240954}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.989534983716505, -0.00004285714285714286, \
-1.6120716326184739`}, {-0.7247507305692095, -0.00004285714285714286, \
-1.2450712245243833`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0132931650805934`, -0.00004285714285714286, \
-1.0209020748832645`}, {-0.700992549205121, -0.00004285714285714286, \
-0.6933836394024498}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0181079572578153`, -0.00004285714285714286, \
-0.444743329001924}, {-0.6961777570278991, -0.00004285714285714286, \
-0.12668524242664764`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.6961777570278989, -0.00004285714285714286, 
         0.12668524242664753`}, {-1.0181079572578156`, \
-0.00004285714285714286, 0.44474332900192365`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.700992549205121, -0.00004285714285714286, 
         0.6933836394024496}, {-1.0132931650805934`, -0.00004285714285714286, 
         1.0209020748832642`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7247507305692094, -0.00004285714285714286, 
         1.2450712245243831`}, {-0.9895349837165051, -0.00004285714285714286, 
         1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7458308122762329, -0.00004285714285714286, 
         1.8029984042409537`}, {-0.9684549020094815, -0.00004285714285714286, 
         2.197001595759046}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.9684549020094815, -0.000014285714285714289`, \
-2.1970015957590463`}, {-0.7458308122762328, -0.000014285714285714289`, \
-1.802998404240954}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.989534983716505, -0.000014285714285714289`, \
-1.6120716326184739`}, {-0.7247507305692095, -0.000014285714285714289`, \
-1.2450712245243833`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0132931650805934`, -0.000014285714285714289`, \
-1.0209020748832645`}, {-0.700992549205121, -0.000014285714285714289`, \
-0.6933836394024498}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0181079572578153`, -0.000014285714285714289`, \
-0.444743329001924}, {-0.6961777570278991, -0.000014285714285714289`, \
-0.12668524242664764`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.6961777570278989, -0.000014285714285714289`, 
         0.12668524242664753`}, {-1.0181079572578156`, \
-0.000014285714285714289`, 0.44474332900192365`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.700992549205121, -0.000014285714285714289`, 
         0.6933836394024496}, {-1.0132931650805934`, \
-0.000014285714285714289`, 1.0209020748832642`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7247507305692094, -0.000014285714285714289`, 
         1.2450712245243831`}, {-0.9895349837165051, \
-0.000014285714285714289`, 1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7458308122762329, -0.000014285714285714289`, 
         1.8029984042409537`}, {-0.9684549020094815, \
-0.000014285714285714289`, 2.197001595759046}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.9684549020094815, 
         0.000014285714285714285`, -2.1970015957590463`}, \
{-0.7458308122762328, 0.000014285714285714285`, -1.802998404240954}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.989534983716505, 
         0.000014285714285714285`, -1.6120716326184739`}, \
{-0.7247507305692095, 0.000014285714285714285`, -1.2450712245243833`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0132931650805934`, 
         0.000014285714285714285`, -1.0209020748832645`}, {-0.700992549205121,
          0.000014285714285714285`, -0.6933836394024498}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0181079572578153`, 
         0.000014285714285714285`, -0.444743329001924}, {-0.6961777570278991, 
         0.000014285714285714285`, -0.12668524242664764`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.6961777570278989, 0.000014285714285714285`, 
         0.12668524242664753`}, {-1.0181079572578156`, 
         0.000014285714285714285`, 0.44474332900192365`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.700992549205121, 0.000014285714285714285`, 
         0.6933836394024496}, {-1.0132931650805934`, 0.000014285714285714285`,
          1.0209020748832642`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7247507305692094, 0.000014285714285714285`, 
         1.2450712245243831`}, {-0.9895349837165051, 0.000014285714285714285`,
          1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7458308122762329, 0.000014285714285714285`, 
         1.8029984042409537`}, {-0.9684549020094815, 0.000014285714285714285`,
          2.197001595759046}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.9684549020094815, 
         0.00004285714285714286, -2.1970015957590463`}, {-0.7458308122762328, 
         0.00004285714285714286, -1.802998404240954}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.989534983716505, 
         0.00004285714285714286, -1.6120716326184739`}, {-0.7247507305692095, 
         0.00004285714285714286, -1.2450712245243833`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0132931650805934`, 
         0.00004285714285714286, -1.0209020748832645`}, {-0.700992549205121, 
         0.00004285714285714286, -0.6933836394024498}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0181079572578153`, 
         0.00004285714285714286, -0.444743329001924}, {-0.6961777570278991, 
         0.00004285714285714286, -0.12668524242664764`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.6961777570278989, 0.00004285714285714286, 
         0.12668524242664753`}, {-1.0181079572578156`, 0.00004285714285714286,
          0.44474332900192365`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.700992549205121, 0.00004285714285714286, 
         0.6933836394024496}, {-1.0132931650805934`, 0.00004285714285714286, 
         1.0209020748832642`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7247507305692094, 0.00004285714285714286, 
         1.2450712245243831`}, {-0.9895349837165051, 0.00004285714285714286, 
         1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7458308122762329, 0.00004285714285714286, 
         1.8029984042409537`}, {-0.9684549020094815, 0.00004285714285714286, 
         2.197001595759046}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.9684549020094815, 
         0.00007142857142857143, -2.1970015957590463`}, {-0.7458308122762328, 
         0.00007142857142857143, -1.802998404240954}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.989534983716505, 
         0.00007142857142857143, -1.6120716326184739`}, {-0.7247507305692095, 
         0.00007142857142857143, -1.2450712245243833`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0132931650805934`, 
         0.00007142857142857143, -1.0209020748832645`}, {-0.700992549205121, 
         0.00007142857142857143, -0.6933836394024498}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0181079572578153`, 
         0.00007142857142857143, -0.444743329001924}, {-0.6961777570278991, 
         0.00007142857142857143, -0.12668524242664764`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.6961777570278989, 0.00007142857142857143, 
         0.12668524242664753`}, {-1.0181079572578156`, 0.00007142857142857143,
          0.44474332900192365`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.700992549205121, 0.00007142857142857143, 
         0.6933836394024496}, {-1.0132931650805934`, 0.00007142857142857143, 
         1.0209020748832642`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7247507305692094, 0.00007142857142857143, 
         1.2450712245243831`}, {-0.9895349837165051, 0.00007142857142857143, 
         1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7458308122762329, 0.00007142857142857143, 
         1.8029984042409537`}, {-0.9684549020094815, 0.00007142857142857143, 
         2.197001595759046}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.9684549020094815, 
         0.0001, -2.1970015957590463`}, {-0.7458308122762328, 
         0.0001, -1.802998404240954}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.989534983716505, 
         0.0001, -1.6120716326184739`}, {-0.7247507305692095, 
         0.0001, -1.2450712245243833`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0132931650805934`, 
         0.0001, -1.0209020748832645`}, {-0.700992549205121, 
         0.0001, -0.6933836394024498}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-1.0181079572578153`, 
         0.0001, -0.444743329001924}, {-0.6961777570278991, 
         0.0001, -0.12668524242664764`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.6961777570278989, 0.0001, 
         0.12668524242664753`}, {-1.0181079572578156`, 0.0001, 
         0.44474332900192365`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.700992549205121, 0.0001, 
         0.6933836394024496}, {-1.0132931650805934`, 0.0001, 
         1.0209020748832642`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7247507305692094, 0.0001, 
         1.2450712245243831`}, {-0.9895349837165051, 0.0001, 
         1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.7458308122762329, 0.0001, 
         1.8029984042409537`}, {-0.9684549020094815, 0.0001, 
         2.197001595759046}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.324328126553614, -0.0001, -2.222955088212032}, \
{-0.24710044487495766`, -0.0001, -1.7770449117879679`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.3311996504065561, -0.0001, -1.6502267503275534`}, \
{-0.24022892102201554`, -0.0001, -1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.33446026975495036`, -0.0001, -1.0781040055466147`}, \
{-0.23696830167362123`, -0.0001, -0.6361817087390998}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.31336995676265056`, -0.0001, -0.5102920315460237}, \
{-0.258058614665921, -0.0001, -0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2580586146659211, -0.0001, 
         0.06113653988254772}, {-0.3133699567626505, -0.0001, 
         0.5102920315460234}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.23696830167362093`, -0.0001, 
         0.6361817087390997}, {-0.3344602697549507, -0.0001, 
         1.0781040055466145`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2402289210220155, -0.0001, 
         1.2069161068153036`}, {-0.3311996504065561, -0.0001, 
         1.6502267503275532`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.24710044487495847`, -0.0001, 
         1.7770449117879674`}, {-0.32432812655361315`, -0.0001, 
         2.222955088212032}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.324328126553614, -0.00007142857142857143, \
-2.222955088212032}, {-0.24710044487495766`, -0.00007142857142857143, \
-1.7770449117879679`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.3311996504065561, -0.00007142857142857143, \
-1.6502267503275534`}, {-0.24022892102201554`, -0.00007142857142857143, \
-1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.33446026975495036`, -0.00007142857142857143, \
-1.0781040055466147`}, {-0.23696830167362123`, -0.00007142857142857143, \
-0.6361817087390998}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.31336995676265056`, -0.00007142857142857143, \
-0.5102920315460237}, {-0.258058614665921, -0.00007142857142857143, \
-0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2580586146659211, -0.00007142857142857143, 
         0.06113653988254772}, {-0.3133699567626505, -0.00007142857142857143, 
         0.5102920315460234}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.23696830167362093`, -0.00007142857142857143, 
         0.6361817087390997}, {-0.3344602697549507, -0.00007142857142857143, 
         1.0781040055466145`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2402289210220155, -0.00007142857142857143, 
         1.2069161068153036`}, {-0.3311996504065561, -0.00007142857142857143, 
         1.6502267503275532`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.24710044487495847`, -0.00007142857142857143, 
         1.7770449117879674`}, {-0.32432812655361315`, \
-0.00007142857142857143, 2.222955088212032}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.324328126553614, -0.00004285714285714286, \
-2.222955088212032}, {-0.24710044487495766`, -0.00004285714285714286, \
-1.7770449117879679`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.3311996504065561, -0.00004285714285714286, \
-1.6502267503275534`}, {-0.24022892102201554`, -0.00004285714285714286, \
-1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.33446026975495036`, -0.00004285714285714286, \
-1.0781040055466147`}, {-0.23696830167362123`, -0.00004285714285714286, \
-0.6361817087390998}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.31336995676265056`, -0.00004285714285714286, \
-0.5102920315460237}, {-0.258058614665921, -0.00004285714285714286, \
-0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2580586146659211, -0.00004285714285714286, 
         0.06113653988254772}, {-0.3133699567626505, -0.00004285714285714286, 
         0.5102920315460234}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.23696830167362093`, -0.00004285714285714286, 
         0.6361817087390997}, {-0.3344602697549507, -0.00004285714285714286, 
         1.0781040055466145`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2402289210220155, -0.00004285714285714286, 
         1.2069161068153036`}, {-0.3311996504065561, -0.00004285714285714286, 
         1.6502267503275532`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.24710044487495847`, -0.00004285714285714286, 
         1.7770449117879674`}, {-0.32432812655361315`, \
-0.00004285714285714286, 2.222955088212032}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.324328126553614, -0.000014285714285714289`, \
-2.222955088212032}, {-0.24710044487495766`, -0.000014285714285714289`, \
-1.7770449117879679`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.3311996504065561, -0.000014285714285714289`, \
-1.6502267503275534`}, {-0.24022892102201554`, -0.000014285714285714289`, \
-1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.33446026975495036`, -0.000014285714285714289`, \
-1.0781040055466147`}, {-0.23696830167362123`, -0.000014285714285714289`, \
-0.6361817087390998}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.31336995676265056`, -0.000014285714285714289`, \
-0.5102920315460237}, {-0.258058614665921, -0.000014285714285714289`, \
-0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2580586146659211, -0.000014285714285714289`, 
         0.06113653988254772}, {-0.3133699567626505, \
-0.000014285714285714289`, 0.5102920315460234}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.23696830167362093`, -0.000014285714285714289`, 
         0.6361817087390997}, {-0.3344602697549507, -0.000014285714285714289`,
          1.0781040055466145`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2402289210220155, -0.000014285714285714289`, 
         1.2069161068153036`}, {-0.3311996504065561, \
-0.000014285714285714289`, 1.6502267503275532`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.24710044487495847`, -0.000014285714285714289`, 
         1.7770449117879674`}, {-0.32432812655361315`, \
-0.000014285714285714289`, 2.222955088212032}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.324328126553614, 
         0.000014285714285714285`, -2.222955088212032}, \
{-0.24710044487495766`, 0.000014285714285714285`, -1.7770449117879679`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.3311996504065561, 
         0.000014285714285714285`, -1.6502267503275534`}, \
{-0.24022892102201554`, 0.000014285714285714285`, -1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.33446026975495036`, 
         0.000014285714285714285`, -1.0781040055466147`}, \
{-0.23696830167362123`, 0.000014285714285714285`, -0.6361817087390998}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.31336995676265056`, 
         0.000014285714285714285`, -0.5102920315460237}, {-0.258058614665921, 
         0.000014285714285714285`, -0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2580586146659211, 0.000014285714285714285`, 
         0.06113653988254772}, {-0.3133699567626505, 0.000014285714285714285`,
          0.5102920315460234}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.23696830167362093`, 0.000014285714285714285`, 
         0.6361817087390997}, {-0.3344602697549507, 0.000014285714285714285`, 
         1.0781040055466145`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2402289210220155, 0.000014285714285714285`, 
         1.2069161068153036`}, {-0.3311996504065561, 0.000014285714285714285`,
          1.6502267503275532`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.24710044487495847`, 0.000014285714285714285`, 
         1.7770449117879674`}, {-0.32432812655361315`, 
         0.000014285714285714285`, 2.222955088212032}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.324328126553614, 
         0.00004285714285714286, -2.222955088212032}, {-0.24710044487495766`, 
         0.00004285714285714286, -1.7770449117879679`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.3311996504065561, 
         0.00004285714285714286, -1.6502267503275534`}, \
{-0.24022892102201554`, 0.00004285714285714286, -1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.33446026975495036`, 
         0.00004285714285714286, -1.0781040055466147`}, \
{-0.23696830167362123`, 0.00004285714285714286, -0.6361817087390998}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.31336995676265056`, 
         0.00004285714285714286, -0.5102920315460237}, {-0.258058614665921, 
         0.00004285714285714286, -0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2580586146659211, 0.00004285714285714286, 
         0.06113653988254772}, {-0.3133699567626505, 0.00004285714285714286, 
         0.5102920315460234}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.23696830167362093`, 0.00004285714285714286, 
         0.6361817087390997}, {-0.3344602697549507, 0.00004285714285714286, 
         1.0781040055466145`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2402289210220155, 0.00004285714285714286, 
         1.2069161068153036`}, {-0.3311996504065561, 0.00004285714285714286, 
         1.6502267503275532`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.24710044487495847`, 0.00004285714285714286, 
         1.7770449117879674`}, {-0.32432812655361315`, 0.00004285714285714286,
          2.222955088212032}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.324328126553614, 
         0.00007142857142857143, -2.222955088212032}, {-0.24710044487495766`, 
         0.00007142857142857143, -1.7770449117879679`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.3311996504065561, 
         0.00007142857142857143, -1.6502267503275534`}, \
{-0.24022892102201554`, 0.00007142857142857143, -1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.33446026975495036`, 
         0.00007142857142857143, -1.0781040055466147`}, \
{-0.23696830167362123`, 0.00007142857142857143, -0.6361817087390998}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.31336995676265056`, 
         0.00007142857142857143, -0.5102920315460237}, {-0.258058614665921, 
         0.00007142857142857143, -0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2580586146659211, 0.00007142857142857143, 
         0.06113653988254772}, {-0.3133699567626505, 0.00007142857142857143, 
         0.5102920315460234}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.23696830167362093`, 0.00007142857142857143, 
         0.6361817087390997}, {-0.3344602697549507, 0.00007142857142857143, 
         1.0781040055466145`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2402289210220155, 0.00007142857142857143, 
         1.2069161068153036`}, {-0.3311996504065561, 0.00007142857142857143, 
         1.6502267503275532`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.24710044487495847`, 0.00007142857142857143, 
         1.7770449117879674`}, {-0.32432812655361315`, 0.00007142857142857143,
          2.222955088212032}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.324328126553614, 
         0.0001, -2.222955088212032}, {-0.24710044487495766`, 
         0.0001, -1.7770449117879679`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.3311996504065561, 
         0.0001, -1.6502267503275534`}, {-0.24022892102201554`, 
         0.0001, -1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.33446026975495036`, 
         0.0001, -1.0781040055466147`}, {-0.23696830167362123`, 
         0.0001, -0.6361817087390998}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.31336995676265056`, 
         0.0001, -0.5102920315460237}, {-0.258058614665921, 
         0.0001, -0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2580586146659211, 0.0001, 
         0.06113653988254772}, {-0.3133699567626505, 0.0001, 
         0.5102920315460234}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.23696830167362093`, 0.0001, 
         0.6361817087390997}, {-0.3344602697549507, 0.0001, 
         1.0781040055466145`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.2402289210220155, 0.0001, 
         1.2069161068153036`}, {-0.3311996504065561, 0.0001, 
         1.6502267503275532`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{-0.24710044487495847`, 0.0001, 
         1.7770449117879674`}, {-0.32432812655361315`, 0.0001, 
         2.222955088212032}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.3243281265536112, -0.0001, -2.2229550882120326`}, {
         0.24710044487496, -0.0001, -1.7770449117879674`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.33119965040655575`, -0.0001, -1.6502267503275534`}, {
         0.24022892102201543`, -0.0001, -1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.3344602697549501, -0.0001, -1.0781040055466147`}, {
         0.2369683016736211, -0.0001, -0.6361817087390998}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.31336995676265034`, -0.0001, -0.5102920315460237}, {
         0.2580586146659209, -0.0001, -0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.2580586146659209, -0.0001, 0.06113653988254775}, {
         0.3133699567626503, -0.0001, 0.5102920315460234}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.23696830167362132`, -0.0001, 0.6361817087390995}, {
         0.33446026975494986`, -0.0001, 1.0781040055466142`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24022892102201543`, -0.0001, 1.2069161068153036`}, {
         0.33119965040655575`, -0.0001, 1.6502267503275532`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24710044487495908`, -0.0001, 1.7770449117879674`}, {
         0.3243281265536121, -0.0001, 2.222955088212032}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.3243281265536112, -0.00007142857142857143, -2.2229550882120326`}, {
         0.24710044487496, -0.00007142857142857143, -1.7770449117879674`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.33119965040655575`, -0.00007142857142857143, \
-1.6502267503275534`}, {
         0.24022892102201543`, -0.00007142857142857143, \
-1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.3344602697549501, -0.00007142857142857143, -1.0781040055466147`}, {
         0.2369683016736211, -0.00007142857142857143, \
-0.6361817087390998}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.31336995676265034`, -0.00007142857142857143, -0.5102920315460237}, \
{0.2580586146659209, -0.00007142857142857143, -0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.2580586146659209, -0.00007142857142857143, 
         0.06113653988254775}, {0.3133699567626503, -0.00007142857142857143, 
         0.5102920315460234}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.23696830167362132`, -0.00007142857142857143, 
         0.6361817087390995}, {0.33446026975494986`, -0.00007142857142857143, 
         1.0781040055466142`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24022892102201543`, -0.00007142857142857143, 
         1.2069161068153036`}, {0.33119965040655575`, -0.00007142857142857143,
          1.6502267503275532`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24710044487495908`, -0.00007142857142857143, 
         1.7770449117879674`}, {0.3243281265536121, -0.00007142857142857143, 
         2.222955088212032}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.3243281265536112, -0.00004285714285714286, -2.2229550882120326`}, {
         0.24710044487496, -0.00004285714285714286, -1.7770449117879674`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.33119965040655575`, -0.00004285714285714286, \
-1.6502267503275534`}, {
         0.24022892102201543`, -0.00004285714285714286, \
-1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.3344602697549501, -0.00004285714285714286, -1.0781040055466147`}, {
         0.2369683016736211, -0.00004285714285714286, \
-0.6361817087390998}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.31336995676265034`, -0.00004285714285714286, -0.5102920315460237}, \
{0.2580586146659209, -0.00004285714285714286, -0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.2580586146659209, -0.00004285714285714286, 
         0.06113653988254775}, {0.3133699567626503, -0.00004285714285714286, 
         0.5102920315460234}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.23696830167362132`, -0.00004285714285714286, 
         0.6361817087390995}, {0.33446026975494986`, -0.00004285714285714286, 
         1.0781040055466142`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24022892102201543`, -0.00004285714285714286, 
         1.2069161068153036`}, {0.33119965040655575`, -0.00004285714285714286,
          1.6502267503275532`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24710044487495908`, -0.00004285714285714286, 
         1.7770449117879674`}, {0.3243281265536121, -0.00004285714285714286, 
         2.222955088212032}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.3243281265536112, -0.000014285714285714289`, \
-2.2229550882120326`}, {
         0.24710044487496, -0.000014285714285714289`, \
-1.7770449117879674`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.33119965040655575`, -0.000014285714285714289`, \
-1.6502267503275534`}, {
         0.24022892102201543`, -0.000014285714285714289`, \
-1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.3344602697549501, -0.000014285714285714289`, \
-1.0781040055466147`}, {
         0.2369683016736211, -0.000014285714285714289`, \
-0.6361817087390998}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.31336995676265034`, -0.000014285714285714289`, \
-0.5102920315460237}, {
         0.2580586146659209, -0.000014285714285714289`, \
-0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.2580586146659209, -0.000014285714285714289`, 
         0.06113653988254775}, {0.3133699567626503, -0.000014285714285714289`,
          0.5102920315460234}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.23696830167362132`, -0.000014285714285714289`, 
         0.6361817087390995}, {
         0.33446026975494986`, -0.000014285714285714289`, 
         1.0781040055466142`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24022892102201543`, -0.000014285714285714289`, 
         1.2069161068153036`}, {
         0.33119965040655575`, -0.000014285714285714289`, 
         1.6502267503275532`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24710044487495908`, -0.000014285714285714289`, 
         1.7770449117879674`}, {0.3243281265536121, -0.000014285714285714289`,
          2.222955088212032}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.3243281265536112, 
         0.000014285714285714285`, -2.2229550882120326`}, {0.24710044487496, 
         0.000014285714285714285`, -1.7770449117879674`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.33119965040655575`, 
         0.000014285714285714285`, -1.6502267503275534`}, {
         0.24022892102201543`, 
         0.000014285714285714285`, -1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.3344602697549501, 
         0.000014285714285714285`, -1.0781040055466147`}, {0.2369683016736211,
          0.000014285714285714285`, -0.6361817087390998}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.31336995676265034`, 
         0.000014285714285714285`, -0.5102920315460237}, {0.2580586146659209, 
         0.000014285714285714285`, -0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.2580586146659209, 0.000014285714285714285`, 
         0.06113653988254775}, {0.3133699567626503, 0.000014285714285714285`, 
         0.5102920315460234}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.23696830167362132`, 0.000014285714285714285`, 
         0.6361817087390995}, {0.33446026975494986`, 0.000014285714285714285`,
          1.0781040055466142`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24022892102201543`, 0.000014285714285714285`, 
         1.2069161068153036`}, {0.33119965040655575`, 
         0.000014285714285714285`, 1.6502267503275532`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24710044487495908`, 0.000014285714285714285`, 
         1.7770449117879674`}, {0.3243281265536121, 0.000014285714285714285`, 
         2.222955088212032}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.3243281265536112, 
         0.00004285714285714286, -2.2229550882120326`}, {0.24710044487496, 
         0.00004285714285714286, -1.7770449117879674`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.33119965040655575`, 
         0.00004285714285714286, -1.6502267503275534`}, {0.24022892102201543`,
          0.00004285714285714286, -1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.3344602697549501, 
         0.00004285714285714286, -1.0781040055466147`}, {0.2369683016736211, 
         0.00004285714285714286, -0.6361817087390998}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.31336995676265034`, 
         0.00004285714285714286, -0.5102920315460237}, {0.2580586146659209, 
         0.00004285714285714286, -0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.2580586146659209, 0.00004285714285714286, 
         0.06113653988254775}, {0.3133699567626503, 0.00004285714285714286, 
         0.5102920315460234}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.23696830167362132`, 0.00004285714285714286, 
         0.6361817087390995}, {0.33446026975494986`, 0.00004285714285714286, 
         1.0781040055466142`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24022892102201543`, 0.00004285714285714286, 
         1.2069161068153036`}, {0.33119965040655575`, 0.00004285714285714286, 
         1.6502267503275532`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24710044487495908`, 0.00004285714285714286, 
         1.7770449117879674`}, {0.3243281265536121, 0.00004285714285714286, 
         2.222955088212032}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.3243281265536112, 
         0.00007142857142857143, -2.2229550882120326`}, {0.24710044487496, 
         0.00007142857142857143, -1.7770449117879674`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.33119965040655575`, 
         0.00007142857142857143, -1.6502267503275534`}, {0.24022892102201543`,
          0.00007142857142857143, -1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.3344602697549501, 
         0.00007142857142857143, -1.0781040055466147`}, {0.2369683016736211, 
         0.00007142857142857143, -0.6361817087390998}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.31336995676265034`, 
         0.00007142857142857143, -0.5102920315460237}, {0.2580586146659209, 
         0.00007142857142857143, -0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.2580586146659209, 0.00007142857142857143, 
         0.06113653988254775}, {0.3133699567626503, 0.00007142857142857143, 
         0.5102920315460234}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.23696830167362132`, 0.00007142857142857143, 
         0.6361817087390995}, {0.33446026975494986`, 0.00007142857142857143, 
         1.0781040055466142`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24022892102201543`, 0.00007142857142857143, 
         1.2069161068153036`}, {0.33119965040655575`, 0.00007142857142857143, 
         1.6502267503275532`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24710044487495908`, 0.00007142857142857143, 
         1.7770449117879674`}, {0.3243281265536121, 0.00007142857142857143, 
         2.222955088212032}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.3243281265536112, 0.0001, -2.2229550882120326`}, {
         0.24710044487496, 0.0001, -1.7770449117879674`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.33119965040655575`, 0.0001, -1.6502267503275534`}, {
         0.24022892102201543`, 0.0001, -1.2069161068153038`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.3344602697549501, 0.0001, -1.0781040055466147`}, {
         0.2369683016736211, 0.0001, -0.6361817087390998}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.31336995676265034`, 0.0001, -0.5102920315460237}, {
         0.2580586146659209, 0.0001, -0.06113653988254797}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.2580586146659209, 0.0001, 0.06113653988254775}, {
         0.3133699567626503, 0.0001, 0.5102920315460234}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.23696830167362132`, 0.0001, 0.6361817087390995}, {
         0.33446026975494986`, 0.0001, 1.0781040055466142`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24022892102201543`, 0.0001, 1.2069161068153036`}, {
         0.33119965040655575`, 0.0001, 1.6502267503275532`}}]}, {
        Arrowheads[{{0.0381142695424627, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.24710044487495908`, 0.0001, 1.7770449117879674`}, {
         0.3243281265536121, 0.0001, 2.222955088212032}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.9684549020094811, -0.0001, -2.1970015957590463`}, {
         0.7458308122762327, -0.0001, -1.802998404240954}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.9895349837165048, -0.0001, -1.6120716326184739`}, {
         0.7247507305692091, -0.0001, -1.2450712245243836`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.0132931650805932`, -0.0001, -1.0209020748832645`}, {
         0.7009925492051207, -0.0001, -0.6933836394024498}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.018107957257815, -0.0001, -0.44474332900192404`}, {
         0.6961777570278989, -0.0001, -0.12668524242664758`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.696177757027899, -0.0001, 0.12668524242664722`}, {
         1.018107957257815, -0.0001, 0.4447433290019239}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7009925492051207, -0.0001, 0.6933836394024497}, {
         1.0132931650805932`, -0.0001, 1.0209020748832645`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7247507305692091, -0.0001, 1.2450712245243831`}, {
         0.9895349837165048, -0.0001, 1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7458308122762324, -0.0001, 1.8029984042409537`}, {
         0.9684549020094816, -0.0001, 2.197001595759046}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.9684549020094811, -0.00007142857142857143, -2.1970015957590463`}, {
         0.7458308122762327, -0.00007142857142857143, -1.802998404240954}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.9895349837165048, -0.00007142857142857143, -1.6120716326184739`}, {
         0.7247507305692091, -0.00007142857142857143, \
-1.2450712245243836`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.0132931650805932`, -0.00007142857142857143, -1.0209020748832645`}, \
{0.7009925492051207, -0.00007142857142857143, -0.6933836394024498}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.018107957257815, -0.00007142857142857143, -0.44474332900192404`}, {
         0.6961777570278989, -0.00007142857142857143, \
-0.12668524242664758`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.696177757027899, -0.00007142857142857143, 
         0.12668524242664722`}, {1.018107957257815, -0.00007142857142857143, 
         0.4447433290019239}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7009925492051207, -0.00007142857142857143, 
         0.6933836394024497}, {1.0132931650805932`, -0.00007142857142857143, 
         1.0209020748832645`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7247507305692091, -0.00007142857142857143, 
         1.2450712245243831`}, {0.9895349837165048, -0.00007142857142857143, 
         1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7458308122762324, -0.00007142857142857143, 
         1.8029984042409537`}, {0.9684549020094816, -0.00007142857142857143, 
         2.197001595759046}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.9684549020094811, -0.00004285714285714286, -2.1970015957590463`}, {
         0.7458308122762327, -0.00004285714285714286, -1.802998404240954}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.9895349837165048, -0.00004285714285714286, -1.6120716326184739`}, {
         0.7247507305692091, -0.00004285714285714286, \
-1.2450712245243836`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.0132931650805932`, -0.00004285714285714286, -1.0209020748832645`}, \
{0.7009925492051207, -0.00004285714285714286, -0.6933836394024498}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.018107957257815, -0.00004285714285714286, -0.44474332900192404`}, {
         0.6961777570278989, -0.00004285714285714286, \
-0.12668524242664758`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.696177757027899, -0.00004285714285714286, 
         0.12668524242664722`}, {1.018107957257815, -0.00004285714285714286, 
         0.4447433290019239}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7009925492051207, -0.00004285714285714286, 
         0.6933836394024497}, {1.0132931650805932`, -0.00004285714285714286, 
         1.0209020748832645`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7247507305692091, -0.00004285714285714286, 
         1.2450712245243831`}, {0.9895349837165048, -0.00004285714285714286, 
         1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7458308122762324, -0.00004285714285714286, 
         1.8029984042409537`}, {0.9684549020094816, -0.00004285714285714286, 
         2.197001595759046}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.9684549020094811, -0.000014285714285714289`, \
-2.1970015957590463`}, {
         0.7458308122762327, -0.000014285714285714289`, \
-1.802998404240954}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         0.9895349837165048, -0.000014285714285714289`, \
-1.6120716326184739`}, {
         0.7247507305692091, -0.000014285714285714289`, \
-1.2450712245243836`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.0132931650805932`, -0.000014285714285714289`, \
-1.0209020748832645`}, {
         0.7009925492051207, -0.000014285714285714289`, \
-0.6933836394024498}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.018107957257815, -0.000014285714285714289`, \
-0.44474332900192404`}, {
         0.6961777570278989, -0.000014285714285714289`, \
-0.12668524242664758`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.696177757027899, -0.000014285714285714289`, 
         0.12668524242664722`}, {1.018107957257815, -0.000014285714285714289`,
          0.4447433290019239}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7009925492051207, -0.000014285714285714289`, 
         0.6933836394024497}, {1.0132931650805932`, -0.000014285714285714289`,
          1.0209020748832645`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7247507305692091, -0.000014285714285714289`, 
         1.2450712245243831`}, {0.9895349837165048, -0.000014285714285714289`,
          1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7458308122762324, -0.000014285714285714289`, 
         1.8029984042409537`}, {0.9684549020094816, -0.000014285714285714289`,
          2.197001595759046}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.9684549020094811, 
         0.000014285714285714285`, -2.1970015957590463`}, {0.7458308122762327,
          0.000014285714285714285`, -1.802998404240954}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.9895349837165048, 
         0.000014285714285714285`, -1.6120716326184739`}, {0.7247507305692091,
          0.000014285714285714285`, -1.2450712245243836`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.0132931650805932`, 
         0.000014285714285714285`, -1.0209020748832645`}, {0.7009925492051207,
          0.000014285714285714285`, -0.6933836394024498}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.018107957257815, 
         0.000014285714285714285`, -0.44474332900192404`}, {
         0.6961777570278989, 
         0.000014285714285714285`, -0.12668524242664758`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.696177757027899, 0.000014285714285714285`, 
         0.12668524242664722`}, {1.018107957257815, 0.000014285714285714285`, 
         0.4447433290019239}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7009925492051207, 0.000014285714285714285`, 
         0.6933836394024497}, {1.0132931650805932`, 0.000014285714285714285`, 
         1.0209020748832645`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7247507305692091, 0.000014285714285714285`, 
         1.2450712245243831`}, {0.9895349837165048, 0.000014285714285714285`, 
         1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7458308122762324, 0.000014285714285714285`, 
         1.8029984042409537`}, {0.9684549020094816, 0.000014285714285714285`, 
         2.197001595759046}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.9684549020094811, 
         0.00004285714285714286, -2.1970015957590463`}, {0.7458308122762327, 
         0.00004285714285714286, -1.802998404240954}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.9895349837165048, 
         0.00004285714285714286, -1.6120716326184739`}, {0.7247507305692091, 
         0.00004285714285714286, -1.2450712245243836`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.0132931650805932`, 
         0.00004285714285714286, -1.0209020748832645`}, {0.7009925492051207, 
         0.00004285714285714286, -0.6933836394024498}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.018107957257815, 
         0.00004285714285714286, -0.44474332900192404`}, {0.6961777570278989, 
         0.00004285714285714286, -0.12668524242664758`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.696177757027899, 0.00004285714285714286, 
         0.12668524242664722`}, {1.018107957257815, 0.00004285714285714286, 
         0.4447433290019239}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7009925492051207, 0.00004285714285714286, 
         0.6933836394024497}, {1.0132931650805932`, 0.00004285714285714286, 
         1.0209020748832645`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7247507305692091, 0.00004285714285714286, 
         1.2450712245243831`}, {0.9895349837165048, 0.00004285714285714286, 
         1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7458308122762324, 0.00004285714285714286, 
         1.8029984042409537`}, {0.9684549020094816, 0.00004285714285714286, 
         2.197001595759046}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.9684549020094811, 
         0.00007142857142857143, -2.1970015957590463`}, {0.7458308122762327, 
         0.00007142857142857143, -1.802998404240954}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.9895349837165048, 
         0.00007142857142857143, -1.6120716326184739`}, {0.7247507305692091, 
         0.00007142857142857143, -1.2450712245243836`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.0132931650805932`, 
         0.00007142857142857143, -1.0209020748832645`}, {0.7009925492051207, 
         0.00007142857142857143, -0.6933836394024498}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.018107957257815, 
         0.00007142857142857143, -0.44474332900192404`}, {0.6961777570278989, 
         0.00007142857142857143, -0.12668524242664758`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.696177757027899, 0.00007142857142857143, 
         0.12668524242664722`}, {1.018107957257815, 0.00007142857142857143, 
         0.4447433290019239}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7009925492051207, 0.00007142857142857143, 
         0.6933836394024497}, {1.0132931650805932`, 0.00007142857142857143, 
         1.0209020748832645`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7247507305692091, 0.00007142857142857143, 
         1.2450712245243831`}, {0.9895349837165048, 0.00007142857142857143, 
         1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7458308122762324, 0.00007142857142857143, 
         1.8029984042409537`}, {0.9684549020094816, 0.00007142857142857143, 
         2.197001595759046}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.9684549020094811, 0.0001, -2.1970015957590463`}, {
         0.7458308122762327, 0.0001, -1.802998404240954}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.9895349837165048, 0.0001, -1.6120716326184739`}, {
         0.7247507305692091, 0.0001, -1.2450712245243836`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.0132931650805932`, 0.0001, -1.0209020748832645`}, {
         0.7009925492051207, 0.0001, -0.6933836394024498}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.018107957257815, 0.0001, -0.44474332900192404`}, {
         0.6961777570278989, 0.0001, -0.12668524242664758`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.696177757027899, 0.0001, 0.12668524242664722`}, {
         1.018107957257815, 0.0001, 0.4447433290019239}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7009925492051207, 0.0001, 0.6933836394024497}, {
         1.0132931650805932`, 0.0001, 1.0209020748832645`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7247507305692091, 0.0001, 1.2450712245243831`}, {
         0.9895349837165048, 0.0001, 1.6120716326184734`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{0.7458308122762324, 0.0001, 1.8029984042409537`}, {
         0.9684549020094816, 0.0001, 2.197001595759046}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.5980468832705863`, -0.0001, -2.1499268832415113`}, {
         1.2590959738722707`, -0.0001, -1.850073116758489}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.6250403440116752`, -0.0001, -1.5408209957408976`}, {
         1.2321025131311816`, -0.0001, -1.3163218614019594`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.651545778741421, -0.0001, -0.8956453146003959}, {
         1.2055970784014358`, -0.0001, -0.8186403996853185}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.6059368289252736`, -0.0001, -0.14520978464289594`}, {
         1.2512060282175832`, -0.0001, -0.4262187867856757}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2512060282175834`, -0.0001, 0.4262187867856757}, {
         1.6059368289252736`, -0.0001, 0.14520978464289547`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2055970784014358`, -0.0001, 0.8186403996853187}, {
         1.651545778741421, -0.0001, 0.8956453146003952}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2321025131311816`, -0.0001, 1.3163218614019594`}, {
         1.6250403440116752`, -0.0001, 1.5408209957408974`}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2590959738722707`, -0.0001, 1.8500731167584887`}, {
         1.598046883270586, -0.0001, 2.149926883241511}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.5980468832705863`, -0.00007142857142857143, -2.1499268832415113`}, \
{1.2590959738722707`, -0.00007142857142857143, -1.850073116758489}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.6250403440116752`, -0.00007142857142857143, -1.5408209957408976`}, \
{1.2321025131311816`, -0.00007142857142857143, -1.3163218614019594`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.651545778741421, -0.00007142857142857143, -0.8956453146003959}, {
         1.2055970784014358`, -0.00007142857142857143, \
-0.8186403996853185}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.6059368289252736`, -0.00007142857142857143, \
-0.14520978464289594`}, {
         1.2512060282175832`, -0.00007142857142857143, \
-0.4262187867856757}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2512060282175834`, -0.00007142857142857143, 
         0.4262187867856757}, {1.6059368289252736`, -0.00007142857142857143, 
         0.14520978464289547`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2055970784014358`, -0.00007142857142857143, 
         0.8186403996853187}, {1.651545778741421, -0.00007142857142857143, 
         0.8956453146003952}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2321025131311816`, -0.00007142857142857143, 
         1.3163218614019594`}, {1.6250403440116752`, -0.00007142857142857143, 
         1.5408209957408974`}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2590959738722707`, -0.00007142857142857143, 
         1.8500731167584887`}, {1.598046883270586, -0.00007142857142857143, 
         2.149926883241511}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.5980468832705863`, -0.00004285714285714286, -2.1499268832415113`}, \
{1.2590959738722707`, -0.00004285714285714286, -1.850073116758489}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.6250403440116752`, -0.00004285714285714286, -1.5408209957408976`}, \
{1.2321025131311816`, -0.00004285714285714286, -1.3163218614019594`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.651545778741421, -0.00004285714285714286, -0.8956453146003959}, {
         1.2055970784014358`, -0.00004285714285714286, \
-0.8186403996853185}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.6059368289252736`, -0.00004285714285714286, \
-0.14520978464289594`}, {
         1.2512060282175832`, -0.00004285714285714286, \
-0.4262187867856757}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2512060282175834`, -0.00004285714285714286, 
         0.4262187867856757}, {1.6059368289252736`, -0.00004285714285714286, 
         0.14520978464289547`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2055970784014358`, -0.00004285714285714286, 
         0.8186403996853187}, {1.651545778741421, -0.00004285714285714286, 
         0.8956453146003952}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2321025131311816`, -0.00004285714285714286, 
         1.3163218614019594`}, {1.6250403440116752`, -0.00004285714285714286, 
         1.5408209957408974`}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2590959738722707`, -0.00004285714285714286, 
         1.8500731167584887`}, {1.598046883270586, -0.00004285714285714286, 
         2.149926883241511}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.5980468832705863`, -0.000014285714285714289`, \
-2.1499268832415113`}, {
         1.2590959738722707`, -0.000014285714285714289`, \
-1.850073116758489}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.6250403440116752`, -0.000014285714285714289`, \
-1.5408209957408976`}, {
         1.2321025131311816`, -0.000014285714285714289`, \
-1.3163218614019594`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.651545778741421, -0.000014285714285714289`, -0.8956453146003959}, {
         1.2055970784014358`, -0.000014285714285714289`, \
-0.8186403996853185}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         1.6059368289252736`, -0.000014285714285714289`, \
-0.14520978464289594`}, {
         1.2512060282175832`, -0.000014285714285714289`, \
-0.4262187867856757}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2512060282175834`, -0.000014285714285714289`, 
         0.4262187867856757}, {1.6059368289252736`, -0.000014285714285714289`,
          0.14520978464289547`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2055970784014358`, -0.000014285714285714289`, 
         0.8186403996853187}, {1.651545778741421, -0.000014285714285714289`, 
         0.8956453146003952}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2321025131311816`, -0.000014285714285714289`, 
         1.3163218614019594`}, {
         1.6250403440116752`, -0.000014285714285714289`, 
         1.5408209957408974`}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2590959738722707`, -0.000014285714285714289`, 
         1.8500731167584887`}, {1.598046883270586, -0.000014285714285714289`, 
         2.149926883241511}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.5980468832705863`, 
         0.000014285714285714285`, -2.1499268832415113`}, {
         1.2590959738722707`, 
         0.000014285714285714285`, -1.850073116758489}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.6250403440116752`, 
         0.000014285714285714285`, -1.5408209957408976`}, {
         1.2321025131311816`, 
         0.000014285714285714285`, -1.3163218614019594`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.651545778741421, 
         0.000014285714285714285`, -0.8956453146003959}, {1.2055970784014358`,
          0.000014285714285714285`, -0.8186403996853185}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.6059368289252736`, 
         0.000014285714285714285`, -0.14520978464289594`}, {
         1.2512060282175832`, 
         0.000014285714285714285`, -0.4262187867856757}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2512060282175834`, 0.000014285714285714285`, 
         0.4262187867856757}, {1.6059368289252736`, 0.000014285714285714285`, 
         0.14520978464289547`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2055970784014358`, 0.000014285714285714285`, 
         0.8186403996853187}, {1.651545778741421, 0.000014285714285714285`, 
         0.8956453146003952}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2321025131311816`, 0.000014285714285714285`, 
         1.3163218614019594`}, {1.6250403440116752`, 0.000014285714285714285`,
          1.5408209957408974`}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2590959738722707`, 0.000014285714285714285`, 
         1.8500731167584887`}, {1.598046883270586, 0.000014285714285714285`, 
         2.149926883241511}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.5980468832705863`, 
         0.00004285714285714286, -2.1499268832415113`}, {1.2590959738722707`, 
         0.00004285714285714286, -1.850073116758489}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.6250403440116752`, 
         0.00004285714285714286, -1.5408209957408976`}, {1.2321025131311816`, 
         0.00004285714285714286, -1.3163218614019594`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.651545778741421, 
         0.00004285714285714286, -0.8956453146003959}, {1.2055970784014358`, 
         0.00004285714285714286, -0.8186403996853185}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.6059368289252736`, 
         0.00004285714285714286, -0.14520978464289594`}, {1.2512060282175832`,
          0.00004285714285714286, -0.4262187867856757}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2512060282175834`, 0.00004285714285714286, 
         0.4262187867856757}, {1.6059368289252736`, 0.00004285714285714286, 
         0.14520978464289547`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2055970784014358`, 0.00004285714285714286, 
         0.8186403996853187}, {1.651545778741421, 0.00004285714285714286, 
         0.8956453146003952}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2321025131311816`, 0.00004285714285714286, 
         1.3163218614019594`}, {1.6250403440116752`, 0.00004285714285714286, 
         1.5408209957408974`}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2590959738722707`, 0.00004285714285714286, 
         1.8500731167584887`}, {1.598046883270586, 0.00004285714285714286, 
         2.149926883241511}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.5980468832705863`, 
         0.00007142857142857143, -2.1499268832415113`}, {1.2590959738722707`, 
         0.00007142857142857143, -1.850073116758489}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.6250403440116752`, 
         0.00007142857142857143, -1.5408209957408976`}, {1.2321025131311816`, 
         0.00007142857142857143, -1.3163218614019594`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.651545778741421, 
         0.00007142857142857143, -0.8956453146003959}, {1.2055970784014358`, 
         0.00007142857142857143, -0.8186403996853185}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.6059368289252736`, 
         0.00007142857142857143, -0.14520978464289594`}, {1.2512060282175832`,
          0.00007142857142857143, -0.4262187867856757}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2512060282175834`, 0.00007142857142857143, 
         0.4262187867856757}, {1.6059368289252736`, 0.00007142857142857143, 
         0.14520978464289547`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2055970784014358`, 0.00007142857142857143, 
         0.8186403996853187}, {1.651545778741421, 0.00007142857142857143, 
         0.8956453146003952}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2321025131311816`, 0.00007142857142857143, 
         1.3163218614019594`}, {1.6250403440116752`, 0.00007142857142857143, 
         1.5408209957408974`}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2590959738722707`, 0.00007142857142857143, 
         1.8500731167584887`}, {1.598046883270586, 0.00007142857142857143, 
         2.149926883241511}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.5980468832705863`, 0.0001, -2.1499268832415113`}, {
         1.2590959738722707`, 0.0001, -1.850073116758489}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.6250403440116752`, 0.0001, -1.5408209957408976`}, {
         1.2321025131311816`, 0.0001, -1.3163218614019594`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.651545778741421, 0.0001, -0.8956453146003959}, {
         1.2055970784014358`, 0.0001, -0.8186403996853185}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.6059368289252736`, 0.0001, -0.14520978464289594`}, {
         1.2512060282175832`, 0.0001, -0.4262187867856757}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2512060282175834`, 0.0001, 0.4262187867856757}, {
         1.6059368289252736`, 0.0001, 0.14520978464289547`}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2055970784014358`, 0.0001, 0.8186403996853187}, {
         1.651545778741421, 0.0001, 0.8956453146003952}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2321025131311816`, 0.0001, 1.3163218614019594`}, {
         1.6250403440116752`, 0.0001, 1.5408209957408974`}}]}, {
        Arrowheads[{{0.038114269542462685`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.2590959738722707`, 0.0001, 1.8500731167584887`}, {
         1.598046883270586, 0.0001, 2.149926883241511}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.206228306043351, -0.0001, -2.0931122218105114`}, {
         1.7937716939566486`, -0.0001, -1.9068877781894884`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.2236680559278454`, -0.0001, -1.4628146880754276`}, {
         1.7763319440721543`, -0.0001, -1.3943281690674296`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.216945261883305, -0.0001, -0.7928408088832255}, {
         1.7830547381166941`, -0.0001, -0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.1118449833914905`, -0.0001, -0.08901476930878677}, {
         1.888155016608509, -0.0001, -0.48241380211978485`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.8881550166085093`, -0.0001, 0.4824138021197847}, {
         2.1118449833914905`, -0.0001, 0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7830547381166943`, -0.0001, 0.9214449054024887}, {
         2.216945261883305, -0.0001, 0.7928408088832253}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7763319440721543`, -0.0001, 1.3943281690674296`}, {
         2.2236680559278454`, -0.0001, 1.4628146880754271`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7937716939566486`, -0.0001, 1.9068877781894882`}, {
         2.206228306043351, -0.0001, 2.0931122218105114`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         2.206228306043351, -0.00007142857142857143, -2.0931122218105114`}, {
         1.7937716939566486`, -0.00007142857142857143, \
-1.9068877781894884`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         2.2236680559278454`, -0.00007142857142857143, -1.4628146880754276`}, \
{1.7763319440721543`, -0.00007142857142857143, -1.3943281690674296`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         2.216945261883305, -0.00007142857142857143, -0.7928408088832255}, {
         1.7830547381166941`, -0.00007142857142857143, \
-0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         2.1118449833914905`, -0.00007142857142857143, -0.08901476930878677}, \
{1.888155016608509, -0.00007142857142857143, -0.48241380211978485`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.8881550166085093`, -0.00007142857142857143, 
         0.4824138021197847}, {2.1118449833914905`, -0.00007142857142857143, 
         0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7830547381166943`, -0.00007142857142857143, 
         0.9214449054024887}, {2.216945261883305, -0.00007142857142857143, 
         0.7928408088832253}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7763319440721543`, -0.00007142857142857143, 
         1.3943281690674296`}, {2.2236680559278454`, -0.00007142857142857143, 
         1.4628146880754271`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7937716939566486`, -0.00007142857142857143, 
         1.9068877781894882`}, {2.206228306043351, -0.00007142857142857143, 
         2.0931122218105114`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         2.206228306043351, -0.00004285714285714286, -2.0931122218105114`}, {
         1.7937716939566486`, -0.00004285714285714286, \
-1.9068877781894884`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         2.2236680559278454`, -0.00004285714285714286, -1.4628146880754276`}, \
{1.7763319440721543`, -0.00004285714285714286, -1.3943281690674296`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         2.216945261883305, -0.00004285714285714286, -0.7928408088832255}, {
         1.7830547381166941`, -0.00004285714285714286, \
-0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         2.1118449833914905`, -0.00004285714285714286, -0.08901476930878677}, \
{1.888155016608509, -0.00004285714285714286, -0.48241380211978485`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.8881550166085093`, -0.00004285714285714286, 
         0.4824138021197847}, {2.1118449833914905`, -0.00004285714285714286, 
         0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7830547381166943`, -0.00004285714285714286, 
         0.9214449054024887}, {2.216945261883305, -0.00004285714285714286, 
         0.7928408088832253}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7763319440721543`, -0.00004285714285714286, 
         1.3943281690674296`}, {2.2236680559278454`, -0.00004285714285714286, 
         1.4628146880754271`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7937716939566486`, -0.00004285714285714286, 
         1.9068877781894882`}, {2.206228306043351, -0.00004285714285714286, 
         2.0931122218105114`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         2.206228306043351, -0.000014285714285714289`, -2.0931122218105114`}, \
{1.7937716939566486`, -0.000014285714285714289`, -1.9068877781894884`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         2.2236680559278454`, -0.000014285714285714289`, \
-1.4628146880754276`}, {
         1.7763319440721543`, -0.000014285714285714289`, \
-1.3943281690674296`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         2.216945261883305, -0.000014285714285714289`, -0.7928408088832255}, {
         1.7830547381166941`, -0.000014285714285714289`, \
-0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{
         2.1118449833914905`, -0.000014285714285714289`, \
-0.08901476930878677}, {
         1.888155016608509, -0.000014285714285714289`, \
-0.48241380211978485`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.8881550166085093`, -0.000014285714285714289`, 
         0.4824138021197847}, {2.1118449833914905`, -0.000014285714285714289`,
          0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7830547381166943`, -0.000014285714285714289`, 
         0.9214449054024887}, {2.216945261883305, -0.000014285714285714289`, 
         0.7928408088832253}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7763319440721543`, -0.000014285714285714289`, 
         1.3943281690674296`}, {
         2.2236680559278454`, -0.000014285714285714289`, 
         1.4628146880754271`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7937716939566486`, -0.000014285714285714289`, 
         1.9068877781894882`}, {2.206228306043351, -0.000014285714285714289`, 
         2.0931122218105114`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.206228306043351, 
         0.000014285714285714285`, -2.0931122218105114`}, {
         1.7937716939566486`, 
         0.000014285714285714285`, -1.9068877781894884`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.2236680559278454`, 
         0.000014285714285714285`, -1.4628146880754276`}, {
         1.7763319440721543`, 
         0.000014285714285714285`, -1.3943281690674296`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.216945261883305, 
         0.000014285714285714285`, -0.7928408088832255}, {1.7830547381166941`,
          0.000014285714285714285`, -0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.1118449833914905`, 
         0.000014285714285714285`, -0.08901476930878677}, {1.888155016608509, 
         0.000014285714285714285`, -0.48241380211978485`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.8881550166085093`, 0.000014285714285714285`, 
         0.4824138021197847}, {2.1118449833914905`, 0.000014285714285714285`, 
         0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7830547381166943`, 0.000014285714285714285`, 
         0.9214449054024887}, {2.216945261883305, 0.000014285714285714285`, 
         0.7928408088832253}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7763319440721543`, 0.000014285714285714285`, 
         1.3943281690674296`}, {2.2236680559278454`, 0.000014285714285714285`,
          1.4628146880754271`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7937716939566486`, 0.000014285714285714285`, 
         1.9068877781894882`}, {2.206228306043351, 0.000014285714285714285`, 
         2.0931122218105114`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.206228306043351, 
         0.00004285714285714286, -2.0931122218105114`}, {1.7937716939566486`, 
         0.00004285714285714286, -1.9068877781894884`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.2236680559278454`, 
         0.00004285714285714286, -1.4628146880754276`}, {1.7763319440721543`, 
         0.00004285714285714286, -1.3943281690674296`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.216945261883305, 
         0.00004285714285714286, -0.7928408088832255}, {1.7830547381166941`, 
         0.00004285714285714286, -0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.1118449833914905`, 
         0.00004285714285714286, -0.08901476930878677}, {1.888155016608509, 
         0.00004285714285714286, -0.48241380211978485`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.8881550166085093`, 0.00004285714285714286, 
         0.4824138021197847}, {2.1118449833914905`, 0.00004285714285714286, 
         0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7830547381166943`, 0.00004285714285714286, 
         0.9214449054024887}, {2.216945261883305, 0.00004285714285714286, 
         0.7928408088832253}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7763319440721543`, 0.00004285714285714286, 
         1.3943281690674296`}, {2.2236680559278454`, 0.00004285714285714286, 
         1.4628146880754271`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7937716939566486`, 0.00004285714285714286, 
         1.9068877781894882`}, {2.206228306043351, 0.00004285714285714286, 
         2.0931122218105114`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.206228306043351, 
         0.00007142857142857143, -2.0931122218105114`}, {1.7937716939566486`, 
         0.00007142857142857143, -1.9068877781894884`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.2236680559278454`, 
         0.00007142857142857143, -1.4628146880754276`}, {1.7763319440721543`, 
         0.00007142857142857143, -1.3943281690674296`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.216945261883305, 
         0.00007142857142857143, -0.7928408088832255}, {1.7830547381166941`, 
         0.00007142857142857143, -0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.1118449833914905`, 
         0.00007142857142857143, -0.08901476930878677}, {1.888155016608509, 
         0.00007142857142857143, -0.48241380211978485`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.8881550166085093`, 0.00007142857142857143, 
         0.4824138021197847}, {2.1118449833914905`, 0.00007142857142857143, 
         0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7830547381166943`, 0.00007142857142857143, 
         0.9214449054024887}, {2.216945261883305, 0.00007142857142857143, 
         0.7928408088832253}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7763319440721543`, 0.00007142857142857143, 
         1.3943281690674296`}, {2.2236680559278454`, 0.00007142857142857143, 
         1.4628146880754271`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7937716939566486`, 0.00007142857142857143, 
         1.9068877781894882`}, {2.206228306043351, 0.00007142857142857143, 
         2.0931122218105114`}}]}, {
        Arrowheads[{{0.03811426954246271, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.206228306043351, 0.0001, -2.0931122218105114`}, {
         1.7937716939566486`, 0.0001, -1.9068877781894884`}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.2236680559278454`, 0.0001, -1.4628146880754276`}, {
         1.7763319440721543`, 0.0001, -1.3943281690674296`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.216945261883305, 0.0001, -0.7928408088832255}, {
         1.7830547381166941`, 0.0001, -0.9214449054024889}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{2.1118449833914905`, 0.0001, -0.08901476930878677}, {
         1.888155016608509, 0.0001, -0.48241380211978485`}}]}, {
        Arrowheads[{{0.03811426954246272, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.8881550166085093`, 0.0001, 0.4824138021197847}, {
         2.1118449833914905`, 0.0001, 0.08901476930878646}}]}, {
        Arrowheads[{{0.038114269542462706`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7830547381166943`, 0.0001, 0.9214449054024887}, {
         2.216945261883305, 0.0001, 0.7928408088832253}}]}, {
        Arrowheads[{{0.038114269542462734`, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7763319440721543`, 0.0001, 1.3943281690674296`}, {
         2.2236680559278454`, 0.0001, 1.4628146880754271`}}]}, {
        Arrowheads[{{0.03811426954246273, 1.}}, Appearance -> "Projected"], 
        Arrow3DBox[{{1.7937716939566486`, 0.0001, 1.9068877781894882`}, {
         2.206228306043351, 0.0001, 2.0931122218105114`}}]}}}, {{{}, {}, 
       TagBox[{
         CMYKColor[1, 0.23, 0.88, 0.42], 
         Thickness[0.015], 
         Line3DBox[CompressedData["
1:eJxN2Xc4V+//B3BSoSGrEqmUtCQh0boRyYqGlJCRIjIiESlE9nqjlFEqWZnZ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          "]]}, Annotation[#, "Charting`Private`Tag$20774#1"]& ]}, {
       CMYKColor[0.11, 0.89, 0.83, 0.18], 
       Thickness[0.008], 
       Arrowheads[0.04], 
       Arrow3DBox[{{1, 0, 0}, {1., 0.8, 0.}}], 
       Arrow3DBox[
        NCache[{{
           Cos[1], 
           Sin[1], 0}, {-0.13287448197817753`, 1.2737128295024083`, 0.}}, {{
          0.5403023058681398, 0.8414709848078965, 0}, {-0.13287448197817753`, 
          1.2737128295024083`, 0.}}]], 
       Arrow3DBox[
        NCache[{{
           Cos[2], 
           Sin[2], 0}, {-1.1435847780076878`, 0.5763799575879678, 
          0.}}, {{-0.4161468365471424, 0.9092974268256817, 
           0}, {-1.1435847780076878`, 0.5763799575879678, 0.}}]], 
       Arrow3DBox[
        NCache[{{
           Cos[3], 
           Sin[3], 0}, {-1.102888503048339, -0.6508739892204891, 
          0.}}, {{-0.9899924966004454, 0.1411200080598672, 
           0}, {-1.102888503048339, -0.6508739892204891, 0.}}]], 
       Arrow3DBox[
        NCache[{{
           Cos[4], 
           Sin[4], 0}, {-0.04820162461726929, -1.2797173919988176`, 
          0.}}, {{-0.6536436208636119, -0.7568024953079282, 
           0}, {-0.04820162461726929, -1.2797173919988176`, 0.}}]], 
       Arrow3DBox[
        NCache[{{
           Cos[5], 
           Sin[5], 0}, {1.050801605193737, -0.7319945262925575, 0.}}, {{
          0.28366218546322625`, -0.9589242746631385, 0}, {
          1.050801605193737, -0.7319945262925575, 0.}}]]}}, 
     GraphicsComplex3DBox[CompressedData["
1:eJx1nXk8Vd/XxynRpHlS0mCWBnMpdhqEEk2SJCqViFKRipCKopDIGA2UJipk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      "], {{
        CMYKColor[0, 0.02, 0, 0.39], 
        Opacity[0.6], 
        EdgeForm[None], 
        StyleBox[
         GraphicsGroup3DBox[
          TagBox[{
            Polygon3DBox[CompressedData["
1:eJwtmXfgV9Mbxz/nnvNRmkp7aWmihQbRHlpKg7SnkKis8EMSskcSoqLsTUYq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             "]], 
            Polygon3DBox[CompressedData["
1:eJwtmmPAdEfWRbvrVsfJF044sW3bdvK+wcS2bZszsW3btm1PbEw0mXxrZdeP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             "]], 
            Polygon3DBox[CompressedData["
1:eJwt13nAVWMeB/D3vb1vITW0MG2S0rRoX5QiKqVdu3btSnuqQaRVe1TaZWnV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             "]]}, Annotation[#, "Charting`Private`Tag$20406#1"]& ]], 
         Lighting -> Automatic]}, {}, {}, {}, {}}, 
      VertexNormals -> CompressedData["
1:eJztzrEJw0AMhtGfBA/iSbJDRgh27RU0ckZIkeowwZXxHXlqBO8Dofm1Pddb
kmVK7tlNfdf7wTnnvCsP55xzzjkf2otzznmXnrYP6+GXeA3uaXs3/utPfq5X
Z562H/q/3uecc84555xzzjnnnHPOOeecc84555xzzjnnnHPOOeecc84555xz
zjnnnHPOOeecc84555xzzjnnnHPOOeec8+H8A8Ots84=
       "]]}, Axes -> True, AxesLabel -> {
      FormBox["x", TraditionalForm], 
      FormBox["y", TraditionalForm], 
      FormBox["z", TraditionalForm]}, AxesStyle -> Thickness[Large], 
    BoxRatios -> {1, 1, 1}, Boxed -> False, DisplayFunction -> Identity, 
    FaceGridsStyle -> Automatic, 
    ImageSize -> {422.4043181627607, 464.5454545454545}, LabelStyle -> {
      GrayLevel[0], Bold, Medium}, 
    Method -> {
     "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True}, 
    PlotRange -> {{-2, 2}, {-2, 2}, {-2, 2}}, PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}, Ticks -> {Automatic, Automatic, Automatic}, 
    ViewPoint -> {-19.656193099930867`, -192.01842536424084`, 
     52.36944140866604}, 
    ViewVertical -> {0.04225589878431707, 0.2588576418435331, 
     0.9649907565760072}],FormBox[
    FormBox[
     StyleBox[
      TagBox[
       GridBox[{{
          OverscriptBox["\"E\"", "\[RightVector]"]}, {
          OverscriptBox["\"B\"", "\[RightVector]"]}}, AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxItemStyle -> {"Columns" -> {{Automatic}}, "Rows" -> {
            CMYKColor[0.11, 0.89, 0.83, 0.18], 
            RGBColor[0, 0, 1]}}], "Grid"], Magnification -> 
      GoldenRatio Inherited, StripOnInput -> False], TraditionalForm], 
    TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]}], "Input",
 CellChangeTimes->{{3.8006926865970693`*^9, 3.8006927306972895`*^9}, {
   3.8006929277307787`*^9, 3.800693064707431*^9}, {3.800705164482974*^9, 
   3.8007051667044*^9}, 3.800705198607443*^9, {3.800705300032985*^9, 
   3.8007054029946995`*^9}, {3.8007084871157246`*^9, 
   3.8007084895014763`*^9}, {3.8007086124047675`*^9, 
   3.8007086799770913`*^9}, {3.8007123903417177`*^9, 
   3.8007124192499104`*^9}, {3.8007125988081656`*^9, 
   3.8007126132107043`*^9}, {3.8007126534343395`*^9, 
   3.8007127367664795`*^9}, {3.8007127703381786`*^9, 3.800712789228244*^9}, {
   3.800712884288232*^9, 3.8007129063587317`*^9}, {3.800713108437204*^9, 
   3.8007131087914734`*^9}, {3.80071442047124*^9, 3.800714439220083*^9}, {
   3.8007146380695667`*^9, 3.800714638229353*^9}, {3.800715860388955*^9, 
   3.8007158672975135`*^9}, {3.8007194290211987`*^9, 
   3.8007194316307445`*^9}, {3.8007194823489676`*^9, 
   3.8007194902583575`*^9}, {3.8007195453352585`*^9, 3.800719565389944*^9}, {
   3.800719658335079*^9, 3.8007197113496237`*^9}, {3.8007198117703133`*^9, 
   3.80071992131598*^9}, {3.800719961427065*^9, 3.8007199776934834`*^9}, 
   3.8007200649330273`*^9, {3.800720157122707*^9, 3.8007202122214265`*^9}, {
   3.8007203164564466`*^9, 3.8007203206733727`*^9}, 3.8007621071961007`*^9, 
   3.8009428402532644`*^9},ExpressionUUID->"dbbc2d58-a518-487f-9897-\
54afd157cab8"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Elektromagnetick\[AAcute] vlna", "Section",
 CellChangeTimes->{{3.8007621239167643`*^9, 3.800762135594844*^9}, {
  3.8009428470935273`*^9, 
  3.8009428559271593`*^9}},ExpressionUUID->"01bf2ec0-013e-42fb-b4f2-\
37f9c0a0c9c7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"elektrina", "=", " ", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"2", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", 
       RowBox[{"4", "Pi"}]}], "}"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
      RowBox[{"CMYKColor", "[", 
       RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}]}], ",", 
     " ", 
     RowBox[{"Ticks", " ", "\[Rule]", " ", "None"}], ",", " ", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ",", " ", 
     RowBox[{"Boxed", " ", "\[Rule]", " ", "False"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"vektory", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", " ", "0", ",", 
          RowBox[{"2", 
           RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}]}], "}"}], "]"}], ",", 
     " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", 
       RowBox[{"4", "Pi"}], ",", " ", 
       RowBox[{"Pi", "/", "4"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"vektoryGraf", " ", "=", " ", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"CMYKColor", "[", 
       RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}], ",", 
      " ", "vektory"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cas", " ", "=", " ", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Thick", ",", " ", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"4", "Pi"}], "+", "0.35"}], ",", " ", "0", ",", "0"}], 
           "}"}]}], "}"}], "]"}]}], "}"}], ",", " ", 
     RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"elGraf", " ", "=", " ", 
  RowBox[{"Show", "[", 
   RowBox[{"elektrina", ",", " ", "vektoryGraf", ",", "cas", ",", " ", 
    RowBox[{"ViewVertical", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", " ", 
    RowBox[{"AxesStyle", " ", "\[Rule]", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Thick", ",", " ", "Black"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", " ", "Black"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", " ", 
         RowBox[{"CMYKColor", "[", 
          RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}]}], 
        "}"}]}], "}"}]}], ",", " ", 
    RowBox[{"AxesLabel", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", "\"\<\>\"", ",", " ", 
       RowBox[{"OverVector", "[", "\"\<E\>\"", "]"}]}], "}"}]}], ",", " ", 
    RowBox[{"LabelStyle", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"Bold", ",", "16"}], "}"}]}]}], "]"}]}], "\n", 
 RowBox[{
  Graphics3DBox[{{{}, {}, 
     TagBox[
      {CMYKColor[0.11, 0.89, 0.83, 0.18], AbsoluteThickness[2], 
       Line3DBox[CompressedData["
1:eJxN2nc41t//B3CriKaE7FFIlAal6FilUhkhJSPRQDQkyiqzlOwiMhpCERkt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        "]]},
      Annotation[#, "Charting`Private`Tag$437863#1"]& ]}, 
    {CMYKColor[0.11, 0.89, 0.83, 0.18], Arrow3DBox[{{0, 0, 0}, {0, 0, 0}}], 
     Arrow3DBox[
      NCache[{{Rational[1, 4] Pi, 0, 0}, {
        Rational[1, 4] Pi, 0, 2^Rational[1, 2]}}, {{
        0.7853981633974483, 0, 0}, {
        0.7853981633974483, 0, 1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{Rational[1, 2] Pi, 0, 0}, {Rational[1, 2] Pi, 0, 2}}, {{
        1.5707963267948966`, 0, 0}, {1.5707963267948966`, 0, 2}}]], 
     Arrow3DBox[
      NCache[{{Rational[3, 4] Pi, 0, 0}, {
        Rational[3, 4] Pi, 0, 2^Rational[1, 2]}}, {{
        2.356194490192345, 0, 0}, {
        2.356194490192345, 0, 1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{Pi, 0, 0}, {Pi, 0, 0}}, {{3.141592653589793, 0, 0}, {
        3.141592653589793, 0, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[5, 4] Pi, 0, 0}, {
        Rational[5, 4] Pi, 0, -2^Rational[1, 2]}}, {{
        3.9269908169872414`, 0, 0}, {
        3.9269908169872414`, 0, -1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{Rational[3, 2] Pi, 0, 0}, {Rational[3, 2] Pi, 0, -2}}, {{
        4.71238898038469, 0, 0}, {4.71238898038469, 0, -2}}]], 
     Arrow3DBox[
      NCache[{{Rational[7, 4] Pi, 0, 0}, {
        Rational[7, 4] Pi, 0, -2^Rational[1, 2]}}, {{
        5.497787143782138, 0, 0}, {
        5.497787143782138, 0, -1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{2 Pi, 0, 0}, {2 Pi, 0, 0}}, {{6.283185307179586, 0, 0}, {
        6.283185307179586, 0, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[9, 4] Pi, 0, 0}, {
        Rational[9, 4] Pi, 0, 2^Rational[1, 2]}}, {{
        7.0685834705770345`, 0, 0}, {
        7.0685834705770345`, 0, 1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{Rational[5, 2] Pi, 0, 0}, {Rational[5, 2] Pi, 0, 2}}, {{
        7.853981633974483, 0, 0}, {7.853981633974483, 0, 2}}]], 
     Arrow3DBox[
      NCache[{{Rational[11, 4] Pi, 0, 0}, {
        Rational[11, 4] Pi, 0, 2^Rational[1, 2]}}, {{
        8.63937979737193, 0, 0}, {
        8.63937979737193, 0, 1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{3 Pi, 0, 0}, {3 Pi, 0, 0}}, {{9.42477796076938, 0, 0}, {
        9.42477796076938, 0, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[13, 4] Pi, 0, 0}, {
        Rational[13, 4] Pi, 0, -2^Rational[1, 2]}}, {{
        10.210176124166829`, 0, 0}, {
        10.210176124166829`, 0, -1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{Rational[7, 2] Pi, 0, 0}, {Rational[7, 2] Pi, 0, -2}}, {{
        10.995574287564276`, 0, 0}, {10.995574287564276`, 0, -2}}]], 
     Arrow3DBox[
      NCache[{{Rational[15, 4] Pi, 0, 0}, {
        Rational[15, 4] Pi, 0, -2^Rational[1, 2]}}, {{
        11.780972450961723`, 0, 0}, {
        11.780972450961723`, 0, -1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{4 Pi, 0, 0}, {4 Pi, 0, 0}}, {{12.566370614359172`, 0, 0}, {
        12.566370614359172`, 0, 0}}]]}, 
    {Thickness[Large], Arrow3DBox[{{0, 0, 0}, {12.916370614359172`, 0, 0}}]}},
   Axes->True,
   AxesLabel->{
     FormBox["t", TraditionalForm], 
     FormBox["\"\"", TraditionalForm], 
     FormBox[
      OverscriptBox["\"E\"", "\[RightVector]"], TraditionalForm]},
   AxesOrigin->{0, 0, 0},
   AxesStyle->{{
      Thickness[Large], 
      GrayLevel[0]}, {
      Thickness[Large], 
      GrayLevel[0]}, {
      Thickness[Large], 
      CMYKColor[0.11, 0.89, 0.83, 0.18]}},
   Boxed->False,
   DisplayFunction->Identity,
   FaceGridsStyle->Automatic,
   ImageSize->{360., 225.33623598019972`},
   ImageSizeRaw->Automatic,
   LabelStyle->{Bold, 16},
   Method->{},
   PlotRange->{{0., 12.56637035790263}, {-1., 1.}, {-1.9999993316552394`, 
    1.9999987301001025`}},
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->{None, None, None},
   ViewPoint->{1.304683811172509, -2.4196354878013477`, 1.9731103007781172`},
   ViewVertical->{0., 0., 1.}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"magnetismus", " ", "=", " ", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{
        RowBox[{"-", "2"}], 
        RowBox[{"Sin", "[", "t", "]"}]}], ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", 
       RowBox[{"4", "Pi"}]}], "}"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "\[Rule]", " ", "Blue"}], ",", " ", 
     RowBox[{"Ticks", " ", "\[Rule]", " ", "None"}], ",", " ", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ",", " ", 
     RowBox[{"Boxed", " ", "\[Rule]", " ", "False"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"vektoryB", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{
           RowBox[{"-", "2"}], 
           RowBox[{"Sin", "[", "t", "]"}]}], ",", "0"}], "}"}]}], "}"}], 
      "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", 
       RowBox[{"4", "Pi"}], ",", " ", 
       RowBox[{"Pi", "/", "4"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"vektoryBgraf", " ", "=", " ", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", " ", "vektoryB"}], "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{"magGraf", " ", "=", " ", 
  RowBox[{"Show", "[", 
   RowBox[{"magnetismus", ",", " ", "vektoryBgraf", ",", "cas", ",", " ", 
    RowBox[{"ViewVertical", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", 
       RowBox[{"OverVector", "[", "\"\<B\>\"", "]"}], ",", "\"\<\>\""}], 
      "}"}]}], ",", " ", 
    RowBox[{"LabelStyle", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"Bold", ",", "16"}], "}"}]}], ",", " ", 
    RowBox[{"AxesStyle", " ", "\[Rule]", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", " ", "Blue"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", " ", "Black"}], "}"}]}], "}"}]}]}], 
   "]"}]}], "\n", 
 Graphics3DBox[{{{}, {}, 
    TagBox[
     {RGBColor[0, 0, 1], AbsoluteThickness[2], Line3DBox[CompressedData["
1:eJxN2nk0lO//P3DbO1sLQ8gyM5YZQ0iJUrhfllIpW0jJkmhBlCTKVtZSYixF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       "]]},
     Annotation[#, "Charting`Private`Tag$446798#1"]& ]}, 
   {RGBColor[0, 0, 1], Arrow3DBox[{{0, 0, 0}, {0, 0, 0}}], 
    Arrow3DBox[
     NCache[{{Rational[1, 4] Pi, 0, 0}, {
       Rational[1, 4] Pi, -2^Rational[1, 2], 0}}, {{
       0.7853981633974483, 0, 0}, {
       0.7853981633974483, -1.4142135623730951`, 0}}]], 
    Arrow3DBox[
     NCache[{{Rational[1, 2] Pi, 0, 0}, {Rational[1, 2] Pi, -2, 0}}, {{
       1.5707963267948966`, 0, 0}, {1.5707963267948966`, -2, 0}}]], 
    Arrow3DBox[
     NCache[{{Rational[3, 4] Pi, 0, 0}, {
       Rational[3, 4] Pi, -2^Rational[1, 2], 0}}, {{
       2.356194490192345, 0, 0}, {
       2.356194490192345, -1.4142135623730951`, 0}}]], 
    Arrow3DBox[
     NCache[{{Pi, 0, 0}, {Pi, 0, 0}}, {{3.141592653589793, 0, 0}, {
       3.141592653589793, 0, 0}}]], 
    Arrow3DBox[
     NCache[{{Rational[5, 4] Pi, 0, 0}, {
       Rational[5, 4] Pi, 2^Rational[1, 2], 0}}, {{
       3.9269908169872414`, 0, 0}, {
       3.9269908169872414`, 1.4142135623730951`, 0}}]], 
    Arrow3DBox[
     NCache[{{Rational[3, 2] Pi, 0, 0}, {Rational[3, 2] Pi, 2, 0}}, {{
       4.71238898038469, 0, 0}, {4.71238898038469, 2, 0}}]], 
    Arrow3DBox[
     NCache[{{Rational[7, 4] Pi, 0, 0}, {
       Rational[7, 4] Pi, 2^Rational[1, 2], 0}}, {{5.497787143782138, 0, 0}, {
       5.497787143782138, 1.4142135623730951`, 0}}]], 
    Arrow3DBox[
     NCache[{{2 Pi, 0, 0}, {2 Pi, 0, 0}}, {{6.283185307179586, 0, 0}, {
       6.283185307179586, 0, 0}}]], 
    Arrow3DBox[
     NCache[{{Rational[9, 4] Pi, 0, 0}, {
       Rational[9, 4] Pi, -2^Rational[1, 2], 0}}, {{
       7.0685834705770345`, 0, 0}, {
       7.0685834705770345`, -1.4142135623730951`, 0}}]], 
    Arrow3DBox[
     NCache[{{Rational[5, 2] Pi, 0, 0}, {Rational[5, 2] Pi, -2, 0}}, {{
       7.853981633974483, 0, 0}, {7.853981633974483, -2, 0}}]], 
    Arrow3DBox[
     NCache[{{Rational[11, 4] Pi, 0, 0}, {
       Rational[11, 4] Pi, -2^Rational[1, 2], 0}}, {{
       8.63937979737193, 0, 0}, {
       8.63937979737193, -1.4142135623730951`, 0}}]], 
    Arrow3DBox[
     NCache[{{3 Pi, 0, 0}, {3 Pi, 0, 0}}, {{9.42477796076938, 0, 0}, {
       9.42477796076938, 0, 0}}]], 
    Arrow3DBox[
     NCache[{{Rational[13, 4] Pi, 0, 0}, {
       Rational[13, 4] Pi, 2^Rational[1, 2], 0}}, {{
       10.210176124166829`, 0, 0}, {
       10.210176124166829`, 1.4142135623730951`, 0}}]], 
    Arrow3DBox[
     NCache[{{Rational[7, 2] Pi, 0, 0}, {Rational[7, 2] Pi, 2, 0}}, {{
       10.995574287564276`, 0, 0}, {10.995574287564276`, 2, 0}}]], 
    Arrow3DBox[
     NCache[{{Rational[15, 4] Pi, 0, 0}, {
       Rational[15, 4] Pi, 2^Rational[1, 2], 0}}, {{
       11.780972450961723`, 0, 0}, {
       11.780972450961723`, 1.4142135623730951`, 0}}]], 
    Arrow3DBox[
     NCache[{{4 Pi, 0, 0}, {4 Pi, 0, 0}}, {{12.566370614359172`, 0, 0}, {
       12.566370614359172`, 0, 0}}]]}, 
   {Thickness[Large], Arrow3DBox[{{0, 0, 0}, {12.916370614359172`, 0, 0}}]}},
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox[
     OverscriptBox["\"B\"", "\[RightVector]"], TraditionalForm], 
    FormBox["\"\"", TraditionalForm]},
  AxesOrigin->{0, 0, 0},
  AxesStyle->{{
     Thickness[Large], 
     GrayLevel[0]}, {
     Thickness[Large], 
     RGBColor[0, 0, 1]}, {
     Thickness[Large], 
     GrayLevel[0]}},
  Boxed->False,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{473.69060510607403`, 190.},
  LabelStyle->{Bold, 16},
  Method->{},
  PlotRange->{{0., 12.56637035790263}, {-1.9999987301001025`, 
   1.9999993316552394`}, {-1., 1.}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{None, None, None},
  ViewPoint->{1.1671684714668829`, -2.5100184127744334`, 1.9461565524764375`},
  ViewProjection->"Orthographic",
  ViewVertical->{0., 0., 1.}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"elGraf", ",", " ", "magGraf", ",", "cas", ",", 
   RowBox[{"AxesLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{"OverVector", "[", "\"\<B\>\"", "]"}], ",", 
      RowBox[{"OverVector", "[", "\"\<E\>\"", "]"}]}], "}"}]}], ",", " ", 
   RowBox[{"LabelStyle", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Bold", ",", "16"}], "}"}]}], ",", " ", 
   RowBox[{"AxesStyle", " ", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Black"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", " ", "Blue"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", " ", 
        RowBox[{"CMYKColor", "[", 
         RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}]}], 
       "}"}]}], "}"}]}], ",", "  ", 
   RowBox[{"ViewVertical", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.2"}], ",", " ", 
        RowBox[{
         RowBox[{"4", "Pi"}], "+", "0.04"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2.05"}], ",", "2.05"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2.05"}], ",", "2.05"}], "}"}]}], "}"}]}]}], "]"}], "\n", 
 Graphics3DBox[{{{{}, {}, 
     TagBox[
      {CMYKColor[0.11, 0.89, 0.83, 0.18], AbsoluteThickness[2], 
       Line3DBox[CompressedData["
1:eJxN2nc41t//B3CriKaE7FFIlAal6FilUhkhJSPRQDQkyiqzlOwiMhpCERkt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        "]]},
      Annotation[#, "Charting`Private`Tag$437863#1"]& ]}, 
    {CMYKColor[0.11, 0.89, 0.83, 0.18], Arrow3DBox[{{0, 0, 0}, {0, 0, 0}}], 
     Arrow3DBox[
      NCache[{{Rational[1, 4] Pi, 0, 0}, {
        Rational[1, 4] Pi, 0, 2^Rational[1, 2]}}, {{
        0.7853981633974483, 0, 0}, {
        0.7853981633974483, 0, 1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{Rational[1, 2] Pi, 0, 0}, {Rational[1, 2] Pi, 0, 2}}, {{
        1.5707963267948966`, 0, 0}, {1.5707963267948966`, 0, 2}}]], 
     Arrow3DBox[
      NCache[{{Rational[3, 4] Pi, 0, 0}, {
        Rational[3, 4] Pi, 0, 2^Rational[1, 2]}}, {{
        2.356194490192345, 0, 0}, {
        2.356194490192345, 0, 1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{Pi, 0, 0}, {Pi, 0, 0}}, {{3.141592653589793, 0, 0}, {
        3.141592653589793, 0, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[5, 4] Pi, 0, 0}, {
        Rational[5, 4] Pi, 0, -2^Rational[1, 2]}}, {{
        3.9269908169872414`, 0, 0}, {
        3.9269908169872414`, 0, -1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{Rational[3, 2] Pi, 0, 0}, {Rational[3, 2] Pi, 0, -2}}, {{
        4.71238898038469, 0, 0}, {4.71238898038469, 0, -2}}]], 
     Arrow3DBox[
      NCache[{{Rational[7, 4] Pi, 0, 0}, {
        Rational[7, 4] Pi, 0, -2^Rational[1, 2]}}, {{
        5.497787143782138, 0, 0}, {
        5.497787143782138, 0, -1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{2 Pi, 0, 0}, {2 Pi, 0, 0}}, {{6.283185307179586, 0, 0}, {
        6.283185307179586, 0, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[9, 4] Pi, 0, 0}, {
        Rational[9, 4] Pi, 0, 2^Rational[1, 2]}}, {{
        7.0685834705770345`, 0, 0}, {
        7.0685834705770345`, 0, 1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{Rational[5, 2] Pi, 0, 0}, {Rational[5, 2] Pi, 0, 2}}, {{
        7.853981633974483, 0, 0}, {7.853981633974483, 0, 2}}]], 
     Arrow3DBox[
      NCache[{{Rational[11, 4] Pi, 0, 0}, {
        Rational[11, 4] Pi, 0, 2^Rational[1, 2]}}, {{
        8.63937979737193, 0, 0}, {
        8.63937979737193, 0, 1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{3 Pi, 0, 0}, {3 Pi, 0, 0}}, {{9.42477796076938, 0, 0}, {
        9.42477796076938, 0, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[13, 4] Pi, 0, 0}, {
        Rational[13, 4] Pi, 0, -2^Rational[1, 2]}}, {{
        10.210176124166829`, 0, 0}, {
        10.210176124166829`, 0, -1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{Rational[7, 2] Pi, 0, 0}, {Rational[7, 2] Pi, 0, -2}}, {{
        10.995574287564276`, 0, 0}, {10.995574287564276`, 0, -2}}]], 
     Arrow3DBox[
      NCache[{{Rational[15, 4] Pi, 0, 0}, {
        Rational[15, 4] Pi, 0, -2^Rational[1, 2]}}, {{
        11.780972450961723`, 0, 0}, {
        11.780972450961723`, 0, -1.4142135623730951`}}]], 
     Arrow3DBox[
      NCache[{{4 Pi, 0, 0}, {4 Pi, 0, 0}}, {{12.566370614359172`, 0, 0}, {
        12.566370614359172`, 0, 0}}]]}, 
    {Thickness[Large], 
     Arrow3DBox[{{0, 0, 0}, {12.916370614359172`, 0, 0}}]}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], AbsoluteThickness[2], Line3DBox[CompressedData["
1:eJxN2nk0lO//P3DbO1sLQ8gyM5YZQ0iJUrhfllIpW0jJkmhBlCTKVtZSYixF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        "]]},
      Annotation[#, "Charting`Private`Tag$446798#1"]& ]}, 
    {RGBColor[0, 0, 1], Arrow3DBox[{{0, 0, 0}, {0, 0, 0}}], 
     Arrow3DBox[
      NCache[{{Rational[1, 4] Pi, 0, 0}, {
        Rational[1, 4] Pi, -2^Rational[1, 2], 0}}, {{
        0.7853981633974483, 0, 0}, {
        0.7853981633974483, -1.4142135623730951`, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[1, 2] Pi, 0, 0}, {Rational[1, 2] Pi, -2, 0}}, {{
        1.5707963267948966`, 0, 0}, {1.5707963267948966`, -2, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[3, 4] Pi, 0, 0}, {
        Rational[3, 4] Pi, -2^Rational[1, 2], 0}}, {{
        2.356194490192345, 0, 0}, {
        2.356194490192345, -1.4142135623730951`, 0}}]], 
     Arrow3DBox[
      NCache[{{Pi, 0, 0}, {Pi, 0, 0}}, {{3.141592653589793, 0, 0}, {
        3.141592653589793, 0, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[5, 4] Pi, 0, 0}, {
        Rational[5, 4] Pi, 2^Rational[1, 2], 0}}, {{
        3.9269908169872414`, 0, 0}, {
        3.9269908169872414`, 1.4142135623730951`, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[3, 2] Pi, 0, 0}, {Rational[3, 2] Pi, 2, 0}}, {{
        4.71238898038469, 0, 0}, {4.71238898038469, 2, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[7, 4] Pi, 0, 0}, {
        Rational[7, 4] Pi, 2^Rational[1, 2], 0}}, {{
        5.497787143782138, 0, 0}, {
        5.497787143782138, 1.4142135623730951`, 0}}]], 
     Arrow3DBox[
      NCache[{{2 Pi, 0, 0}, {2 Pi, 0, 0}}, {{6.283185307179586, 0, 0}, {
        6.283185307179586, 0, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[9, 4] Pi, 0, 0}, {
        Rational[9, 4] Pi, -2^Rational[1, 2], 0}}, {{
        7.0685834705770345`, 0, 0}, {
        7.0685834705770345`, -1.4142135623730951`, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[5, 2] Pi, 0, 0}, {Rational[5, 2] Pi, -2, 0}}, {{
        7.853981633974483, 0, 0}, {7.853981633974483, -2, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[11, 4] Pi, 0, 0}, {
        Rational[11, 4] Pi, -2^Rational[1, 2], 0}}, {{
        8.63937979737193, 0, 0}, {
        8.63937979737193, -1.4142135623730951`, 0}}]], 
     Arrow3DBox[
      NCache[{{3 Pi, 0, 0}, {3 Pi, 0, 0}}, {{9.42477796076938, 0, 0}, {
        9.42477796076938, 0, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[13, 4] Pi, 0, 0}, {
        Rational[13, 4] Pi, 2^Rational[1, 2], 0}}, {{
        10.210176124166829`, 0, 0}, {
        10.210176124166829`, 1.4142135623730951`, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[7, 2] Pi, 0, 0}, {Rational[7, 2] Pi, 2, 0}}, {{
        10.995574287564276`, 0, 0}, {10.995574287564276`, 2, 0}}]], 
     Arrow3DBox[
      NCache[{{Rational[15, 4] Pi, 0, 0}, {
        Rational[15, 4] Pi, 2^Rational[1, 2], 0}}, {{
        11.780972450961723`, 0, 0}, {
        11.780972450961723`, 1.4142135623730951`, 0}}]], 
     Arrow3DBox[
      NCache[{{4 Pi, 0, 0}, {4 Pi, 0, 0}}, {{12.566370614359172`, 0, 0}, {
        12.566370614359172`, 0, 0}}]]}, 
    {Thickness[Large], Arrow3DBox[{{0, 0, 0}, {12.916370614359172`, 0, 0}}]}}, 
   {Thickness[Large], Arrow3DBox[{{0, 0, 0}, {12.916370614359172`, 0, 0}}]}},
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox[
     OverscriptBox["\"B\"", "\[RightVector]"], TraditionalForm], 
    FormBox[
     OverscriptBox["\"E\"", "\[RightVector]"], TraditionalForm]},
  AxesOrigin->{0, 0, 0},
  AxesStyle->{{
     Thickness[Large], 
     GrayLevel[0]}, {
     Thickness[Large], 
     RGBColor[0, 0, 1]}, {
     Thickness[Large], 
     CMYKColor[0.11, 0.89, 0.83, 0.18]}},
  Boxed->False,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  LabelStyle->{Bold, 16},
  Method->{},
  PlotRange->{{-0.2, 12.606370614359172`}, {-2.05, 2.05}, {-2.05, 2.05}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{None, None, None},
  ViewPoint->{1.3, -2.4, 2.},
  ViewVertical->{-0.0017324749264619166`, -0.002946991747896953, 
   0.9999941568680624}]}], "Input",
 CellChangeTimes->{{3.797751021690792*^9, 3.797751071878978*^9}, {
   3.797751531267927*^9, 3.797751571021967*^9}, {3.7977516206541243`*^9, 
   3.7977516364299426`*^9}, {3.7977516757268515`*^9, 3.797751678869282*^9}, {
   3.797751980162068*^9, 3.7977519951296635`*^9}, {3.7977520295124817`*^9, 
   3.7977520363933535`*^9}, 3.7977521233554335`*^9, {3.797752928431174*^9, 
   3.7977529728299055`*^9}, {3.797779394621683*^9, 3.7977793973208237`*^9}, {
   3.7977794422150683`*^9, 3.79777954076823*^9}, {3.7977796842440863`*^9, 
   3.797779725996544*^9}, {3.7977798577758303`*^9, 3.797779942443125*^9}, {
   3.7977800118221054`*^9, 3.797780030889119*^9}, {3.797780184174246*^9, 
   3.797780227145821*^9}, {3.7977804859294558`*^9, 3.797780493021126*^9}, {
   3.79778058911392*^9, 3.7977805970498004`*^9}, {3.7977806983841033`*^9, 
   3.797780704244794*^9}, {3.797780773421186*^9, 3.7977807739700212`*^9}, {
   3.79778094619102*^9, 3.797780951053976*^9}, 3.797781600261691*^9, {
   3.7977841389119473`*^9, 3.7977842160373125`*^9}, {3.7977844476419983`*^9, 
   3.7977844519635906`*^9}, 3.79778448613865*^9, {3.7977845456472344`*^9, 
   3.797784552062499*^9}, 3.79778476593305*^9, {3.7988267607589703`*^9, 
   3.7988267924581895`*^9}, {3.798826826624808*^9, 3.798826827343921*^9}, {
   3.7988269822096863`*^9, 3.798827052252387*^9}, {3.7988272898857927`*^9, 
   3.7988272965071487`*^9}, 
   3.800942879859967*^9},ExpressionUUID->"daadecfe-af56-4dbc-86ab-\
3396af23dd9b"]
}, Open  ]]
},
WindowSize->{1536, 781},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 203, 4, 28, "Input",ExpressionUUID->"a2a31eb9-9340-4c5b-9aa8-71d2cdc38a62"],
Cell[CellGroupData[{
Cell[786, 28, 172, 3, 67, "Section",ExpressionUUID->"a316ee0f-5b05-4fbe-8e75-7e2265c42391"],
Cell[961, 33, 180379, 3069, 786, "Input",ExpressionUUID->"2d9e282c-2f8c-4df8-971c-12ed57a26d7c"],
Cell[181343, 3104, 34041, 670, 523, "Input",ExpressionUUID->"3875ab1b-dc6e-442d-a049-70f74b8b4595"]
}, Open  ]],
Cell[CellGroupData[{
Cell[215421, 3779, 302, 4, 67, "Section",ExpressionUUID->"24b1e981-0df8-4450-98f8-594bdc4bf35d"],
Cell[215726, 3785, 5339, 169, 364, "Input",ExpressionUUID->"4606378d-abbb-4d8c-a551-a387328c20c5"],
Cell[221068, 3956, 4091, 122, 251, "Input",ExpressionUUID->"8a2bed7e-7043-4223-8edc-1da012923303"],
Cell[225162, 4080, 163770, 2944, 300, "Input",ExpressionUUID->"314658c0-83e0-411d-b333-fb97f6dc8a15"]
}, Open  ]],
Cell[CellGroupData[{
Cell[388969, 7029, 255, 4, 67, "Section",ExpressionUUID->"087ec4d9-72dd-419e-a84f-ac0eb2a18623"],
Cell[CellGroupData[{
Cell[389249, 7037, 6063, 180, 375, "Input",ExpressionUUID->"0de44345-2fa5-4c5c-8ebd-411dc088e5fe"],
Cell[395315, 7219, 1622, 46, 86, "Output",ExpressionUUID->"1b0cf272-238a-40eb-abfd-296f928f799c"]
}, Open  ]],
Cell[396952, 7268, 186733, 3102, 720, "Input",ExpressionUUID->"dbbc2d58-a518-487f-9897-54afd157cab8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[583722, 10375, 230, 4, 67, "Section",ExpressionUUID->"01bf2ec0-013e-42fb-b4f2-37f9c0a0c9c7"],
Cell[583955, 10381, 53325, 1076, 805, "Input",ExpressionUUID->"daadecfe-af56-4dbc-86ab-3396af23dd9b"]
}, Open  ]]
}
]
*)

