(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1333755,      23207]
NotebookOptionsPosition[   1331190,      23158]
NotebookOutlinePosition[   1331538,      23173]
CellTagsIndexPosition[   1331495,      23170]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["PRIKLAD 2.4.", "Section",
 CellChangeTimes->{{3.7984751067247963`*^9, 3.7984751145480223`*^9}, {
  3.8003421801238933`*^9, 3.8003421820799265`*^9}, {3.800342308275483*^9, 
  3.8003423089636765`*^9}, {3.8004583725260344`*^9, 3.800458392958335*^9}, {
  3.8009431021058044`*^9, 
  3.8009431024260116`*^9}},ExpressionUUID->"282fdce9-2551-45bb-b67c-\
791a5ca5dd0e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"F", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "*", "y"}], ",", " ", 
      RowBox[{"y", "-", "x"}]}], "}"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pole1", " ", "=", " ", 
   RowBox[{"StreamPlot", "[", 
    RowBox[{"F", ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "2"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "2"}], "}"}], ",", " ", 
     RowBox[{"StreamStyle", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.5", "]"}], ",", " ", 
        RowBox[{"CMYKColor", "[", 
         RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}]}], 
       "}"}]}], ",", " ", 
     RowBox[{"Axes", " ", "\[Rule]", "  ", "True"}], ",", " ", 
     RowBox[{"AxesOrigin", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", " ", 
     RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
      RowBox[{"Directive", "[", 
       RowBox[{"Arrowheads", "[", "0.04", "]"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}]}], ",", " ", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"16", ",", "Black", ",", " ", "Bold"}], "}"}]}], ",", " ", 
     RowBox[{"Frame", " ", "\[Rule]", " ", "False"}], ",", " ", 
     RowBox[{"Ticks", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2"}], "}"}]}], 
       "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"body1", " ", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"CMYKColor", "[", 
         RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}], ",", 
        " ", 
        RowBox[{"PointSize", "[", "0.03", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"krivka1", " ", "=", 
   RowBox[{
    RowBox[{"ParametricPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"t", ",", "t"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", " ", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", " ", "Black"}], "}"}]}]}], "]"}], "/.", 
    RowBox[{
     RowBox[{"Line", "[", "x_", "]"}], "\[RuleDelayed]", 
     RowBox[{"Sequence", "[", 
      RowBox[{
       RowBox[{"Arrowheads", "[", 
        RowBox[{"Table", "[", 
         RowBox[{".05", ",", 
          RowBox[{"{", "1", "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"Arrow", "@", 
        RowBox[{"Line", "[", "x", "]"}]}]}], "]"}]}]}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"pole1", ",", "krivka1", ",", " ", "body1"}], "]"}], "\n", 
 GraphicsBox[{{{}, {
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAA1hSVI5uPRb9WU0RimI9Fv9TmuI4R
3Cg/BFNWRArZKD+Z8y5ADhJPP5zUmls1Gk8/MGfUC1hGXT/vVxfsL1RdPytr
/phqLWg/FhSWfa0/aD9EJSywZS9xP65XkJQ5QXE/3AGTcXSxdD/5i8Cnecx0
P4ahh09wLHo/Aks0KX5Wej8kXSkaAxV+P9iGtXdeTX4/WZB1ZArHgT9jMI5m
Xu+BP+vLzUJa0IU/jz3Wum4Mhj+IIhm5PcmIP53PfPG3F4k/17euFszLjD+s
Yf7JVjeNPyPoO83aOJE/NbqDE6mFkT83ivtidnOTP5odQDGq1pM/j5EwJxln
lj8CpTfnxeyWP2aWjTFydZo/mqba5NMxmz/p+QpaAI6dP+sMq9Ske54/MfHe
CpfBoD9LS6CJd1yhP7W7AZx/VKM/0BXhjwYspD+a3JLy9MajPwK0in/sqqQ/
UTU6oQI/pD/hVNgLJjGlP7AlUZItvaQ/B3zvplnBpT/sRID2xkilP3dlJcFc
aaY/T6ULJWrcpT89YWSzvCGnP+4D9yBNd6Y/lXj7cvTPpz9WFAuzJEmpP1Eb
zaouz6o/jYjahPD6rD+Ir7/VtwKvPx4ixRSkA64/7YqfRd8asD+8MQsu1SCv
P8gN9O0iwbA/ZsVqvoYqsD915PjYoXWxPzqA0uWhq7A/AUilQDANsj9cgXLn
ZjWxPx9ezCalrrI/8FKzetLIsT8nku+VeFuzP1KewYiRfbM/cS8MKEmCtT8D
9KBv2p21Pzh/mHTZd7g/lQhny71QuD/Gx29xXGm8PwOP+WxQ3bs/Mh/kEcUC
wT9w2rPwnxu+P5p8+z6K68I/YHHTMWtrwD80l4zE1FbFPwZ5mtE3IMI/3hHK
eRpvyD+U4u90/8fCP2j3eRIEoMk/zsU+jw==
        "]]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.14974685722554362`, 0.20568125917408386`}, {
        0.15431830005868635`, 0.2139891108934368}, {0.17001746915056945`, 
        0.2419133900121068}, {0.18979244732248943`, 0.2753318247720935}, {
        0.21068303413670605`, 0.3080224082248422}, {0.23681693670621376`, 
        0.3447222540304287}, {0.2698526796509982, 0.38438967425185705`}, {
        0.28952925922533734`, 0.4048313799327883}, {0.2941402052072679, 
        0.40905037771348596`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.2987594244643463, 0.4132769455090188}, {
        0.3117756263868001, 0.42518672004100155`}, {0.33567215738397743`, 
        0.44400949492045216`}, {0.36254894009082383`, 0.4616504834494853}, {
        0.41806303701412584`, 0.48682759773851203`}, {0.44994250547862014`, 
        0.4951010602339502}, {0.48468118766113066`, 0.49931607835666864`}, {
        0.49228138808688354`, 0.49977538919625664`}, {0.5000078588356032, 
        0.500010435571665}, {0.5173207866329346, 0.4987724545383395}, {
        0.5258745831763485, 0.4975202664998866}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5320696303893127, 0.4966133751589069}, {
        0.5351367633609817, 0.4961643783654976}, {0.5716647245471747, 
        0.4879398919795206}, {0.6097310696100775, 0.4731618408715807}, {
        0.6487000017713414, 0.45071821287732106`}, {0.6750319723575792, 
        0.43082356203971356`}, {0.7009530486398177, 0.4066306215253112}, {
        0.7260920768893013, 0.3777178797343581}, {0.736067758841154, 
        0.3635548314565795}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7396731637863135, 0.3584360311033113}, {
        0.7500779033772749, 0.34366382506709825`}, {0.7723106322831417, 
        0.30416681754962555`}, {0.7920596580195393, 0.2589937152799482}, {
        0.808757762207563, 0.20782575376618162`}, {0.8218377264683078, 
        0.15034416851644103`}, {0.8252579622965904, 0.12560571432787485`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.826115436139164, 0.11940363399265659`}, {
        0.8306808959576609, 0.08638181203649714}, {0.8333088716704392, 
        0.051951954073086185`}, {0.8346392235656759, 0.01585817511649508}, {
        0.8345955382961645, -0.021923125716441325`}, {
        0.8331014025146981, -0.061415549308888276`}, {
        0.8300804028740698, -0.10264269654401152`}, {
        0.8271048579473886, -0.1303022002137351}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.8264351700660695, -0.13652735724121745`}, {
        0.8254561260270727, -0.14562816830497619`}, {
        0.8192566788866883, -0.19036541462884615`}, {
        0.8115423284459552, -0.2368386083692693}, {
        0.802284901477754, -0.285057434634287}, {
        0.7914562247549637, -0.3350315785319411}, {
        0.7800624337718328, -0.38246481743887806`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7785625520229486, -0.38854328755991185`}, {
        0.7649724291371378, -0.44028455965732455`}, {
        0.7492609637878617, -0.49558276710113713`}, {
        0.7318655557755169, -0.5526750326097523}, {
        0.7137772395108894, -0.6090819015939951}, {
        0.7073145917685192, -0.6285788647891574}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.7053446382406015, -0.634521956995496}, {
        0.694512539436403, -0.667200982703055}, {
        0.674130625962527, -0.7270504486983009}, {
        0.6526906694997313, -0.7886484723411005}, {
        0.6415924159007601, -0.8201088722682606}, {
        0.6302518404584849, -0.8520132263928234}, {
        0.623396820743244, -0.8711712622681418}}]}, 
      {Arrowheads[{{0.010439587071760525`, 1.}}], 
       ArrowBox[{{0.6212874830843637, -0.8770663243132799}, {
        0.6186763394742143, -0.8843638063099588}, {
        0.606873309249257, -0.9171628836148387}, {
        0.5948501460849218, -0.9504127299026335}, {
        0.5826142462825173, -0.9841156167685139}, {
        0.5768287707069752, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.05035468014110998, 
        0.050621866194517896`}, {-0.05188731305204803, 
        0.10145008995298807`}, {-0.05310815818302039, 
        0.13567205463092674`}, {-0.05478404975505321, 
        0.17795078902220096`}, {-0.05650244100403434, 
        0.21746851407031306`}, {-0.058668498824345085`, 
        0.264001572130748}, {-0.0605069185482301, 0.3008532399551276}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.060818876954187015`, 
        0.30710653859089987`}, {-0.06140387879581842, 
        0.31883307375822995`}, {-0.06304458827395898, 
        0.3499909803150909}, {-0.06489541839744704, 
        0.38383743367385464`}, {-0.06762032669921547, 
        0.43175388047769614`}, {-0.07082068585170252, 
        0.48506937975928044`}, {-0.07261037520392936, 
        0.5138827265652627}, {-0.07453238611719241, 
        0.5442029794739243}, {-0.07537862947276597, 0.5571237732938439}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.07578781995010142, 
        0.5633714628690755}, {-0.07662815514501169, 
        0.5762020484465522}, {-0.07893911884090707, 
        0.6100518434444328}, {-0.08119479518378978, 
        0.6417031410370984}, {-0.08365587599522675, 
        0.6749943029978812}, {-0.08632236127521803, 
        0.7099253293267817}, {-0.08919425102376359, 
        0.7464962200237997}, {-0.09232516998167523, 
        0.7848965358378265}, {-0.09472742639919299, 0.8130932749352023}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.09525892110505889, 
        0.8193317503301074}, {-0.09576874288976467, 
        0.825315837517753}, {-0.09952496974803202, 
        0.8677541250635799}, {-0.10359385055647716`, 
        0.9122113984753063}, {-0.10806715992490645`, 
        0.9589276491962166}, {-0.11303667246312614`, 
        1.0081428686695948`}, {-0.1185023881711363, 
        1.0598570568954409`}, {-0.11946350142032203`, 1.0685966899766721`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.12014791701732115`, 
        1.0748202450030042`}, {-0.12446430704893684`, 
        1.1140702138737544`}, {-0.12848153653308145`, 
        1.1499487040424174`}, {-0.13276200851297165`, 
        1.1869829530223364`}, {-0.13696040401991416`, 
        1.2205184526948205`}, {-0.14139916490591095`, 
        1.2549836169089277`}, {-0.14613968220746076`, 
        1.290476379062676}, {-0.15066876959242217`, 1.3233840460780886`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{-0.15152421152595646`, 
        1.3295864066435612`}, {-0.15621335929799052`, 
        1.3634870260059655`}, {-0.1616066331149505, 
        1.401075342172552}, {-0.1673413136966106, 
        1.4397290431898189`}, {-0.1734174010429707, 
        1.4794481290577655`}, {-0.17989836133598275`, 
        1.5203067785430129`}, {-0.18684766075759848`, 
        1.5623791704121812`}, {-0.18937720740782094`, 1.5771405119307353`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.19043470899708684`, 
        1.5833116343783862`}, {-0.19426529930781794`, 
        1.6056653046652705`}, {-0.202151276986641, 
        1.6501651813022802`}, {-0.210600582303872, 
        1.6959698320473022`}, {-0.219708203769315, 
        1.7431702886244278`}, {-0.22947414138296995`, 
        1.791766551033657}, {-0.23730323259540165`, 1.8293128801139462`}}]}, 
      {Arrowheads[{{0.013477582642457247`, 1.}}], 
       ArrowBox[{{-0.2385812911712893, 
        1.835442123799084}, {-0.23989839514483702`, 
        1.8417586192749897`}, {-0.24984452754791978`, 
        1.88768815073841}, {-0.2604914165320744, 
        1.9348485608965644`}, {-0.2719010931172865, 
        1.9832888169726548`}, {-0.2760091243072313, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.1676623426639189, 0.340797012539232}, {
        0.17841351354599372`, 0.37285703128947667`}, {0.19099229198038256`, 
        0.40876539109726373`}, {0.20579482567760837`, 0.44902349269603603`}, {
        0.2234354753315327, 0.4939968834582563}, {0.2443970412185404, 
        0.5440838814811201}, {0.258241939724518, 0.5741289400436813}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.26086225336204955`, 0.5798153289079927}, {
        0.26986187041664794`, 0.5993455566903987}, {0.2983172168457981, 
        0.6540011309450232}, {0.31471385344289193`, 0.6828577589288141}, {
        0.33278793894176706`, 0.7126794962291882}, {0.352763391418939, 
        0.7433807582683717}, {0.374864128950923, 0.7748759604685902}, {
        0.3895346794497691, 0.7940657392200969}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3933373182100835, 0.7990397718229005}, {
        0.39951527054490193`, 0.8071208277077391}, {0.42690716019946456`, 
        0.8398701311493656}, {0.4468459168205872, 0.8621207668925732}, {
        0.46826395718517067`, 0.8845019356666126}, {0.4913135508715393, 
        0.9069007312069681}, {0.5161469674580177, 0.9292042472491239}, {
        0.5428188158764958, 0.9514540138204212}, {0.5714618335760113, 
        0.9735680119147156}, {0.5716924698729662, 0.9737299161902845}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5768169480753369, 0.9773272464543311}, {
        0.6023454829106095, 0.9952480117172625}, {0.6357392262343359, 
        1.016195783413316}, {0.6642518038732201, 1.03211283421445}, {
        0.6946070828798935, 1.0473278358034381`}, {0.7268050632543561, 
        1.0618407881802803`}, {0.7608457449966082, 1.075651691344977}, {
        0.7969282623723395, 1.0885029926596235`}, {0.7996711634579075, 
        1.089335675597157}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.8056622546060015, 1.0911544358151153`}, {
        0.8352517496472401, 1.1001371394863155`}, {0.8758162068213105, 
        1.1105541318250538`}, {0.9186216338945499, 1.1197539696758372`}, {
        0.9638310402723312, 1.127399661305608}, {1.0116074353600262`, 
        1.1331542149813065`}, {1.0513739836202527`, 1.1362059508034563`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.0576167033549646`, 1.1366850251077534`}, {
        1.0619508191576355`, 1.1370176307029336`}, {1.1148611916651585`, 
        1.1389899084704886`}, {1.1516404792625827`, 1.139686696134324}, {
        1.189656180151689, 1.1393383543379199`}, {1.2523131013481654`, 
        1.13413675575205}, {1.2846856704576823`, 1.130313319468528}, {
        1.3073396971672557`, 1.1271356464897067`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3135400714453587`, 1.1262659220007802`}, {
        1.3177543119080521`, 1.125674791857948}, {1.350800183826875, 
        1.1210018022710877`}, {1.3844965890234566`, 1.1154447974046082`}, {
        1.4188435274977977`, 1.10900377725851}, {1.4538409992498977`, 
        1.101678741832793}, {1.489433173336568, 1.093402047938538}, {
        1.5255642188146186`, 1.0841060523868258`}, {1.55840004156888, 
        1.0748692910376298`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.5644134371146763`, 1.0731268929913245`}, {
        1.5994429239448635`, 1.0624561563110309`}, {1.6370948788041264`, 
        1.0500347762943805`}, {1.675094295468908, 1.0364591356351378`}, {
        1.7134411739392088`, 1.021729234333303}, {1.7521355142150286`, 
        1.0058450723888759`}, {1.7922581948876057`, 0.9882611459494822}, {
        1.798697115596274, 0.9852417609956432}}]}, 
      {Arrowheads[{{0.01782430610098064, 1.}}], 
       ArrowBox[{{1.8043658759653287`, 0.9825835251608394}, {
        1.8325082831229287`, 0.9693867854305184}, {1.8727957394086658`, 
        0.9491792687522449}, {1.9130305242324874`, 0.9275958738349233}, {
        1.9531225980820617`, 0.9045938785988134}, {1.9929819214450586`, 
        0.8801305609641764}, {2., 0.8755211283289293}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.2718805545484584, 0.4788477213991739}, {
        0.2968658916242489, 0.5166095694028947}, {0.32640857783222454`, 
        0.5566336738904094}, {0.36159421859473406`, 0.5983083435517137}, {
        0.3816369167537626, 0.6195879468808138}, {0.4034908773352128, 
        0.6410681593732932}, {0.42742528487873416`, 0.6623838737622942}, {
        0.43444525681846075`, 0.6679354521097451}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.43935623446543953`, 0.6718191823303029}, {
        0.453709323923976, 0.6831699827809584}, {0.5028440273384499, 
        0.7156200248610886}, {0.5598284041587417, 0.7448056354793544}, {
        0.591589001100149, 0.757608937669574}, {0.625697018925296, 
        0.7688740955984606}, {0.6624516594540246, 0.778196417133596}, {
        0.6635877996140283, 0.778401750634656}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.6697490606857591, 0.779515269328335}, {0.7017829938915277,
         0.7853047307780943}, {0.7357430775784521, 0.7894467458807062}, {
        0.7714928965525273, 0.7916947522751634}, {0.809003633770883, 
        0.7918088302495317}, {0.8482970087244888, 0.7895516933382537}, {
        0.8891307021725762, 0.7848025841452384}, {0.9185581563340922, 
        0.7796222402466109}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.9247244163819119, 0.778536745475614}, {0.9318524975330362,
         0.7772819338463961}, {0.9760339250182559, 0.7666382294145798}, {
        1.0212465148406222`, 0.7525199578226419}, {1.0512626009516086`, 
        0.74118675288798}, {1.0815479031611466`, 0.7281275801667602}, {
        1.112102421469236, 0.7133424396589829}, {1.1429261558758772`, 
        0.6968313313646479}, {1.1570295532201356`, 0.688426695531165}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.162408014524007, 0.6852215097521568}, {1.173771021478694, 
        0.6784499544242939}, {1.2043889333753106`, 0.6580540079784589}, {
        1.234779891565727, 0.6356434920271433}, {1.2649438960499433`, 
        0.6112184065703471}, {1.2945280189774233`, 0.5846587401206097}, {
        1.3231793324976309`, 0.5558444811904704}, {1.3508978366105673`, 
        0.5247756297799296}, {1.3520409613795392`, 0.523353495520663}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.3559635485352919`, 0.5184734984017374}, {
        1.377683531316231, 0.491452185888987}, {1.396739106802985, 
        0.4665093139842748}, {1.415077778481432, 0.4403281546418984}, {
        1.437808582290385, 0.39919868887181426`}, {1.4583414045493188`, 
        0.35552650784484713`}, {1.4776327666720679`, 0.31058330266975576`}, {
        1.4803893294175954`, 0.30279578245543787`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.482478549603435, 0.2968935607643897}, {
        1.4944412085224479`, 0.263098049198416}, {1.5085306501297044`, 
        0.2130765906179295}, {1.519665011523083, 0.1605247701153978}, {
        1.5276341281147854`, 0.1054690163221304}, {1.5318744978493406`, 
        0.05236108472499658}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5322816678010005`, 0.04611488876478293}, {
        1.5334209690861464`, 0.0075783331883037125`}, {
        1.5330236602231755`, -0.033875878509669534`}, {
        1.5309752411380804`, -0.07641238654077842}, {
        1.5272150442408434`, -0.1200167002213182}, {
        1.5216824019414448`, -0.16467432886758424`}, {
        1.5154630176576023`, -0.20325880390363266`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.5144666631755799`, -0.20944009338248357`}, {
        1.5143166466498665`, -0.21037078179587196`}, {
        1.505057110776089, -0.25709156832247654`}, {
        1.4938431267300945`, -0.3048221977636934}, {
        1.4807635518680091`, -0.3535320548980043}, {
        1.4659532512216968`, -0.40318556310764075`}, {
        1.4502342963115515`, -0.4512715107267131}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4482036932326077`, -0.4571936629502777}, {
        1.4311738482707388`, -0.5052358016405699}, {
        1.4112214338132667`, -0.5575886664077024}, {
        1.389571669265915, -0.6107974511378399}, {
        1.3662328985522707`, -0.6648402230529025}, {
        1.3549728654961555`, -0.6895277193182954}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.3523746645466908`, -0.6952242457775861}, {
        1.3412134655959207`, -0.7196950493748097}, {
        1.314661105604315, -0.7753506486698395}, {
        1.2867664434107078`, -0.8317990168409952}, {
        1.2576021573773917`, -0.8890231371152848}, {
        1.24256661740906, -0.9179207865495451}, {
        1.2415806836423824`, -0.9197918986487685}}]}, 
      {Arrowheads[{{0.0067578201290887955`, 1.}}], 
       ArrowBox[{{1.2386619726320112`, -0.9253310491173095}, {
        1.2272409258666606`, -0.9470059927197167}, {
        1.2116341675454807`, -0.976276628529176}, {
        1.1988447996099234`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1., -0.6664364051925298}, {-0.9840048311016046, \
-0.6584351548249701}, {-0.9299737515623323, -0.6311356547404222}, \
{-0.8809124890950844, -0.6060470699968015}, {-0.8362358436684041, \
-0.5829624257563357}, {-0.7953586152508348, -0.5616747471812524}, \
{-0.7771651161961295, -0.5521371933373085}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7716198140571743, -0.5492301869625482}, \
{-0.7579460683510937, -0.542062017413194}, {-0.723483474825104, \
-0.5239374755307342}, {-0.6766693341542813, -0.49934366250789175`}, \
{-0.6347931590692008, -0.4774902581029292}, {-0.5971716988854929, \
-0.45814667596214664`}, {-0.5631217029187888, -0.44108232973184414`}, \
{-0.5490393523059957, -0.4344642340011464}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.5433728365672752, -0.43180121667900356`}, \
{-0.5145348372509408, -0.41824860423489096`}, {-0.4720710772380724, \
-0.400731825465901}, {-0.4661152061579892, -0.3984859068287956}, \
{-0.46026743357713595`, -0.3963567931970859}, {-0.445594236414783, \
-0.39183373793624193`}, {-0.43151713317739887`, -0.38818675164644617`}, \
{-0.40443402204167167`, -0.38271348816042106`}, {-0.37928480949748095`, \
-0.38103190841405593`}, {-0.35567999639681275`, -0.3835128360509455}, \
{-0.30812282835070254`, -0.4082121107667643}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.30259031997437613`, -0.4111287784003609}, \
{-0.27757746198880306`, -0.4388472739654755}, {-0.25284783406743805`, \
-0.4784915550260188}, {-0.228187382233656, -0.5329899957756129}, \
{-0.21577524651867055`, -0.5669382303349002}, {-0.20330850427162198`, \
-0.6053524743505141}, {-0.1949244463338864, -0.6341897938142691}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.19323950474687418`, -0.6402193523809023}, \
{-0.1843925907438249, -0.6739205138465871}, {-0.1748685140064235, \
-0.7136908965030977}, {-0.16530035728668688`, -0.7571188544319241}, \
{-0.15571742255501395`, -0.8048548162473469}, {-0.14614901178180362`, \
-0.8575492105636473}, {-0.14157288708567714`, -0.8851637856277291}}]}, 
      {Arrowheads[{{0.008778890083594178, 1.}}], 
       ArrowBox[{{-0.14054929789006332`, -0.8913406235755647}, \
{-0.13659512496705598`, -0.9152020373808253}, {-0.127055762110771, \
-0.9778132966988805}, {-0.12390035052030017`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.07261209450344511, 0.21315107995127355`}, {
        0.07638666362476562, 0.24761025067721226`}, {0.08104052524615425, 
        0.289572931989854}, {0.08673509957906612, 0.3404485010355636}, {
        0.09402887733409572, 0.4024496488969881}, {0.10104961433922743`, 
        0.4579903485493213}, {0.10157680585409781`, 0.46190815404019925`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.10241178899030158`, 0.4681133023089721}, {
        0.10969302889556173`, 0.5222235845813299}, {0.11477846204520784`, 
        0.5579842880271454}, {0.12047278975744309`, 0.5963916725440188}, {
        0.12691483935527403`, 0.6378263190121186}, {0.13418934189833515`, 
        0.6822880156384968}, {0.13990959393841051`, 0.7157141061278908}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.14096570715045412`, 0.7218854663311641}, {
        0.14136079587576855`, 0.7241941533245305}, {0.14939694020054972`, 
        0.768734073923491}, {0.15844734740438304`, 0.8160422687261378}, {
        0.16865367796630945`, 0.8662580412615078}, {0.17693703443454872`, 
        0.9053708676336086}, {0.1859189940886512, 0.9462208229665919}, {
        0.190816370421752, 0.9672859943301719}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.19223417625438607`, 0.9733844276122656}, {
        0.19582749084548928`, 0.9888404151607895}, {0.2068904586219353, 
        1.0332621521165328`}, {0.21476887384592544`, 1.0630069239268496`}, {
        0.22323333550491656`, 1.0935406332267763`}, {0.23228384359890872`, 
        1.124863280016314}, {0.24192039812790184`, 1.1569748642954618`}, {
        0.25226244398288494`, 1.1898801349498351`}, {0.2603510947601992, 
        1.2142929534976457`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.26232029088447123`, 1.2202362967065938`}, {
        0.26342942605484676`, 1.223583840865048}, {0.27542134434378746`, 
        1.2580859820411014`}, {0.28823819884970686`, 1.2933865584779944`}, {
        0.3020583610064811, 1.3294685474034484`}, {0.317060202247986, 
        1.366314926045183}, {0.33324372257422175`, 1.4039256944031995`}, {
        0.3506089219851881, 1.4423008524774965`}, {0.3553788208079462, 
        1.4525964779551495`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3580107934012647, 1.4582774798160203`}, {
        0.36528763538497466`, 1.4739842363968696`}, {0.38091691696447294`, 
        1.5061609641194562`}, {0.4075144797589892, 1.554344628961869}, {
        0.4369305363045192, 1.6033529841149827`}, {0.46797345199575435`, 
        1.6527176925369642`}, {0.483145562995951, 1.6748708898086322`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.4866834195090185, 1.6800366069096884`}, {
        0.5022700859783996, 1.702795107496681}, {0.5402468463201167, 
        1.753458053422095}, {0.5607751769010003, 1.7789614096574242`}, {
        0.5823301410885672, 1.804579354741168}, {0.6050498182986248, 
        1.8302657491895817`}, {0.6290722879469804, 1.8559744535189204`}, {
        0.6457992148243081, 1.8729693731253547`}}]}, 
      {Arrowheads[{{0.014858165147358826`, 1.}}], 
       ArrowBox[{{0.6501911407926039, 1.877431664931614}, {0.6543975500336341,
         1.881705467729184}, {0.6810256045585859, 1.9074587918203725`}, {
        0.7078205185112025, 1.932104348877204}, {0.736033938985021, 
        1.9566862633494815`}, {0.7657592123537168, 1.9811715218511674`}, {
        0.7899797358618805, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9094590215326501, -0.567275923862303}, \
{-0.8592673944869689, -0.5328675073676961}, {-0.8147253805778778, \
-0.4998777838242015}, {-0.7750664253531632, -0.4678715367830662}, \
{-0.7397884109241032, -0.43645504635564597`}, {-0.7142891059248746, \
-0.4111008944626109}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7098492384467265, -0.40668630063625694`}, \
{-0.7083892194019767, -0.405234592653297}, {-0.6808750256593266, \
-0.3738816738556521}, {-0.6565488490218595, -0.3419100969735738}, \
{-0.6365791285693518, -0.31173053982482124`}, {-0.6190083542463425, \
-0.28043354930622605`}, {-0.6037137668340136, -0.24779011940412965`}, \
{-0.5906608992704284, -0.2133314839122471}, {-0.5846278648348653, \
-0.19267519038206585`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5828725431296835, -0.1866652063898645}, \
{-0.5799219069432715, -0.17656262736130424`}, {-0.571419796136251, \
-0.1371224170042874}, {-0.5652443444601478, -0.0944831244578494}, \
{-0.5614853295257427, -0.04811702133864304}, {-0.5603444736937151, 
        0.0026372903650423024`}, {-0.5620234993247449, 
        0.05844120866491727}, {-0.5622018999783617, 0.0618099349106413}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.5625330093638339, 
        0.0680622487583341}, {-0.5629793599941951, 
        0.07649065444412967}, {-0.5642324519651345, 
        0.09509298439530305}, {-0.5679615323947219, 
        0.13030769949936244`}, {-0.5728008646035033, 
        0.1676492696568655}, {-0.5782518360457494, 
        0.2061461366386021}, {-0.5849260859549251, 
        0.24695359726880595`}, {-0.5929447060169473, 
        0.29026284008735603`}, {-0.5981980408556434, 0.31574396030653035`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5994622721858665, 
        0.32187607095612575`}, {-0.602428787917733, 
        0.3362650536341314}, {-0.6135452609216704, 
        0.3851902926463576}, {-0.6264610542931474, 
        0.43726861186126015`}, {-0.6346806468007864, 
        0.46842434321172866`}, {-0.6436168391657869, 
        0.5007382413394849}, {-0.6533206917784983, 
        0.5342709992059136}, {-0.662367110859519, 0.5641996813882851}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.6641916703291053, 
        0.5701889409600996}, {-0.6752356193084523, 
        0.6052358660003272}, {-0.687548815006394, 
        0.6427893608510815}, {-0.700833912513445, 
        0.6818044872860475}, {-0.7151419722199549, 
        0.7223419382666093}, {-0.7306307645097637, 
        0.7645111001122054}, {-0.7467740403295872, 0.8065687431099485}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.7490751853138535, 
        0.8123914573930322}, {-0.7658226706798272, 
        0.8542008298908889}, {-0.785726406873234, 
        0.9018877314618721}, {-0.8073024133476586, 
        0.9515802132458795}, {-0.8306510012596775, 
        1.00336144206186}, {-0.8487565367939686, 1.0420923381923455`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.8514079959272094, 
        1.0477642714024558`}, {-0.8558724817658657, 
        1.0573145847287604`}, {-0.8830671660228001, 
        1.113522808065529}, {-0.90576599129801, 
        1.1588469610534389`}, {-0.9301175482725488, 
        1.2057669840905691`}, {-0.9562398549120097, 
        1.254351165479286}, {-0.9653572873168241, 1.2707289184563983`}}]}, 
      {Arrowheads[{{0.005121910170131338, 1.}}], 
       ArrowBox[{{-0.968402701165766, 
        1.2761994318110912`}, {-0.9842509291819861, 
        1.3046677935219548`}, {-1., 1.332011516371648}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.1901294656882876, 0.5533557288569486}, {
        0.20696531638931684`, 0.6094305657418819}, {0.21656195680795523`, 
        0.6397131570083261}, {0.22702194349668803`, 0.6715691864572593}, {
        0.23858109073988906`, 0.7050049426507191}, {0.2514752128219321, 
        0.7400267141507428}, {0.2642422192873336, 0.7725570554531408}, {
        0.2714989926515601, 0.7900687270291029}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.2738959049402746, 0.7958528322628801}, {
        0.2782581370226648, 0.8063795459592895}, {0.2936874858924282, 
        0.8414851301548778}, {0.31069478576112647`, 0.8778647525255946}, {
        0.329495694214189, 0.9154792146875959}, {0.3503058688370454, 
        0.954289318257038}, {0.3735339454213022, 0.9943370893922036}, {
        0.38852386343131373`, 1.0181729747524535`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.3918570026946951, 1.023473092159276}, {0.3993729939536824,
         1.0354244788111717`}, {0.41648656392070643`, 1.0610868894102012`}, {
        0.4347644067629767, 1.0870724702487464`}, {0.45432612545062867`, 
        1.1133347680607009`}, {0.47529132295379795`, 1.1398273295799588`}, {
        0.4977639924235869, 1.1665146109865172`}, {0.5218606148663242, 
        1.1933523409034903`}, {0.5469484692899117, 1.2194780221810597`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5514124012217753, 1.223867487438535}, {0.5754790576825459,
         1.2472409678629628`}, {0.6179626040288003, 1.2855801478063378`}, {
        0.6646929817699148, 1.32390237510995}, {0.6899413589408152, 
        1.3428476136946368`}, {0.7166001957931551, 1.3615371927267328`}, {
        0.7447857429378433, 1.3798873050753555`}, {0.7460528761779494, 
        1.3806488481253891`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7514193423407881, 1.3838740772332674`}, {
        0.7746142509857872, 1.3978141436096212`}, {0.8120067431982767, 
        1.4182717673169931`}, {0.8519296848234121, 1.4380011813124804`}, {
        0.8943830758611943, 1.4570023855960834`}, {0.9393669163116223, 
        1.4752753801678016`}, {0.9780785303506466, 1.4892635356238522`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.9839669734041024, 1.4913912809754877`}, {
        0.9872060874616895, 1.4925617108865663`}, {1.038225470598388, 
        1.5086029236113083`}, {1.0924250657217183`, 1.523399018342028}, {
        1.1498048728316799`, 1.5369499950787244`}, {1.1797700810889944`, 
        1.5431735325931815`}, {1.2106957927576611`, 1.5489157273968668`}, {
        1.2267951998950883`, 1.5515719410465914`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{1.2329727594696156`, 1.552591166035672}, {
        1.2425820078376792`, 1.5541765794897802`}, {1.2754287263290491`, 
        1.558956088871922}, {1.3092359482317715`, 1.5632542555432927`}, {
        1.3440036735458454`, 1.5670710795038918`}, {1.3797319022712708`, 
        1.5704065607537188`}, {1.4164206344080483`, 1.5732606992927745`}, {
        1.4747785402372442`, 1.5773640256693782`}, {1.4820416071498976`, 
        1.5776838305747167`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4882966216522362`, 1.5779592492573296`}, {
        1.5356989362120135`, 1.5800464519367112`}, {1.576343168154755, 
        1.579754529252326}, {1.6180206324948756`, 1.5787916520880159`}, {
        1.6607463025079843`, 1.5770685125496064`}, {1.7045151871022117`, 
        1.574614879935156}, {1.7385233597217271`, 1.5726849742315154`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.7447743776585019`, 1.5723302396415475`}, {
        1.7482812072134897`, 1.572131233054643}, {1.7930847129399865`, 
        1.5688570645659639`}, {1.8389257042817033`, 1.564792374469119}, {
        1.8858041812386397`, 1.5599371627641079`}, {1.9337037771123071`, 
        1.554231653081228}, {1.9826081252042171`, 1.5476160690507759`}, {
        1.993751639848951, 1.5459357685880222`}}]}, 
      {Arrowheads[{{4.625376140541652*^-6, 1.}}], 
       ArrowBox[{{1.9999427277792068`, 1.5450022311677547`}, {2., 
        1.5449935952443348`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.2620459070136281, 0.22426174643177338`}, {
        0.2949345938359969, 0.1855469292238091}, {0.30408233902801407`, 
        0.16368477285881522`}, {0.3121552309975712, 0.1359764997186716}, {
        0.31870252823148554`, 0.10154834094709617`}, {0.3212644122468364, 
        0.08155305156585016}, {0.3232524805098249, 0.05952008683960225}, {
        0.32520539063628573`, 0.004242334396563123}, {
        0.3250350467910631, -0.010203177388255852`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.32496122029850877`, -0.016463817253652677`}, {
        0.32482951153125594`, -0.027632994202947146`}, {
        0.3234367726380045, -0.06257219409136852}, {
        0.3216885087591716, -0.09066875378522132}, {
        0.3192691497892574, -0.12075665004401484`}, {
        0.31617869572826207`, -0.15283588286774913`}, {
        0.31241714657618536`, -0.18690645225642416`}, {
        0.30794942841137884`, -0.22318004444627662`}, {
        0.30274046731219395`, -0.26186834567354333`}, {
        0.3021846134366978, -0.2657080909026659}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.3012875904989898, -0.27190457472209323`}, {
        0.2967902632786306, -0.3029713559382241}, {
        0.29009881631068885`, -0.34648907524031913`}, {
        0.287095627541018, -0.3655086926024446}, {
        0.28396038518624367`, -0.38500684483734954`}, {
        0.2760579612141816, -0.43193071615210243`}, {
        0.2675196279068997, -0.4815789144963431}, {
        0.26103994658981566`, -0.5190809104858345}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.2599739387283032, -0.5252505692376936}, {
        0.2586924420484403, -0.5326673974730666}, {
        0.24928755108762587`, -0.5866364497147557}, {
        0.23934710839248804`, -0.643650700509804}, {
        0.22891326733105843`, -0.703874779146605}, {
        0.2180422242482933, -0.7675057135095907}, {
        0.2172816726249086, -0.7720276487511731}}]}, 
      {Arrowheads[{{0.01794183832641969, 1.}}], 
       ArrowBox[{{0.2162431982083848, -0.778202001572435}, {
        0.21246382557826854`, -0.8006726370450649}, {
        0.206790175489149, -0.8347405314831933}, {
        0.19912483779424905`, -0.8814384286718173}, {
        0.1913413834402159, -0.9298962664587653}, {
        0.1834629572489243, -0.9801943436309872}, {
        0.18044755781675986`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3864219942438579, -0.2983581807287417}, \
{-0.3427848040073656, -0.2626121093381575}, {-0.30863881449347025`, \
-0.2285228993110622}, {-0.2820598388809229, -0.19250905329656157`}, \
{-0.2620406640800332, -0.15007059390995067`}, {-0.25122546919165173`, \
-0.1094906897020794}, {-0.24969743652809318`, -0.0974826227383555}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.2489070847791898, -0.09127163199708047}, \
{-0.24450482173051885`, -0.0566763836486198}, {-0.2428947476685051, \
-0.023931110800810666`}, {-0.24266618406086277`, 
        0.01430976120796747}, {-0.24397536037977915`, 
        0.05905102999240356}, {-0.24723951867424748`, 
        0.1120480497054398}, {-0.25132803408146237`, 0.15855320835040504`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.25198766408754275`, 
        0.1647793492021763}, {-0.25715804377791346`, 
        0.2128475870033717}, {-0.26494525584560386`, 
        0.27451836235499055`}, {-0.2697669386508944, 
        0.30887496660888725`}, {-0.2752801492391555, 
        0.3457375080941043}, {-0.2839809712123998, 
        0.40021571368262593`}, {-0.28616228394420623`, 
        0.41283105051409313`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.2872290543263337, 
        0.4190005774673542}, {-0.29436680192792036`, 
        0.46028080698191937`}, {-0.29996492623561577`, 
        0.4909350407193923}, {-0.30604223988371926`, 
        0.5230650996990085}, {-0.3126567542356004, 
        0.556761588735647}, {-0.31986648065462875`, 
        0.5921151126441866}, {-0.32769774168474053`, 
        0.6291898229306061}, {-0.33547042875098515`, 0.664725430843068}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.33683072804471337`, 
        0.6708368962241537}, {-0.3454759263233525, 
        0.7088810938819409}, {-0.35561492582523196`, 
        0.7517423521179729}, {-0.36658506361937043`, 
        0.7966782439112512}, {-0.3784563409007823, 
        0.8437913353812527}, {-0.39148101612620856`, 
        0.8933226713100262}, {-0.3971648741016483, 0.9138796556398364}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.398833412277124, 
        0.919914309087399}, {-0.4059113477523904, 
        0.9455132964796207}, {-0.4160374886578235, 
        0.9805747631952072}, {-0.42685555163021716`, 
        1.0168605352309852`}, {-0.4383655366695717, 
        1.054370612586955}, {-0.45056744377588687`, 
        1.0931049952631162`}, {-0.4635906551897385, 
        1.1331747846545364`}, {-0.4723775497898724, 1.1592805520881193`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.4743748502034709, 
        1.1652145096994473`}, {-0.47756455315170215`, 
        1.174691082156282}, {-0.49248913766177793`, 
        1.2176538877683538`}, {-0.5083644087199657, 
        1.2620632014907507`}, {-0.5253849503126298, 
        1.308059638921861}, {-0.5437453464261343, 
        1.355783815660072}, {-0.5613697766007839, 1.4000249706342003`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.5636935271154676, 
        1.4058388168455107`}, {-0.5844857022156648, 
        1.4564153870577954`}, {-0.6061275276284173, 
        1.508295405497272}, {-0.6293704726322085, 
        1.5620446186335373`}, {-0.6442893927545355, 
        1.5941740147651822`}, {-0.6598480100294473, 
        1.626978671967655}, {-0.6638964969986133, 1.6353016653232348`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.6666352090784388, 
        1.6409319866301424`}, {-0.6761645020136736, 
        1.6605225750122676`}, {-0.6931994761883047, 
        1.694784395641916}, {-0.7102891287999908, 
        1.7290694033960345`}, {-0.728206620476192, 
        1.7641187029841288`}, {-0.7469519512169082, 
        1.799932294406199}, {-0.7665251210221391, 
        1.836510177662245}, {-0.781344302432896, 1.8635273874438931`}}]}, 
      {Arrowheads[{{0.012085609307267785`, 1.}}], 
       ArrowBox[{{-0.7843553457945348, 
        1.8690168937741136`}, {-0.7870345556314899, 
        1.8739014263409077`}, {-0.8085886807845653, 
        1.9121551140308273`}, {-0.8311874964813655, 
        1.951271240732004}, {-0.85483100272189, 
        1.9912498064444377`}, {-0.8601439870817447, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.45145738326539836`, 0.6008228906524617}, {
        0.4999729903458595, 0.6241167136602532}, {0.5555872053962192, 
        0.6421704426400471}, {0.6084657836449489, 0.6512549407199496}, {
        0.6668836293236033, 0.6533040304986957}, {0.6927806556484041, 
        0.6505138399269542}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.6990057039791948, 0.6498431424135268}, {
        0.7306316340794871, 0.6464357098040197}, {0.764444196008502, 
        0.6388260793876542}, {0.7992899461420799, 0.6281413117630233}, {
        0.841818011028632, 0.6114520375327845}, {0.8851691748390715, 
        0.58954418995336}, {0.9290728303509166, 0.5619198349157537}, {
        0.9301771001009753, 0.5610602180409477}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9351176878671922, 0.5572142260493405}, {
        0.9726124419827359, 0.5280264996331199}, {0.9985701808562322, 
        0.503710133940242}, {1.023624992456059, 0.4766664092677019}, {
        1.0477768767822169`, 0.4468953256154998}, {1.0710258338347054`, 
        0.4143968829836355}, {1.0928500912285455`, 0.37902707132721153`}, {
        1.097741808782837, 0.36958087256862515`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1006209611015951`, 0.36402105748171903`}, {
        1.1127278765787576`, 0.34064188060133016`}, {1.1306591898853418`, 
        0.2992413108059914}, {1.1466440311482982`, 0.25482536194119537`}, {
        1.1601292785269819`, 0.20733287429463268`}, {1.1705618101807485`, 
        0.15670268815399405`}, {1.174740361040196, 0.12625858999258044`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1755917319983562`, 0.12005566895755183`}, {
        1.177941626109598, 0.10293480351927956`}, {1.1822687263135305`, 
        0.046029220390489164`}, {1.1835890344844755`, 0.01846357477078316}, {
        1.1841193012216877`, -0.009802870865773833}, {
        1.1815871399885791`, -0.056641195717613224`}, {
        1.1769059552519108`, -0.10513668905164511`}, {
        1.17418277301766, -0.12958094528474934`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1734895540955326`, -0.13580352589099332`}, {
        1.1729934193694673`, -0.1402570083709928}, {
        1.1679572871812216`, -0.17619294323423648`}, {
        1.1617975586871743`, -0.21294449364137613`}, {
        1.1545142338873247`, -0.2505116595924118}, {
        1.1461073127816732`, -0.2888944410873434}, {
        1.1365767953702197`, -0.328092838126171}, {
        1.1259226816529637`, -0.3681068507088945}, {
        1.1222911020433037`, -0.3806963986502468}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.1205557875374574`, -0.38671218998979623`}, {
        1.1141449716299061`, -0.408936478835514}, {
        1.1013070267023615`, -0.4505518057482184}, {
        1.087472208271645, -0.4929229146891968}, {
        1.0726405163377568`, -0.5360498056584491}, {
        1.0568119509006966`, -0.5799324786559752}, {
        1.0402583766092155`, -0.6238496676310376}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.0379800667144852`, -0.6296814406051199}, {
        1.0221641995170614`, -0.6699651707358492}, {
        1.0033450135704858`, -0.7161151898181969}, {
        0.9835289541207386, -0.7630209909288186}, {
        0.9629033621188557, -0.8106770470522849}, {
        0.9416555785158733, -0.8590778311731662}, {
        0.9409973306627967, -0.8605570247953969}}]}, 
      {Arrowheads[{{0.011713811860577085`, 1.}}], 
       ArrowBox[{{0.9384517921554101, -0.8662772779001652}, {
        0.9197856033117914, -0.9082233432914624}, {
        0.89729343650661, -0.958113583407174}, {0.878172704696958, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4203014957044823, 0.7369686630497305}, {
        0.44675205761083303`, 0.7629291302013483}, {0.4954696642515638, 
        0.8041157838019419}, {0.522840505228744, 0.8241739649723072}, {
        0.55244050808689, 0.8436572182234486}, {0.584450822230365, 
        0.8623523636927547}, {0.6190525970635329, 0.8800462215176138}, {
        0.6229791658017202, 0.8817573954028474}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.628718886210502, 0.884258729347808}, {0.6566345450121102, 
        0.8964241973468358}, {0.6972155982917796, 0.9112320737998413}, {
        0.752018974590576, 0.9273623002026574}, {0.8120814332137102, 
        0.9399743524315779}, {0.8441818963855545, 0.9447125017733955}, {
        0.8698823302387925, 0.94744132267206}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.8761084080541722, 0.9481023952187859}, {
        0.8777136237248642, 0.9482728338228212}, {0.91268738054866, 
        0.9505362325598392}, {0.9491139321739634, 0.951383581964434}, {
        0.9964497498408393, 0.9503719882960301}, {1.0462539804474662`, 
        0.9468577101129196}, {1.098213855101498, 0.9404914684805821}, {
        1.1255079950523599`, 0.9356378829549491}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.1316723645216185`, 0.9345417028047589}, {
        1.1520166049105893`, 0.9309239844644971}, {1.1891590529782579`, 
        0.9224806509452042}, {1.227029165128679, 0.9123476469237525}, {
        1.265626941361853, 0.9005249724001423}, {1.3049523816777797`, 
        0.8870126273743735}, {1.3447916781721618`, 0.8716510988082439}, {
        1.370340891285007, 0.860594725402077}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3760870021478921`, 0.858108106849377}, {1.384931022940702,
         0.8542808736635515}, {1.4253704159834002`, 0.8349019519402963}, {
        1.4661098573002564`, 0.8135143336384781}, {1.5068061969116848`, 
        0.7899746004030669}, {1.5471162848380993`, 0.7641393338790319}, {
        1.5870401210795, 0.7360085340663736}, {1.591969082771786, 
        0.7322154285447383}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{1.5969309843081732`, 0.728396974012025}, {1.626577705635887,
         0.7055822009650917}, {1.6586388495608424`, 0.6798529931087576}, {
        1.6901398135201677`, 0.6525094515377152}, {1.729363119309191, 
        0.6109974944135191}, {1.7665075440369236`, 0.5664529448549953}, {
        1.7757876178241574`, 0.5545391757104459}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.7796351123321104`, 0.5495997579424826}, {
        1.802392303863111, 0.5203840499109783}, {1.8357577338862072`, 
        0.47126646419597484`}, {1.866228298008715, 0.4190926013575703}, {
        1.8934284601331353`, 0.3638548750433496}, {1.9054377281278359`, 
        0.3341505503278176}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.9077845022446775`, 0.3283459217333492}, {
        1.9169903129132755`, 0.305575808726428}, {1.9365459490029426`, 
        0.24427792587992034`}, {1.9472832358334478`, 0.20194915609421582`}, {
        1.9561208410817028`, 0.1583424732402027}, {1.9629457192389652`, 
        0.11347351113965198`}, {1.9657834699183518`, 0.08562468012633309}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.9664181766535371`, 0.07939585927198921}, {
        1.9676448247964915`, 0.067357903614335}, {1.9701051122455404`, 
        0.02001128448602281}, {1.9702135360773683`, -0.028550712423513584`}, {
        1.9678570507832323`, -0.07831245329250283}, {
        1.9629226108543905`, -0.12925830429917384`}, {
        1.9570727507248258`, -0.1702109366566081}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.9561873775102243`, -0.1764090957499249}, {
        1.9554834654824067`, -0.1813369145094723}, {
        1.9456701853050937`, -0.23448594310864096`}, {
        1.9334557069830818`, -0.2886732714538547}, {
        1.9188129671769993`, -0.3438667809022887}, {
        1.9017149025474773`, -0.40003435281111815`}, {
        1.8952103422857451`, -0.4190059409812436}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8931797189236184`, -0.42492857811653933`}, {
        1.8821344497551453`, -0.45714386853751743`}, {
        1.860044545460633, -0.5151632094386625}, {
        1.8354181263245704`, -0.5740602568717276}, {
        1.822193959570505, -0.6038268741029145}, {
        1.8084306926076852`, -0.6337986932607266}, {
        1.7977645155120099`, -0.656313497343813}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.795083974089227, -0.6619717443829536}, {
        1.7941366288802338`, -0.6639714572686677}, {
        1.7793200718322737`, -0.6943409090502399}, {
        1.7639893249079281`, -0.7249027915289463}, {
        1.748152691551319, -0.7556528476282907}, {
        1.7318184752065697`, -0.7865868202717747}, {
        1.7149949793178036`, -0.8177004523829023}, {
        1.6976905073291428`, -0.8489894868851765}, {
        1.6799133626847107`, -0.8804496667020996}, {
        1.6782066793381405`, -0.8834087078637213}}]}, 
      {Arrowheads[{{0.010324964686505508`, 1.}}], 
       ArrowBox[{{1.6750785063167823`, -0.888832322472416}, {
        1.6616718488286297`, -0.9120767347571748}, {
        1.6429742692050229`, -0.9438664339739055}, {
        1.6238289272580126`, -0.9758145072757939}, {
        1.6090739197863386`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.0324313930963804, 0.3564059706591358}, {
        0.033721811744275826`, 0.3922728893478109}, {0.03594488058295527, 
        0.4506974835663839}, {0.03724134125999477, 0.48325785283708766`}, {
        0.03868317586857531, 0.5182680440266307}, {0.040293413176390874`, 
        0.5559160974300353}, {0.042095081951135496`, 0.5963900533423235}, {
        0.04257057142700364, 0.6066424936683721}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.04286063687958527, 0.6128968460655766}, {
        0.04411033074261203, 0.6398425775838567}, {0.04637987373956842, 
        0.6865370784613513}, {0.048362532475869684`, 0.7253778038623169}, {
        0.050576677000843576`, 0.7665788024682441}, {0.0530223073144901, 
        0.8101400742791338}, {0.055699423416809245`, 0.8560616192949854}, {
        0.05612629250218209, 0.862986032975626}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.056511537441536454`, 0.8692352447828783}, {
        0.05869261294874137, 0.9046153404564937}, {0.06208646355122681, 
        0.9560731407043537}, {0.06588097522426557, 1.0104350200385648`}, {
        0.07007614796785765, 1.0677009784591274`}, {0.07315204887820263, 
        1.1076496952351118`}, {0.07407654177952959, 1.1190579205372113`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.07458226518058636, 1.1252985379519245`}, {
        0.07651281988972221, 1.149121547353337}, {0.08015846100241643, 
        1.1921165348138034`}, {0.08408897221628522, 1.2366346576165106`}, {
        0.08838164698454552, 1.2827736615971157`}, {0.09311377876041418, 
        1.330631292591275}, {0.09770713020157397, 1.374664410014416}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.09836016463256385, 1.3808913283128486`}, {
        0.10389641333497666`, 1.4315024356202575`}, {0.11007817963264434`, 
        1.4846124504395954`}, {0.11696192993586815`, 1.5396340978415175`}, {
        0.12454766424464811`, 1.5965673778260245`}, {0.12917428966871722`, 
        1.6294175976614507`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.130047481824287, 1.6356174845422453`}, {
        0.1328353825589842, 1.6554122903931159`}, {0.1391997603733585, 
        1.699469148194646}, {0.14604664761537514`, 1.7446165557546012`}, {
        0.15272937956507585`, 1.7836461401042447`}, {0.15984295170969698`, 
        1.8234471580265064`}, {0.16750892041671472`, 1.864038166681576}, {
        0.17118086696287835`, 1.8826159309514852`}}]}, 
      {Arrowheads[{{0.00906909125310306, 1.}}], 
       ArrowBox[{{0.17239489892904516`, 1.888758177141628}, {
        0.17568676689697044`, 1.905412980349391}, {0.18392363177201523`, 
        1.9467912959876927`}, {0.1927904112098761, 1.9889604205797122`}, {
        0.19523081320768237`, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.008642400528437049, -0.03327969672443637}, \
{-0.008437801047961772, -0.05245526725082808}, {-0.008327554336595927, \
-0.0637139090229156}, {-0.008195127029908928, -0.07788244598245608}, \
{-0.008035567770270449, -0.09572365178831892}, {-0.007944074761014545, \
-0.10627286371606184`}, {-0.00784368909052601, -0.11809928088599367`}, \
{-0.007683231148410443, -0.13752641300952612`}, {-0.007500683002843215, \
-0.1603564850643862}, {-0.00708251981086485, -0.21568785633319754`}, \
{-0.006833633175465581, -0.2505867224423631}, {-0.006607454098811107, \
-0.2837142837018991}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.006564707481360124, -0.28997521291423617`}, \
{-0.006555269608759739, -0.29135754105596157`}, {-0.006495663568016205, \
-0.30024587586064466`}, {-0.006434797682766213, -0.309413464713826}, \
{-0.006260423314459674, -0.33674509127587854`}, {-0.006076195757381383, \
-0.3665573998952707}, {-0.005688808170031893, -0.4316096976904545}, \
{-0.005481069697648869, -0.4684478943097181}, {-0.005264174341042195, \
-0.5084825058159256}, {-0.00509860221634327, -0.5404139028450944}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.005066137442675268, -0.546674893814076}, \
{-0.005038508862216028, -0.5520032011822429}, {-0.004804460023174526, \
-0.5992996493818366}, {-0.004510728163083238, -0.6619587174147106}, \
{-0.0043602454514428055`, -0.6957377939253417}, {-0.004207588483169067, \
-0.7312688711648978}, {-0.004052934956584438, -0.7686411784329754}, \
{-0.003939573425713199, -0.7971153513295336}}]}, 
      {Arrowheads[{{0.0157021653370341, 1.}}], 
       ArrowBox[{{-0.003914646997113317, -0.8033763768484368}, \
{-0.003896462570011333, -0.8079439450291706}, {-0.003738349021772169, \
-0.8492664002530798}, {-0.0035787720101893585`, -0.8926977734042997}, \
{-0.0034182563399452743`, -0.9383831209993505}, {-0.0032574336176791987`, \
-0.9864846771599594}, {-0.003214513696753494, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.21270715129267337`, 0.8040380997118355}, {
        0.22597381698254618`, 0.8482765604915249}, {0.24096441121362988`, 
        0.894974450618017}, {0.2578621205179821, 0.9440019722242173}, {
        0.27414045988836033`, 0.9884274520366723}, {0.2922898454429488, 
        1.0346322850789949`}, {0.29478504567673747`, 1.0405256306903852`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.2972261556808159, 1.0462912220584226`}, {
        0.31258183024302033`, 1.0825593724319496`}, {0.33533272471624537`, 
        1.1321717644810059`}, {0.3529655515780597, 1.1681201226114835`}, {
        0.37208389667563724`, 1.2049132544060943`}, {0.39290165186090864`, 
        1.242487735677766}, {0.40924543324439905`, 1.2700202308913755`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.4124414288033967, 1.275404158292638}, {0.4156327089858048,
         1.280780142239425}, {0.44026302561657227`, 1.319843120068074}, {
        0.46696090674800494`, 1.3596364590094552`}, {0.4962137653748545, 
        1.3999574506796044`}, {0.5285090144918729, 1.440603386694557}, {
        0.5505597824739584, 1.4662085683922377`}, {0.5603984932927586, 
        1.4769569847471213`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.5646259851212775, 1.4815753583477522`}, {
        0.5740369816921309, 1.4918565131983073`}, {0.5989406121463904, 
        1.5175472211127654`}, {0.625270673836737, 1.5432806921356124`}, {
        0.6532469051469517, 1.568959948165817}, {0.6830890444608155, 
        1.594488011102347}, {0.7147970917783288, 1.6198648809452034`}, {
        0.7483710470994911, 1.6450905576943857`}, {0.7516958792595604, 
        1.6474113729479265`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7568299114960634, 1.6509950546957588`}, {
        0.784095298223558, 1.6700269704029087`}, {0.8222542329497842, 
        1.6945360481237857`}, {0.8628478512781705, 1.7186177908570184`}, {
        0.9058761532087161, 1.7422721986026053`}, {0.9475285455419693, 
        1.7643390695350423`}, {0.9730495889664229, 1.7768046041288348`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9786754339045068, 1.7795524997978576`}, {
        0.9916478640929081, 1.7858887719709666`}, {1.0481365387245791`, 
        1.8085598042862503`}, {1.1085945319441033`, 1.8300707685934985`}, {
        1.1393582142326617`, 1.8406597666070241`}, {1.1711912678788132`, 
        1.8509157963403529`}, {1.2040936928825576`, 1.8608388577934856`}, {
        1.2143152652379072`, 1.8637243640593026`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.2203408499844126`, 1.8654253609252256`}, {
        1.2380654892438947`, 1.870428950966421}, {1.2731750657878367`, 
        1.8796414816946605`}, {1.309490831339395, 1.8884318558137045`}, {
        1.34701278589857, 1.8968000733235533`}, {1.3857409294653615`, 
        1.9047461342242062`}, {1.4257459819504008`, 1.9122177775431495`}, {
        1.4648854057635823`, 1.9187910373816222`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4710708634439644`, 1.919759803958078}, {
        1.5097989734071156`, 1.9255810285183617`}, {1.5538469123787912`, 
        1.9314726361746308`}, {1.589467746958613, 1.935720347061855}, {
        1.6259517379400064`, 1.9395936153109012`}, {1.6633173726720825`, 
        1.9430757590045116`}, {1.7015831385039526`, 1.946150096225427}, {
        1.719902113639178, 1.9473889191835385`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{1.7261489212527426`, 1.9478113603206362`}, {
        1.7407675227847266`, 1.9487999450563882`}, {1.780889012863517, 
        1.9510086235801372`}, {1.8219660960894348`, 1.9527594498794154`}, {
        1.8640172598115896`, 1.9540357420369627`}, {1.9070609913790937`, 
        1.9548208181355213`}, {1.9511157781410575`, 1.955097996257832}, {
        1.976432718988634, 1.954959068694676}}]}, 
      {Arrowheads[{{0.0013821155601503098`, 1.}}], 
       ArrowBox[{{1.98269369985813, 1.9549247113518833`}, {
        1.9962001074465927`, 1.9548505944866368`}, {2., 
        1.9547856327781024`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1., -0.7637779346373943}, {-0.993996662340395, \
-0.761890435225725}, {-0.9580853165751055, -0.7512345321211862}, \
{-0.9240748939445891, -0.7418112185056511}, {-0.8606489788700448, \
-0.7264766677060529}, {-0.8026110778989306, -0.715701090791391}, \
{-0.7639627246364331, -0.7108281877570145}, {-0.7558192321848419, \
-0.7102813046137797}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7495722279079303, -0.7098617817425955}, \
{-0.7271333116849769, -0.7083548772900232}, {-0.6921228390445622, \
-0.7082811593904176}, {-0.6589313067151887, -0.7106070340581971}, \
{-0.5966350830687018, -0.7230515112633941}, {-0.5388746608246516, \
-0.7462822590730953}, {-0.5264225509813512, -0.7527052459322656}, \
{-0.5141534795820459, -0.7597126930171499}, {-0.5095947787653121, \
-0.7632101388361894}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5046272347982282, -0.767021250066564}, \
{-0.48775849956865147`, -0.7799629827822979}, {-0.4619986018402905, \
-0.8036418645273815}, {-0.4365498815417661, -0.8291454597534854}, \
{-0.4117235161029148, -0.8582984819416299}, {-0.3874796672099494, \
-0.8913236435599239}, {-0.36377849654908273`, -0.9284436570764761}, \
{-0.34677538895810167`, -0.9588780185700659}}]}, 
      {Arrowheads[{{0.0031867527077036805`, 1.}}], 
       ArrowBox[{{-0.3437216953570913, -0.9643439144039021}, \
{-0.3406036337666267, -0.9699250243919264}, {-0.3258203208041945, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3611535561741705, 0.8527660302916716}, {
        0.38120823319185326`, 0.8835922169868747}, {0.40315308666866523`, 
        0.9150474517332787}, {0.4272126017725193, 0.9470305643190768}, {
        0.45361126367132854`, 0.9794403845324623}, {0.48278614015736776`, 
        1.0121927182303334`}, {0.514897061419231, 1.0450674300002023`}, {
        0.5175548159091224, 1.047603780307483}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.5220843075973678, 1.051926368296329}, {0.5380082072331431,
         1.067122876434277}, {0.5626511545633246, 1.0891140807347726`}, {
        0.5889628351748167, 1.1109503529925484`}, {0.6170801808326609, 
        1.132541003298465}, {0.6471187701756269, 1.1538256030009384`}, {
        0.6792112643435018, 1.17471951444234}, {0.7135202188528524, 
        1.1950957342044617`}, {0.7229847742459908, 1.200185961499932}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7284989459340838, 1.2031515933836008`}, {
        0.7502081892202462, 1.2148272588690965`}, {0.7968344609334583, 
        1.2373581958957465`}, {0.8472272274029511, 1.2588045428540777`}, {
        0.9017382338726481, 1.2786597917395432`}, {0.9603661693108134, 
        1.2963111384841997`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.966440191027378, 1.297828289955146}, {1.0051996251811557`,
         1.3073868090258094`}, {1.052210983500809, 1.3169870156456245`}, {
        1.101753300545433, 1.3252180544070395`}, {1.1538265763150275`, 
        1.3320799253100548`}, {1.2085802115055289`, 1.3372720794450885`}, {
        1.2133693684835243`, 1.3375400408861613`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.2196206661361348`, 1.3378898115734168`}, {
        1.2661636068128737`, 1.3404939679025585`}, {1.3265767622370621`, 
        1.3417455906824656`}, {1.3898196777780933`, 1.341026947784809}, {
        1.422505341900535, 1.3398396983234906`}, {1.4559045386684066`, 
        1.337981725675974}, {1.4698623381379754`, 1.3369470670610362`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.4761062818359216`, 1.3364842183037982`}, {
        1.4900172680817083`, 1.3354530298422596`}, {1.5248435301404402`, 
        1.3322536108223466`}, {1.5603833248446024`, 1.3283834686162355`}, {
        1.5966366521941944`, 1.323842603223926}, {1.6336035121892167`, 
        1.3186310146454185`}, {1.6712839048296688`, 1.3127487028807125`}, {
        1.724344925848913, 1.304075181889075}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.7305239922599798`, 1.3030651323047358`}, {
        1.7306116281557251`, 1.3030508070662317`}, {1.7915911493743994`, 
        1.2914864645930668`}, {1.8344302554771874`, 1.2809655074797588`}, {
        1.8779093530472128`, 1.2694650392305231`}, {1.921896192643456, 
        1.2568966518442455`}, {1.9664348574129231`, 1.2432898146546307`}, {
        1.9730158675899065`, 1.241272194645176}}]}, 
      {Arrowheads[{{0.0017539108727995338`, 1.}}], 
       ArrowBox[{{1.9790019366789156`, 1.2394369729319192`}, {2., 
        1.2329993422981618`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.36567029115435873`, 0.37449662195993033`}, {
        0.3958246120242109, 0.37301876224605096`}, {0.4279547518406126, 
        0.36380318139887713`}, {0.4445700385201953, 0.35569361209890155`}, {
        0.46136739550468486`, 0.34481126228998493`}, {0.49384719220252826`, 
        0.3141749479505171}, {0.5244701351040845, 0.26916155521993923`}, {
        0.5418482829486817, 0.231672424802196}, {0.5443362185101053, 
        0.22416241803856443`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5463051721070606, 0.21821899447901263`}, {
        0.5567697247859451, 0.18663101341738308`}, {0.5683925444920798, 
        0.13339106421441044`}, {0.5758748259432912, 0.07130632034218803}, {
        0.5770944757263157, 0.05631828715044005}, {0.5780597821368151, 
        0.040848811664693445`}, {0.5783331919605247, 0.008210323182082487}, {
        0.5774633002182691, -0.026357275081331795`}, {
        0.5773649435958397, -0.02873884326258942}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5771065870623602, -0.03499458572666252}, {
        0.575994944097193, -0.06191146686153373}, {
        0.5733296592184761, -0.09943884567531097}, {
        0.5694235402973145, -0.1389840650268951}, {
        0.5642326820489043, -0.1805917784205177}, {
        0.557731510878241, -0.22430759280922663`}, {
        0.5498944531903203, -0.2701771151460697}, {
        0.5474008943785227, -0.2834270766555095}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5462429270678785, -0.2895801387860814}, {
        0.5428904525668576, -0.30739409925484673`}, {
        0.535119284325458, -0.3459721715628129}, {
        0.5265797732189595, -0.3859397318711013}, {
        0.5172707440002007, -0.42732517998084474`}, {
        0.5071910214220197, -0.4701569156931765}, {
        0.4963394302372549, -0.5144633388092297}, {
        0.49140626445518204`, -0.5339035971966938}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.4898662623121634, -0.5399723248454433}, {
        0.48471479519874444`, -0.5602728491301368}, {
        0.4723159410593267, -0.6076138464570315}, {
        0.4592254795726735, -0.6565467145085603}, {
        0.44555180310809755`, -0.707141678208759}, {
        0.43133240734189887`, -0.7594418991668437}, {
        0.4252070673403934, -0.7819211802201528}}]}, 
      {Arrowheads[{{0.01754244943075674, 1.}}], 
       ArrowBox[{{0.42356101345462643`, -0.7879620053691163}, {
        0.41660478795037714`, -0.8134905389920308}, {
        0.4014064406098323, -0.8693307592935366}, {
        0.38577486099656444`, -0.9270057216805778}, {
        0.36974754478687305`, -0.98655858776237}, {
        0.36616480616644875`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1., -0.48320486093485115`}, {-0.9813859266113932, \
-0.4629676231431856}, {-0.9567752603077475, -0.43359752360973985`}, \
{-0.9343015958036174, -0.4039730219099342}, {-0.9139059895828728, \
-0.3738699324203208}, {-0.8955294981293825, -0.34306406951745144`}, \
{-0.8722526335864378, -0.2966563785087778}, {-0.8636268424831793, \
-0.27501826589722306`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8613083639500752, -0.2692022776607551}, \
{-0.8528980549196614, -0.24810470971370369`}, {-0.8374364115232855, \
-0.19686184832362133`}, {-0.825838352791542, -0.14238057952992297`}, \
{-0.8182361601497256, -0.08401123476918673}, {-0.81494745424696, \
-0.024460219068783005`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8146993955451819, -0.018204936051789303`}, \
{-0.8142921777691171, 0.000618715762514762}, {-0.8143066695252361, 
        0.02292330630656412}, {-0.8165363645470187, 
        0.06180729087006488}, {-0.8202596625836167, 
        0.10266444691468732`}, {-0.8247872969218433, 
        0.14459368001195544`}, {-0.8309236038633271, 
        0.18866706721451487`}, {-0.8380608123383645, 0.2307303973332374}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8391604868902516, 
        0.23689360512360952`}, {-0.8485309116433404, 
        0.28395501596792677`}, {-0.8603054426625916, 
        0.335557226600787}, {-0.8742957066465438, 
        0.3900788895029541}, {-0.883540819066939, 
        0.423298267171187}, {-0.8936879440269114, 
        0.4576394030658006}, {-0.9005369004069372, 0.47954412960381937`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.9024053494050946, 
        0.4855199107424224}, {-0.9047945478782542, 
        0.493161182827647}, {-0.916918096972762, 
        0.5299224920975787}, {-0.9301160576622283, 
        0.5679822165164478}, {-0.9444458962984467, 
        0.6073992417251063}, {-0.9599650792332108, 
        0.6482324533644065}, {-0.9767310728183151, 
        0.690540737075201}, {-0.9891008505212736, 0.7203911178064868}}]}, 
      {Arrowheads[{{0.0017314241019117875`, 1.}}], 
       ArrowBox[{{-0.9914977442704519, 
        0.7261752307229459}, {-0.9949176272860794, 0.7344279910008061}, {-1., 
        0.746118907104161}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.20684200541300884`, -0.17741664555007097`}, \
{-0.18679627726342926`, -0.1609007706563447}, {-0.17271267067902968`, \
-0.1482948579260741}, {-0.16070773913857384`, -0.1359422057345362}, \
{-0.15052452205418915`, -0.12260023797081453`}, {-0.1428915405300962, \
-0.10877934781999325`}, {-0.13661080991955632`, -0.0909815661099644}, \
{-0.1318435558208574, -0.06623932635522566}, {-0.12893763318502882`, \
-0.030008871455873515`}, {-0.12843615140355516`, 
        0.008890405024187432}, {-0.12943659935185278`, 
        0.04532728887210305}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.12960844500158708`, 
        0.05158600526988513}, {-0.12993526854712542`, 
        0.06348910486422997}, {-0.13167595051373757`, 
        0.0986468245980856}, {-0.1342885043679781, 
        0.14048117369576035`}, {-0.13791621752227112`, 
        0.19013141623543012`}, {-0.1429422520510994, 
        0.24957733061511886`}, {-0.14787816422155536`, 
        0.30132062560937084`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.14851821175310448`, 
        0.3075488699805123}, {-0.15426214741170502`, 
        0.36273510410623777`}, {-0.15798135521555265`, 
        0.3962688293963922}, {-0.16214284442761742`, 
        0.4322247604035669}, {-0.16683532020645134`, 
        0.47097655236713404`}, {-0.1721002461026033, 
        0.5125675967333057}, {-0.17791518502462966`, 0.5562477745956654}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.1787414037186561, 
        0.5624540959332083}, {-0.18058827578910883`, 
        0.5763272769946334}, {-0.18539522928482544`, 
        0.6106972011726941}, {-0.19062907128188536`, 
        0.6468541705602667}, {-0.19562963040761316`, 
        0.6803304397793006}, {-0.20102314093352147`, 
        0.715347179162294}, {-0.20686057895950957`, 
        0.751991902755289}, {-0.21319292058547645`, 
        0.7903521246043282}, {-0.21654813589689254`, 0.8100135772209239}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.21760135915928638`, 
        0.816185431288767}, {-0.22004262361973853`, 
        0.830491161639497}, {-0.22745496050387834`, 
        0.8724916884836462}, {-0.23551512928769439`, 
        0.9164702557219667}, {-0.24430832802098504`, 
        0.9625434139396493}, {-0.25380056659516437`, 
        1.010736158189131}, {-0.2640532054283538, 
        1.0611467279490518`}, {-0.26428282241798373`, 1.0622263542335604`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.26558530763994065`, 
        1.0683504536875033`}, {-0.2752944683604133, 
        1.1140015404439072`}, {-0.2877525792312027, 
        1.169527012898192}, {-0.29653356686248944`, 
        1.206868460910796}, {-0.3059216157325829, 
        1.245440904228106}, {-0.3159167258414829, 
        1.2852443428501221`}, {-0.3228629210106103, 1.312128759009962}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{-0.3244291767101921, 
        1.3181907640378985`}, {-0.3265188971891895, 
        1.326278776776844}, {-0.33784688533179186`, 
        1.3686492227250602`}, {-0.35001944582537914`, 
        1.4124606974115592`}, {-0.3630365786699512, 
        1.457713200836341}, {-0.3768982838655083, 
        1.504406732999405}, {-0.39178478961351315`, 
        1.5526735379447398`}, {-0.39376308244671965`, 1.5588171338838135`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.39568216360815345`, 
        1.5647768477503534`}, {-0.40787632411542885`, 
        1.602645859716333}, {-0.4251728873712556, 
        1.6543236983141851`}, {-0.443674479380993, 
        1.7077070537382952`}, {-0.4631764960281143, 
        1.763072825552975}, {-0.4772861251118544, 1.8015310653117402`}}]}, 
      {Arrowheads[{{0.016650022920813235`, 1.}}], 
       ArrowBox[{{-0.479442644096684, 
        1.8074090316048783`}, {-0.48419617590494446`, 
        1.8203656065012142`}, {-0.4976129546263289, 
        1.8541087579225386`}, {-0.511629357001639, 
        1.888528623017221}, {-0.5263613826606612, 
        1.9236873741942335`}, {-0.5417703650601333, 
        1.9595642873172525`}, {-0.5572329426023859, 
        1.995463743782708}, {-0.5592431408444349, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.548007003933382, -0.3711177433061198}, \
{-0.5127063895834236, -0.338256796404232}, {-0.4826425731652499, \
-0.3053802541720413}, {-0.46161706055585205`, -0.2778955190562217}, \
{-0.44341438431944724`, -0.24909025090988815`}, {-0.4278749288996715, \
-0.21828752555102487`}, {-0.4149254429812779, -0.18470848043619767`}, \
{-0.40992326192630585`, -0.1669023264023998}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.4082299230222784, -0.16087458509812122`}, \
{-0.4045070782482157, -0.14762245632421564`}, {-0.39670490886827536`, \
-0.10599851064656436`}, {-0.39159928336842775`, -0.05884611193270819}, \
{-0.3895678465249659, -0.0044933398615066705`}, {-0.3904229410019209, 
        0.042607859261098835`}, {-0.3930898759489962, 0.08793078833007131}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.39345765991928494`, 
        0.09418105207061839}, {-0.39354748598983685`, 
        0.095707591226976}, {-0.39929927632010526`, 
        0.1558446864088582}, {-0.40335465723895086`, 
        0.1890652191845976}, {-0.40826379155446957`, 
        0.2245349763597427}, {-0.4135175529728165, 
        0.2590872676267335}, {-0.4196313400898739, 
        0.295829009146502}, {-0.42669145386508117`, 
        0.3349279289396969}, {-0.42808693944055926`, 0.34209298339541877`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.42928387346343116`, 
        0.34823858432780047`}, {-0.4348020454418781, 
        0.3765713764514778}, {-0.44123588615457926`, 
        0.4077141147018982}, {-0.4482908936568263, 
        0.44030396652331194`}, {-0.4560360710024231, 
        0.4744319109051134}, {-0.4645404212451733, 
        0.510188926836697}, {-0.4738360920720628, 
        0.5476391194183714}, {-0.4839847154635315, 
        0.5868680928617136}, {-0.4854391984303855, 0.5922504914058572}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.4870725398921469, 
        0.5982947661799297}, {-0.49509952091356524`, 
        0.627999074823021}, {-0.5072937379161497, 
        0.6711552929585912}, {-0.5205320895873379, 
        0.716359198468055}, {-0.534898104145529, 
        0.7637138637163766}, {-0.5506832187382278, 
        0.8134634481078531}, {-0.558933332092385, 0.8381674381783241}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.5609166002442221, 
        0.8441061004277796}, {-0.5681788705129396, 
        0.8658521110467814}, {-0.5804337517923877, 
        0.9009752219021477}, {-0.5935224204169622, 
        0.9373117917529288}, {-0.607444876386664, 
        0.9748618205991253}, {-0.6222011197014923, 
        1.0136253084407367`}, {-0.6379391081368218, 
        1.0537144519654378`}, {-0.6481382777822194, 1.0788240456665064`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6504944849259042, 
        1.0846248516252717`}, {-0.654806799468026, 
        1.0952414478609023`}, {-0.672804193695105, 
        1.1382062961271306`}, {-0.6919312908180592, 
        1.1826089967641225`}, {-0.7124079925674974, 
        1.2285919233705669`}, {-0.7344542006740286, 
        1.276297449545152}, {-0.7522006774187531, 1.3134411525391787`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7548998364293074, 
        1.3190905421089414`}, {-0.7580699151376532, 
        1.3257255752878785`}, {-0.7832551359583709, 
        1.376876300598746}, {-0.8096819152592346, 
        1.4298032041148545`}, {-0.8380508045309244, 
        1.4846746906145978`}, {-0.8556338601315125, 
        1.516466912805422}, {-0.8697906340268965, 1.5415649164318346`}}]}, 
      {Arrowheads[{{0.019682614350964567`, 1.}}], 
       ArrowBox[{{-0.8728666558141595, 
        1.5470182779492367`}, {-0.8739398988659399, 
        1.5489209895560379`}, {-0.8930952902281033, 
        1.5820997272742794`}, {-0.9130579110533705, 
        1.6159821904908687`}, {-0.9330787528460935, 
        1.6498873952724369`}, {-0.9540232660368317, 
        1.6845418086823103`}, {-0.9758914506255855, 
        1.7199454307204898`}, {-0.9986833066123544, 
        1.7560982613869744`}, {-1., 1.7581398916536204`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.6830882990376297, 0.8478475522296032}, {
        0.7179918083747315, 0.8566603942072956}, {0.7550225991846479, 
        0.8638300047744263}, {0.7942506116730009, 0.8691360701156224}, {
        0.835707756108737, 0.872324333992198}, {0.879425942760803, 
        0.8731405401654676}, {0.9255841626733535, 0.8711295291096319}, {
        0.9311873189393758, 0.8705502589369305}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.9374152007015014, 0.8699064028721287}, {
        0.9739494675802328, 0.8661293868333836}, {1.004882010632795, 
        0.8616062982139661}, {1.0366272726757884`, 0.8557736557101918}, {
        1.0691175951205178`, 0.8485483270754486}, {1.1022853193782884`, 
        0.8398471800631242}, {1.1360825419083465`, 0.8295851717099598}, {
        1.1704455551315847`, 0.8176787876260135}, {1.1806089090723564`, 
        0.8137019520616173}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.186439515204421, 0.8114204845497006}, {
        1.2052829944017789`, 0.8040471884246496}, {1.2405034950727039`, 
        0.7886095347192319}, {1.2914858077080549`, 0.7633036021414938}, {
        1.3430380133881958`, 0.7339093468403134}, {1.3942964885509996`, 
        0.7002533192881346}, {1.4055782024886012`, 0.6916759747261164}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4105623437378878`, 0.6878865951090343}, {
        1.4443976096343387`, 0.6621620699574012}, {1.4806737810549035`, 
        0.6305321947361665}, {1.5156422313280655`, 0.5961993151781873}, {
        1.5493029604538247`, 0.5591634312834635}, {1.5816559684321811`, 
        0.5194245430519951}, {1.5871959266755227`, 0.5116897801242891}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5908416916149648`, 0.5065996465423943}, {
        1.6121003454237344`, 0.4769188005593703}, {1.640035181589083, 
        0.4315823538811768}, {1.6654604769282284`, 0.3834152030174147}, {
        1.688376231441169, 0.33241734796808386`}, {1.705749954134949, 
        0.2852056604690095}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7079122433086769`, 0.27932981436786136`}, {
        1.708176696500864, 0.2786111841878057}, {1.7242561234802705`, 
        0.2220191071312012}, {1.7366145123793895`, 0.16264111679827042`}, {
        1.7452518631982201`, 0.1004772131890134}, {1.7488419281477623`, 
        0.06680760713581002}, {1.7511687363836093`, 0.03331512491989947}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.7511545620091675`, 0.02705690889026456}, {
        1.7505254139324187`, -0.0150473380389394}, {
        1.7475344560220272`, -0.0636961622373303}, {
        1.74487345717454, -0.0979577297731892}, {
        1.7410692427259142`, -0.13277329288197706`}, {
        1.7361218126761497`, -0.16814285156369388`}, {
        1.7300311670252468`, -0.20406640581833968`}, {
        1.7265189328325923`, -0.2217772373237833}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.7253010167654703`, -0.22791871453440982`}, {
        1.7227973057732053`, -0.24054395564591438`}, {
        1.7144202289200252`, -0.27757550104641804`}, {
        1.7048999364657067`, -0.3151610420198507}, {
        1.6942364284102496`, -0.3533005785662123}, {
        1.682460212475612, -0.391948700483974}, {
        1.6696017963837528`, -0.43105999757160696`}, {
        1.656425801835928, -0.4684638699242578}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.6542701169882181`, -0.4743418236501668}, {
        1.640638363728368, -0.5106721172564868}, {
        1.6245333471648427`, -0.5511729398537337}, {
        1.6073461304440952`, -0.5921369376208517}, {
        1.589076713566126, -0.633564110557841}, {
        1.5697250965309344`, -0.6754544586647018}, {
        1.5557862066523378`, -0.7044917796750411}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5530766907637141`, -0.710136209276382}, {
        1.5494131949785293`, -0.717767957863318}, {
        1.5282629245489185`, -0.7604645840755744}, {
        1.5062742852421018`, -0.8035443373014706}, {
        1.4834472770580795`, -0.8470072175410067}, {
        1.4597818999968515`, -0.8908532247941827}, {
        1.436983263282913, -0.9320046457587448}}]}, 
      {Arrowheads[{{0.0057544034798719355`, 1.}}], 
       ArrowBox[{{1.4339235201187421`, -0.9374670567745024}, {
        1.4099360392427787`, -0.979694620341455}, {
        1.3981213915381534`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.12510954728004628`, 0.9407291959672671}, {
        0.1308641682031931, 0.9797482306928124}, {0.1371177546270807, 
        1.0203636684475506`}, {0.14395359538952565`, 1.0626233529059146`}, {
        0.15145497932834442`, 1.1065751277423352`}, {0.1595861795181186, 
        1.1522793389594164`}, {0.16617426189301152`, 1.1877625768164821`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.16731720664890282`, 1.1939184471172746`}, {
        0.16840668164401773`, 1.199786330697224}, {0.17814259345974043`, 
        1.2491289438363848`}, {0.1890200227189854, 1.3003400192575252`}, {
        0.1967783589908029, 1.3345482899505812`}, {0.20511760140107876`, 
        1.3695730022099235`}, {0.21403774994981303`, 1.4054141560355524`}, {
        0.22252097575855626`, 1.4381446969653249`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.22411767003572988`, 1.444198647302436}, {
        0.23373960474008038`, 1.4795520356324325`}, {0.2447589895364607, 
        1.5178612558972078`}, {0.2565969590261467, 1.5569994122217947`}, {
        0.2692535132091383, 1.5969665046061927`}, {0.2829063634610212, 
        1.637750465423382}, {0.2977332211573809, 1.6793392270463436`}, {
        0.29913418266443914`, 1.6830510106647274`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.3013450991084471, 1.6889087329484154`}, {
        0.3137340862982173, 1.7217327894750762`}, {0.33090895888353056`, 
        1.7649311527095808`}, {0.3473827986502649, 1.805370123313393}, {
        0.365073174533743, 1.8464846386721028`}, {0.39150531642066266`, 
        1.900117557481536}, {0.4012599238212706, 1.918323214384868}}]}, 
      {Arrowheads[{{0.006943883274026028, 1.}}], 
       ArrowBox[{{0.40421690898637946`, 1.9238420277182329`}, {
        0.4207247294987556, 1.9546516445615902`}, {0.44616911522594005`, 
        2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.012082969170045293`, 
        0.6961943211283252}, {-0.012482351165492126`, 
        0.7293525124275394}, {-0.01291504951040641, 
        0.7640806472807291}, {-0.01338506358554073, 
        0.8004576459348348}, {-0.013887478120306886`, 
        0.8384889545116159}, {-0.0144245095651893, 
        0.8782387984329765}, {-0.015010854882549518`, 
        0.919874266896074}, {-0.015408928194903426`, 0.9466151523955804}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.01550212222198376, 
        0.9528755339133886}, {-0.015661211034749076`, 
        0.9635624490980659}, {-0.016427484148849064`, 
        1.011870632057685}, {-0.017282235145215902`, 
        1.0627241925500588`}, {-0.01822546402384959, 
        1.1161231305751877`}, {-0.01925717078475013, 
        1.1720674461330718`}, {-0.019869235606095, 1.203280252703461}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.019991988016906187`, 
        1.2095401244050885`}, {-0.020409755777775786`, 
        1.2308445742878897`}, {-0.021715619352784824`, 
        1.2927419501038204`}, {-0.022426030608533112`, 
        1.3248607308847034`}, {-0.02317476150977725, 
        1.3577595735808645`}, {-0.023961812056517234`, 
        1.391438478192304}, {-0.02478718224875306, 
        1.4258974447190216`}, {-0.0256345307759736, 1.4599192573200734`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.02579680985457865, 
        1.4661782282100422`}, {-0.02661767281449876, 
        1.4975126012584}, {-0.027638990999205262`, 
        1.5347580507060876`}, {-0.02873102445180085, 
        1.5729620809391074`}, {-0.02989377317228555, 
        1.6121246919574599`}, {-0.031127237160659342`, 
        1.652245883761145}, {-0.03243141641692224, 
        1.693325656350162}, {-0.03318972841032635, 1.7165115713325432`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.033394391935832525`, 
        1.722769300530625}, {-0.033806310941074225`, 
        1.7353640097245115`}, {-0.0354860431393587, 
        1.7860061979463973`}, {-0.03730072222528485, 
        1.8381461232736356`}, {-0.03924768435675666, 
        1.887447559111401}, {-0.04133882607060501, 
        1.938056676314991}, {-0.04287404821954477, 1.9730308612194245`}}]}, 
      {Arrowheads[{{0.001655865657110844, 1.}}], 
       ArrowBox[{{-0.04314861913667622, 
        1.9792859129927245`}, {-0.043623217784746274`, 
        1.9900978341758964`}, {-0.044079352075548424`, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4086084440435406, 1.1511641253021982`}, {
        0.4314725648387632, 1.1861038567520703`}, {0.45631425038981654`, 
        1.221568045340254}, {0.48341312916152734`, 1.2574551263926366`}, {
        0.5130488296187222, 1.2936635352351056`}, {0.5453984342911286, 
        1.3301721236157102`}, {0.5626249599567488, 1.3480817376726282`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.5669653174950077, 1.3525942046603499`}, {
        0.5807210624565531, 1.3668954101447701`}, {0.6194193977019419, 
        1.4036353304415787`}, {0.6618961236142407, 1.4401938201254287`}, {
        0.6873098884291826, 1.4605730740799268`}, {0.7139114766015728, 
        1.480961713489558}, {0.7418441019451074, 1.5012621809271263`}, {
        0.75882560506242, 1.5128777800437139`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7639933872226731, 1.5164126194204564`}, {
        0.7712509782734827, 1.5213769189654358`}, {0.8022753194003945, 
        1.5412083701772912`}, {0.8350603391395387, 1.5606589771354964`}, {
        0.8697492513046111, 1.5796311824128555`}, {0.9064852697093082, 
        1.5980274285821732`}, {0.9525403318075338, 1.6188092182652938`}, {
        0.985525123774793, 1.632091382240066}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9913330126086988, 1.6344300761422668`}, {
        1.001749440879789, 1.6386245154604047`}, {1.0541125969260734`, 
        1.6574733201675054`}, {1.1096297999463876`, 1.6753556323865963`}, {
        1.1686952865416602`, 1.6919739629864434`}, {1.2308225961911912`, 
        1.7068203649303864`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{1.2369440212401528`, 1.70813400766289}, {1.264685741764358, 
        1.713973701229068}, {1.2986538202598676`, 1.7205262119347031`}, {
        1.333607528799349, 1.726688354952719}, {1.3695468673828024`, 
        1.7324601302831157`}, {1.4065677249486956`, 1.7377453189561232`}, {
        1.4447659904354975`, 1.7424477020019715`}, {1.4841416638432068`, 
        1.7465672794206606`}, {1.4842741636576515`, 1.7465788351789595`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.490511562355962, 1.7471228198786657`}, {1.524694745171825,
         1.7501040512121904`}, {1.5664252344213507`, 1.7530580173765618`}, {
        1.609333131591785, 1.7554291779137734`}, {1.6534184366831273`, 
        1.7572175328238266`}, {1.6986811496953778`, 1.7584230821067204`}, {
        1.7350138618793536`, 1.7593769547579101`}, {1.7405895683209582`, 
        1.7594536669096916`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7468500509617677`, 1.7595398004067824`}, {
        1.7721569373550483`, 1.7598879797326576`}, {1.810101733359515, 
        1.7599709897725893`}, {1.848874178181593, 1.7595814866528239`}, {
        1.897164180436925, 1.7571986412302885`}, {1.9466100270890774`, 
        1.75407912660932}, {1.9969788708166174`, 1.7501543106447086`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6828113708214956, -0.5735704219486994}, \
{-0.6237642102297338, -0.5596317856271765}, {-0.5721539081706999, \
-0.5531511653661123}, {-0.5250132148039954, -0.5539035061210289}, \
{-0.4814631703716137, -0.5625574676876415}, {-0.44062481511554735`, \
-0.5797817098616652}, {-0.43896769690568965`, -0.5806844789303914}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.43346957428560107`, -0.5836797601408404}, \
{-0.43262877057452687`, -0.5841378153228501}, {-0.4247188404827197, \
-0.5888805522954135}, {-0.4056207621675058, -0.6043425831058878}, \
{-0.3868534015974654, -0.6226950288059571}, {-0.3499387973505623, \
-0.6656400376585406}, {-0.33191121911582105`, -0.6920271175421875}, \
{-0.3141229717653225, -0.7220032308880993}, {-0.2965548080803363, \
-0.7558536699748123}, {-0.28497697893708035`, -0.7811928566477728}}]}, 
      {Arrowheads[{{0.017982819800598404`, 1.}}], 
       ArrowBox[{{-0.28237495389421835`, -0.786887637376784}, \
{-0.2791874808421319, -0.7938637270808627}, {-0.2584251426702659, \
-0.8458298583239026}, {-0.23799920137736352`, -0.9049876140667011}, \
{-0.22790952685303656`, -0.9374815341237963}, {-0.21790052829946613`, \
-0.9720351799037745}, {-0.2103345667933488, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6523105975868282, 0.9556848459339979}, {
        0.6929636764460472, 0.9737390939244484}, {0.7247089140633424, 
        0.9861835987489433}, {0.7583297033564289, 0.9977204995987039}, {
        0.793903117105109, 1.0081836912578173`}, {0.8315062280891844, 
        1.0174070685103707`}, {0.8712632019692782, 1.0252551966860628`}, {
        0.8910376118587611, 1.0282276245947288`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.8972291285392715, 1.0291583141617489`}, {
        0.9132605301013568, 1.0315681046781031`}, {0.957518773808237, 
        1.0361428826158456`}, {1.0040584944127362`, 1.0387766206286444`}, {
        1.0551476225128162`, 1.039337345530769}, {1.1090173706601458`, 
        1.0374642507833296`}, {1.1470165702501143`, 1.0343237476462972`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.1532563713166906`, 1.033808049551719}, {1.1654025143663, 
        1.03280421260879}, {1.2240378291428526`, 1.025004107229612}, {
        1.2652009054600675`, 1.01768416190655}, {1.3073322411923733`, 
        1.0086602311714685`}, {1.3504318363397703`, 0.9979323150243676}, {
        1.3944996909022578`, 0.9855004134652473}, {1.3983155090470554`, 
        0.9842830200642974}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4042803704916005`, 0.9823799988288462}, {
        1.4393365314223876`, 0.971195729201646}, {1.4847430844427103`, 
        0.9548494649411015}, {1.5307193499632263`, 0.9364616206836142}, {
        1.5772653279839355`, 0.9160321964291838}, {1.624039807477898, 
        0.8934052483527809}, {1.6355694395121658`, 0.8872328506549965}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.6410892867889155`, 0.8842777960164904}, {
        1.6707015774181735`, 0.8684248326293755}, {1.7172506378047625`, 
        0.8410909492589678}, {1.7636869886376647`, 0.8114035982415577}, {
        1.8032042354985458`, 0.7851064062728633}, {1.8422974859681485`, 
        0.7569919203104276}, {1.851455415075565, 0.7490259441580337}}]}, 
      {Arrowheads[{{0.0161915462617794, 1.}}], 
       ArrowBox[{{1.8561794031339582`, 0.744916808154035}, {
        1.8906974430420975`, 0.7148914738769954}, {1.9371374546604108`, 
        0.6695024643452832}, {1.9823358045051953`, 0.6224561680559864}, {2., 
        0.6022662609508579}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-1., -0.879010639306701}, {-0.9648479064017037, \
-0.8744621200206458}, {-0.9172438853708994, -0.8704650003302478}, \
{-0.8721984219112214, -0.8690363086517549}, {-0.8291522509494827, \
-0.8701784193295191}, {-0.7881053724856835, -0.8738913323635411}, \
{-0.750704141231327, -0.8799101088547142}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7445525316287367, -0.881071306518283}, \
{-0.7289268605429577, -0.884179819798842}, {-0.7092477973139064, \
-0.8889215673650223}, {-0.6709632083986614, -0.9035866604998852}, \
{-0.634058462167394, -0.921726215306626}, {-0.597805179349925, \
-0.9416816975373303}, {-0.5628548233600531, -0.9652690346159624}, \
{-0.5291077869127814, -0.9926462366590569}, {-0.5253943017497592, \
-0.9962097588192069}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2., -0.6683518190176753}, {
        1.9887942530987013`, -0.6907994641298628}, {
        1.9677834241429135`, -0.7311423901968601}, {
        1.9457422484071867`, -0.7718028181441057}, {
        1.9301142891380314`, -0.8004239271922873}, {
        1.9140357712709903`, -0.8291805593245828}, {
        1.8974956583438565`, -0.858076007914759}, {
        1.8805270597432493`, -0.8871003928415145}, {
        1.8799196127314806`, -0.8880721192690203}}]}, 
      {Arrowheads[{{0.010105236852340452`, 1.}}], 
       ArrowBox[{{1.876600785974323, -0.8933812106066386}, {
        1.855798528703327, -0.9266583570085007}, {
        1.8303556037864972`, -0.9664231860971612}, {
        1.8084561248275077`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6993325266625459, 0.7235487545886572}, {
        0.7329702890639154, 0.7239826083334708}, {0.7681720106827017, 
        0.7221295541026629}, {0.8048963770040309, 0.7177398918492445}, {
        0.8431863500228362, 0.7103530194744189}, {0.8827658997415493, 
        0.6998359241460895}, {0.9124820888476116, 0.6902498201707447}, {
        0.9427608431532257, 0.6787204390385095}, {0.9436692740879521, 
        0.6783181160476988}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9493940426403633, 0.6757827488363223}, {0.973445968563282,
         0.665130708706291}, {1.0043812709826712`, 0.6493635571309955}, {
        1.0356081440634897`, 0.6312991369009265}, {1.0670099112600693`, 
        0.6108198208992698}, {1.0981932731806527`, 0.5878118675252555}, {
        1.1287649304334835`, 0.562161535178113}, {1.1555469700353553`, 
        0.5363560432757127}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1599463558579506`, 0.5319059007855058}, {
        1.186963412674454, 0.5020083613017415}, {1.2142437754467057`, 
        0.46756917594495273`}, {1.2403115526534683`, 0.4302215916424285}, {
        1.2645630768372118`, 0.3898545784876826}, {1.2863946805404054`, 
        0.34635710657422863`}, {1.2959669742156672`, 0.3233639307252115}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.2983733242908997`, 0.3175837455040765}, {
        1.3058063637630501`, 0.29972917590206677`}, {1.322798126505145, 
        0.24997078647119675`}, {1.3367647155110325`, 0.19706833136348506`}, {
        1.3471008775250544`, 0.14100820366079792`}, {1.3538066125472115`, 
        0.08179040336313526}, {1.3541615110771388`, 0.07459211187003015}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.3544698273770106`, 0.0683386326036991}, {
        1.3568819205775027`, 0.019414930470497128`}, {
        1.3574862303605308`, -0.011255954654858548`}, {
        1.3571360401356811`, -0.042644065369230315`}, {
        1.3530461368623197`, -0.09073284963948014}, {
        1.3467534821347575`, -0.14026154850360711`}, {
        1.3415706329990342`, -0.17678528018321282`}, {
        1.3408445315631468`, -0.181037847185009}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.339790739443503, -0.18720960415071786`}, {
        1.3352109301159205`, -0.21403222845415304`}, {
        1.3276743734854162`, -0.2520023933164278}, {
        1.3189609631075212`, -0.2906957747700371}, {
        1.3090706989822358`, -0.33011237281498107`}, {
        1.29800358110956, -0.3702521874512596}, {
        1.2857596094894934`, -0.4111152186788726}, {
        1.2796401470464516`, -0.4300772031103339}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.2777172130420582`, -0.43603567495216944`}, {
        1.2723387841220364`, -0.45270146649782017`}, {
        1.2578192156670764`, -0.49497045229764036`}, {
        1.2422790147845013`, -0.5378816974678715}, {
        1.2257181814743108`, -0.5814352020085131}, {
        1.2081367157365053`, -0.6256309659195655}, {
        1.1895747662369929`, -0.6703722158800461}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1870957636462967`, -0.6761216054523754}, {
        1.1699118869780487`, -0.7159492718529026}, {
        1.1492685239573974`, -0.7620718138751871}, {
        1.127604528509131, -0.8088366152678824}, {
        1.1051123711406379`, -0.8562245321420981}, {
        1.082302761980152, -0.9035560513487622}}]}, 
      {Arrowheads[{{0.008084761760466437, 1.}}], 
       ArrowBox[{{1.0795560993121012`, -0.909182486506658}, {
        1.0582209821651378`, -0.95281228066842}, {1.034819599389708, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.5041401695437159, 0.5703741339166354}, {
        0.5503537194510794, 0.5775030936578621}, {0.6011299017673449, 
        0.5777922464109619}, {0.6561546518453699, 0.5693845570621113}, {
        0.6851480103612165, 0.5611002166335572}, {0.7148709033043246, 
        0.5498054922369313}, {0.7429332036922536, 0.5367928915812419}, {
        0.7467389976346954, 0.5346662349925083}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7522046300134613, 0.5316120698733006}, {
        0.7715612757103822, 0.5207956834031684}, {0.800244170645949, 
        0.501542645148256}, {0.8284709397861916, 0.4787625542620494}, {
        0.8501778555074395, 0.4579796512223613}, {0.8711852847155461, 
        0.4346805804332767}, {0.8914932274105114, 0.4088653418947958}, {
        0.9111016835923356, 0.3805339356069186}, {0.9258023082838862, 
        0.3558529055564924}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9290062815539373, 0.350473721867493}, {0.9295747248317364,
         0.34951935659964234`}, {0.9464764226994323, 0.31565459990296424`}, {
        0.9618067771954231, 0.2789396655168843}, {0.9755657883197087, 
        0.23937455344140257`}, {0.9872746172750809, 0.19685756340203286`}, {
        0.996454425264331, 0.15128699512428895`}, {1.0017696914111585`, 
        0.11242689044844621`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.0026181779786427`, 0.10622357420469418`}, {
        1.0031052122874593`, 0.10266284860817099`}, {1.0072269783444658`, 
        0.05098512385367888}, {1.0085497441575166`, 0.026354106350783082`}, {
        1.0092343852690082`, 0.001054557621865028}, {
        1.0071901203009512`, -0.04570328827899184}, {
        1.0029835123562274`, -0.09443836036635142}, {
        0.9995631804938284, -0.12841487005802138`}, {
        0.9976342622451372, -0.1434566313455161}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9968378789666793, -0.1496668515951523}, {
        0.9950883122700909, -0.16331002419953278`}, {
        0.9895589076850149, -0.19912382279088575`}, {
        0.9829749667386003, -0.23585626583208016`}, {
        0.9753364894308476, -0.2735073533231161}, {
        0.9666434757617564, -0.3120770852639935}, {
        0.9568959257313265, -0.3515654616547125}, {
        0.9460938393395582, -0.39197248249527283`}, {
        0.945358666940729, -0.39454673012863634`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.9436393242023358, -0.4005671057334581}, {
        0.9342949740167391, -0.43328687512210945`}, {
        0.9215570871931568, -0.47549736687165695`}, {
        0.9078801788688109, -0.518603957743915}, {
        0.8932642490437019, -0.562606647738884}, {
        0.8777092977178296, -0.6075054368565641}, {
        0.8664534417997507, -0.6387568927208521}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.8643318040849785, -0.6446475391439924}, {
        0.8612153248911942, -0.6533003250969547}, {
        0.8437823305637953, -0.699991312460056}, {
        0.8254103147356331, -0.7475783989458684}, {
        0.8062877543892146, -0.7960830777759933}, {
        0.7866031265070471, -0.8455268421720321}, {
        0.7735375008447382, -0.8780399730220481}}]}, 
      {Arrowheads[{{0.010013301473724789`, 1.}}], 
       ArrowBox[{{0.7712028991746246, -0.8838495080221235}, {
        0.7663564310891302, -0.8959096921339846}, {
        0.745547668135464, -0.9472316276618516}, {
        0.7241768376460488, -0.9994926487556327}, {
        0.7239676710897328, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.15452039445988278`, 0.08009291898708887}, {
        0.15609980131412643`, 0.06907451244195442}, {0.15864258505044124`, 
        0.037780877166078364`}, {
        0.15943414681636844`, -0.005215152690747238}, {
        0.1588685412972913, -0.03536771514435466}, {
        0.15743701562558757`, -0.0708550838192687}, {
        0.15708854805060538`, -0.07798611220726001}, {
        0.15670586088899177`, -0.08532900333860707}, {
        0.15520780604664286`, -0.1087693958268368}, {
        0.1533794176937894, -0.13431578939093974`}, {
        0.15060635630907254`, -0.1698532028989117}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.1501192717316008, -0.1760953027450843}, {
        0.1490361112020141, -0.18997625173798477`}, {
        0.14633706274179717`, -0.2214171399238633}, {
        0.1432697536389901, -0.2555116669156148}, {
        0.13982687753853235`, -0.29248226238121977`}, {
        0.13600112808536344`, -0.33255135598865876`}, {
        0.13078873189044207`, -0.3863133658432051}, {
        0.12698916235608607`, -0.42546456274802347`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.1263843750696572, -0.4316963597772417}, {
        0.12502813244137917`, -0.44567123817078097`}, {
        0.12194258538696325`, -0.47762991697643603`}, {
        0.1187203821875143, -0.5112051144577257}, {
        0.11536165439919974`, -0.5464693483004422}, {
        0.11186653357818702`, -0.5834951361903784}, {
        0.10824967747392976`, -0.6224126657833957}, {
        0.1045302134338158, -0.6633698693415312}, {
        0.102965784715892, -0.681041289558043}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.10241365894486112`, -0.6872779728920084}, {
        0.10071497741091383`, -0.7064658814598399}, {
        0.09681080535829265, -0.751799836733377}, {
        0.092824533229021, -0.799470869757198}, {
        0.08876299697616763, -0.8495781151263585}, {
        0.08463303255280125, -0.9022207074359128}, {
        0.08200441780701462, -0.9368861417516979}}]}, 
      {Arrowheads[{{0.004553875376976111, 1.}}], 
       ArrowBox[{{0.0815310113143728, -0.9431292938536352}, {
        0.08044147591199068, -0.9574977812809161}, {
        0.0773490018749951, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.22994084426131223`, -0.23895259450617198`}, \
{-0.22593240636002382`, -0.23979272009601066`}, {-0.22197716902945677`, \
-0.2410006211352523}, {-0.2180687024775293, -0.2426005520407027}, \
{-0.21690448483493674`, -0.24316017943036777`}, {-0.21593695749291017`, \
-0.24365581404332454`}, {-0.20047976897967903`, -0.2559097881308785}, \
{-0.18519644032384483`, -0.27781279798208713`}, {-0.16730163340201798`, \
-0.31952327118999496`}, {-0.16561855762610211`, -0.3243161150434841}, \
{-0.163927421338645, -0.32931285635094076`}, {-0.15930189335412454`, \
-0.34493028366453754`}, {-0.15458580946968525`, -0.362415848158761}, \
{-0.1449689010202788, -0.4014992644461878}, {-0.13495941778179388`, \
-0.4495836547876513}, {-0.13326890429478008`, -0.45910647808882443`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.1321745341637578, -0.465271169150956}, \
{-0.12452070361940919`, -0.5083859247626978}, {-0.11778609017674718`, \
-0.5512967469660597}, {-0.11089544366785596`, -0.5997396745264663}, \
{-0.10384989631255877`, -0.6543488955618021}, {-0.09695384988649688, \
-0.7131717283698403}}]}, 
      {Arrowheads[{{0.01848133678860922, 1.}}], 
       ArrowBox[{{-0.09625470228700087, -0.7193935939073636}, \
{-0.09300147186210923, -0.7492651133085777}, {-0.08933248183158392, \
-0.7848325680320956}, {-0.08564737896903192, -0.8225648356077369}, \
{-0.08194993200438236, -0.8625657892827328}, {-0.07824390966756439, \
-0.9049393023043152}, {-0.07453308068850713, -0.9497892479197163}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.7189106078713929, 1.126754132642229}, {0.7576265584086174,
         1.144932070274222}, {0.7992471452110934, 1.1618741487262478`}, {
        0.8437723682788215, 1.1775803679983068`}, {0.8912022276118016, 
        1.1920507280903996`}, {0.9418580548783986, 1.2048326473445015`}, {
        0.9552910085760852, 1.2074697401048473`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9614348128890187, 1.208675862171464}, {0.9960611817469769,
         1.2154735441025877`}, {1.0538116082175377`, 1.2239734183646596`}, {
        1.1151093342900797`, 1.2303322701307164`}, {1.160676927930349, 
        1.2332907247574387`}, {1.208211103292495, 1.2346895758267964`}, {
        1.2101492477428182`, 1.234683281750486}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.2164102898654519`, 1.2346629491705818`}, {
        1.257711860376517, 1.2345288233387894`}, {1.3091791991824155`, 
        1.232808467293418}, {1.3625912589512112`, 1.229287384810753}, {
        1.417926178923925, 1.2237244530108662`}, {1.466007248559454, 
        1.2173384909751968`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.4722138203098831`, 1.2165141554961745`}, {
        1.4751839591005567`, 1.216119671893757}, {1.5343645994811064`, 
        1.2064730414594256`}, {1.5952848568431273`, 1.1945238623099401`}, {
        1.6577614879641724`, 1.1800114350473687`}, {1.6895834436843296`, 
        1.1717940033736762`}, {1.7169650622561718`, 1.1642638838466952`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7229968425206312`, 1.1625854180574589`}, {
        1.7543946354439115`, 1.1534367039414766`}, {1.7873838714833366`, 
        1.1432968361829694`}, {1.8433347476973014`, 1.1256598631090289`}, {
        1.9001466605959987`, 1.1060082104658688`}, {1.9387512502713773`, 
        1.090018485201424}, {1.959509065579999, 1.0809244029038885`}}]}, 
      {Arrowheads[{{0.003050568807111444, 1.}}], 
       ArrowBox[{{1.965243922743561, 1.0784119389362385`}, {
        1.9775470954246608`, 1.0730218695469882`}, {2., 
        1.0625671628739644`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.3410212524111428, 1.2728680621926414`}, {
        0.35979470474831454`, 1.3120731071482234`}, {0.3802668720508215, 
        1.3521078161754587`}, {0.4024182500889547, 1.3930194075615572`}, {
        0.42639602388332054`, 1.434782298211056}, {0.4526390846425777, 
        1.4772435026088178`}, {0.4623620537319119, 1.4916887900637}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.46585813453889835`, 1.4968828713940432`}, {
        0.48158632357538417`, 1.5202500352397033`}, {0.5015112269843678, 
        1.5477021266988267`}, {0.5227258590409324, 1.5753088984121688`}, {
        0.5452302197450783, 1.60307035037973}, {0.5690243090968053, 
        1.6309864826015095`}, {0.5943124889905054, 1.6589812761754714`}, {
        0.6212991213205701, 1.686978712199579}, {0.6245257465810281, 
        1.690128284921273}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6290061687881361, 1.6945017136358234`}, {
        0.6499842060869995, 1.7149787906738325`}, {0.6803677432897935, 
        1.742981511598231}, {0.7127206111648277, 1.7708761269401199`}, {
        0.7473136879479765, 1.798551888666843}, {0.7841469736392408, 
        1.8260087967784009`}, {0.822578365367741, 1.8527992426549698`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.827761303653585, 1.8563116833940805`}, {
        0.8630199006112571, 1.8801094365742026`}, {0.9053482641118734, 
        1.9066341779866947`}, {0.9577768290760608, 1.9342804174632857`}, {
        1.0140556844825543`, 1.9610933507346144`}, {1.0471849155971749`, 
        1.9760315573919733`}}]}, 
      {Arrowheads[{{0.004328817189579047, 1.}}], 
       ArrowBox[{{1.0528925854652444`, 1.9786051864546645`}, {
        1.0724290093719657`, 1.987414299369319}, {1.102691707169737, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.6088737859146539, 1.1982884272245664`}, {
        0.6419617242245161, 1.223931825149312}, {0.6775878871180536, 
        1.2492312252741509`}, {0.7159940613689602, 1.2740148132843376`}, {
        0.7574220337509294, 1.2981107748651255`}, {0.8067012448328061, 
        1.3238754503682202`}, {0.8208954913132789, 1.3304516350061932`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.8265764810967012, 1.3330836336680185`}, {
        0.8601336103052619, 1.348630628564817}, {0.8885559040845892, 
        1.3604579696204546`}, {0.9181949002375197, 1.3718269124861984`}, {
        0.9491100700227063, 1.3826687825409585`}, {0.9813608846988019, 
        1.392914905163645}, {1.0289358873490557`, 1.4061255567081856`}, {
        1.0629673255137786`, 1.4141040463300878`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.0690631160081254`, 1.4155331719803477`}, {
        1.0794014106182848`, 1.41795693014937}, {1.132757454506489, 
        1.4284090254871973`}, {1.1890040190136677`, 1.4374818427216682`}, {
        1.2483598377248624`, 1.4448514029786357`}, {1.3110436442251125`, 
        1.4501937273839525`}, {1.3167917845850026`, 1.4505307766578421`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3230421239609915`, 1.450897272988193}, {
        1.3436335428961337`, 1.452104676142242}, {1.3770554385144191`, 
        1.4535088159376193`}, {1.4113093310799683`, 1.4544061467700837`}, {
        1.4463952205927815`, 1.4547966686396354`}, {1.4823347577745787`, 
        1.4545825530614518`}, {1.5191495933470796`, 1.4536659715507099`}, {
        1.5568397273102845`, 1.4520469241074094`}, {1.573329699016377, 
        1.451054281537454}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5795794609254439`, 1.450678066233171}, {
        1.5954051596641934`, 1.4497254107315507`}, {1.6348458904088063`, 
        1.4467014314231337`}, {1.675161919544123, 1.4429749861821581`}, {
        1.7163532470701435`, 1.4385460750086243`}, {1.758419872986868, 
        1.4334146979025322`}, {1.791276872377062, 1.4293884919468334`}, {
        1.8246550631690965`, 1.424871046237353}, {1.8285646985941304`, 
        1.4242949899508914`}}]}, 
      {Arrowheads[{{0.01345128264797347, 1.}}], 
       ArrowBox[{{1.8347588971161377`, 1.4233823199419833`}, {
        1.8585598026591539`, 1.4198754299711847`}, {1.892975018958687, 
        1.4143624355570477`}, {1.9396262342028288`, 1.4047834763895644`}, {
        1.987072802906517, 1.3942360498057724`}, {2., 1.391118317056634}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1., -0.566280777336598}, {-0.9671353013875635, \
-0.5407098185770403}, {-0.9254245565725118, -0.5052106736132487}, \
{-0.8880409435210821, -0.4701575028697833}, {-0.854711071937339, \
-0.4351219817203411}, {-0.8251615515253466, -0.3996757855386192}, \
{-0.8202727303841573, -0.3929947238710682}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.8165753850040064, -0.38794193266074933`}, \
{-0.8043354398575562, -0.37121482688837903`}, {-0.7855287990768773, \
-0.342162449898988}, {-0.7686681907685367, -0.31233828536242825`}, \
{-0.7536801765177601, -0.28156196407068246`}, {-0.7405305858540333, \
-0.24963336876740289`}, {-0.729185248306842, -0.21635238219624206`}, \
{-0.7197920231695296, -0.18140816567156812`}, {-0.7156054590572276, \
-0.1610962394325804}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7143415346534588, -0.15496406551326297`}, \
{-0.7122122865902332, -0.14463360634803413`}, {-0.7068441719200247, \
-0.11018611525531022`}, {-0.7029884387078694, -0.0739160861969894}, \
{-0.7007146110053742, -0.03559126898443061}, {-0.7000970186876917, 
        0.005011435172618664}, {-0.700770646359331, 
        0.0378619647182262}, {-0.7024879416449261, 
        0.07226480050309642}, {-0.7042402741724183, 0.09445073277157225}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7047332632509385, 
        0.10069236906694053`}, {-0.7053395451099638, 
        0.10836838263680126`}, {-0.7094160973199308, 
        0.1463211512289127}, {-0.7146720778386907, 
        0.18614859048183252`}, {-0.7211708950314056, 
        0.22797454932369848`}, {-0.7291665826655099, 
        0.2720950149526869}, {-0.7389131745084384, 
        0.3188059745669741}, {-0.7455667540116057, 0.34756157467788124`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7470341179500833, 
        0.3536480798057589}, {-0.754215405431605, 
        0.3826014060515185}, {-0.7630964098642586, 
        0.4163073076826174}, {-0.7727973402776259, 
        0.4512186665729341}, {-0.783447759739327, 
        0.48746982079547313`}, {-0.7951772313169823, 
        0.5251951084232385}, {-0.8079857550105916, 
        0.5643945294562307}, {-0.8180003488848029, 0.5937249997056812}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.8200234522389651, 
        0.5996502098026799}, {-0.8218733308201549, 
        0.6050680838944494}, {-0.8370372672222665, 
        0.6473866228457008}, {-0.85367487269352, 
        0.6915209974177905}, {-0.8717861472339162, 
        0.737471207610719}, {-0.8913710908434546, 
        0.7852372534244859}, {-0.9091496292174592, 
        0.8278197441873986}, {-0.9113116773858421, 0.832809141227983}}]}, 
      {Arrowheads[{{0.016000062661627155`, 1.}}], 
       ArrowBox[{{-0.913801104276501, 
        0.8385540359729947}, {-0.9282662144465281, 
        0.8719354281776112}, {-0.9558599714074578, 
        0.9304682685535743}, {-0.9706894141418808, 
        0.9608018132786854}, {-0.9862072330456095, 0.9918467743618832}, {-1., 
        1.019376708808327}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3464138568782491, -0.18907874273917197`}, \
{-0.3300119369126275, -0.13794985834741355`}, {-0.31976173866824115`, \
-0.07376649033857721}, {-0.317173937477765, -0.034897238185100946`}, \
{-0.3165359904386465, 0.009823545036476733}, {-0.3179346765054653, 
        0.05787355613551786}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.318224194541244, 
        0.06412671184415995}, {-0.3222037769397474, 
        0.12172383595826947`}, {-0.327531402651947, 
        0.17408026520905673`}, {-0.3350157180081026, 
        0.2333262351289767}, {-0.33969773329248487`, 
        0.2658686935468371}, {-0.3450881092300622, 
        0.30055437008103336`}, {-0.347135008387669, 0.312769425434925}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.34816976068951916`, 
        0.3189444031311612}, {-0.35131490540430593`, 
        0.3377133379095789}, {-0.35842249268474585`, 
        0.37738310260777225`}, {-0.36534927702704484`, 
        0.4141783617210383}, {-0.37305793443411883`, 
        0.4531340263376445}, {-0.3816817130569907, 
        0.49444188606804484`}, {-0.391353861046683, 
        0.5382937305226931}, {-0.3973771189964049, 0.5644635196212531}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.39879510507899874`, 
        0.570561875959797}, {-0.40584068382579064`, 
        0.6002078293565543}, {-0.41391356729860806`, 
        0.6330555773155636}, {-0.4226127351571746, 
        0.6672542318961548}, {-0.4319713028479018, 
        0.7028601174033496}, {-0.44203987525821586`, 
        0.7399387632542702}, {-0.4528996637973197, 
        0.7785718078122131}, {-0.46282716731775425`, 0.8126464827928139}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.4645784891046261, 
        0.818657633587298}, {-0.46463187987441606`, 
        0.8188408894404752}, {-0.4772766757558989, 
        0.8608045214411194}, {-0.49090705102240917`, 
        0.9045397171651959}, {-0.5056534880545204, 
        0.9501558650494822}, {-0.5216464692328062, 
        0.9977623535307565}, {-0.5388520549926912, 
        1.0473803753948887`}, {-0.5422011973806282, 1.0567357433826958`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.5443114609569192, 
        1.062630474039289}, {-0.5573678433257189, 
        1.099101679948475}, {-0.5775216229466418, 
        1.153141490409383}, {-0.5996411825702125, 
        1.20971502999548}, {-0.615066888175579, 
        1.247580436809224}, {-0.6314566058672817, 
        1.2866089838762313`}, {-0.6354477157036351, 1.2958524975563033`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6379296178402389, 
        1.3016006471419979`}, {-0.6488103356453206, 
        1.326800671196502}, {-0.6671280775096958, 
        1.3681554987700357`}, {-0.6865761541217373, 
        1.410773031433798}, {-0.7073208881427753, 
        1.4547528340247542`}, {-0.7293622795728096, 
        1.5000949065429041`}, {-0.7436110129509166, 1.5286096177637736`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.746409695955487, 
        1.5342103708662704`}, {-0.7527003284118404, 
        1.546799248988248}, {-0.7775781884335942, 
        1.5949919883963306`}, {-0.8042390134117972, 
        1.6447992518026966`}, {-0.8326828033464496, 
        1.6962210392073467`}, {-0.8629095582375517, 
        1.7492573506102802`}, {-0.8658054740345035, 1.7543188585732976`}}]}, 
      {Arrowheads[{{0.01983032694468827, 1.}}], 
       ArrowBox[{{-0.8689147712312342, 
        1.7597533164871655`}, {-0.8799590222272061, 
        1.7790565588053686`}, {-0.8976695190680357, 
        1.8094021615202411`}, {-0.916010320204591, 
        1.8402812138383111`}, {-0.9350736113032193, 
        1.8717325505093372`}, {-0.9561330035449789, 
        1.9044598617435908`}, {-0.9780110625136653, 
        1.9378029928124207`}, {-1., 1.970559906253779}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.22469768374177196`, 
        0.45486663374572844`}, {-0.23117456733445912`, 
        0.4967027994625288}, {-0.23945599491464148`, 
        0.5478314833158886}, {-0.24893050697467134`, 
        0.6031554150693564}, {-0.2541710035162194, 
        0.6325062505926391}, {-0.25977677177563774`, 
        0.6630446801117585}, {-0.2657884907841162, 
        0.6948342975242116}, {-0.26712259980246517`, 0.7016727138081388}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.26832147347080687`, 
        0.7078179366521499}, {-0.27224683957284496`, 
        0.7279386967274947}, {-0.27933308914727234`, 
        0.7631827161525151}, {-0.2869510641371029, 
        0.7999213549600925}, {-0.29516570536144715`, 
        0.8382357917898812}, {-0.3040419536394159, 
        0.8782072052815365}, {-0.3136105119835948, 
        0.9198943108279131}, {-0.32136280325276956`, 0.9525589947246164}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.3228085815589331, 
        0.9586508570806308}, {-0.3239294736517895, 
        0.9633737944193055}, {-0.33510486483094076`, 
        1.0087537905915296`}, {-0.3472427117079893, 
        1.0561424338804004`}, {-0.3603094863237707, 
        1.1055621633847275`}, {-0.3743833040360046, 
        1.1571039745529248`}, {-0.38682351420913513`, 1.200753788381366}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3885395888099145, 
        1.2067750963654968`}, {-0.3897376560069581, 
        1.2109788364452156`}, {-0.4066460333988982, 
        1.2673977181218226`}, {-0.41849400087197386`, 
        1.305229628301401}, {-0.4311115234038879, 
        1.3442308554854505`}, {-0.44449860099464034`, 
        1.3844013996739704`}, {-0.45865523364423116`, 
        1.4257412608669608`}, {-0.46548952646240543`, 1.4450679717095227`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.4675768959355671, 
        1.4509708481742398`}, {-0.4737218906149578, 
        1.4683482913797523`}, {-0.48983904116911736`, 
        1.5123203435276737`}, {-0.5070066853067101, 
        1.5576574173107272`}, {-0.5252248230277359, 
        1.6043595127289108`}, {-0.544701824877163, 
        1.6525501823173299`}, {-0.558111769881222, 1.684437368017355}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5605389271763377, 
        1.690208846973391}, {-0.5656460613999592, 
        1.702352978611088}, {-0.5880575325961251, 
        1.7537679016101864`}, {-0.6119362384656604, 
        1.8067949513146238`}, {-0.6388346980801358, 
        1.865628398501038}, {-0.653045466320874, 
        1.89581541850955}, {-0.6638709438280932, 1.918317359083463}}]}, 
      {Arrowheads[{{0.006843863914040339, 1.}}], 
       ArrowBox[{{-0.6665853066321411, 
        1.923959459440883}, {-0.667830422092592, 
        1.9265475682868942`}, {-0.6848096337112533, 
        1.9596041147433239`}, {-0.7024897136042321, 
        1.9932864774842085`}, {-0.7061049813287256, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.14362761130511503`, 
        0.7417531373716655}, {-0.14795301670059782`, 
        0.777201388420957}, {-0.15263025281118336`, 
        0.8142535731970806}, {-0.1576997673512577, 
        0.8529916530808034}, {-0.16333743566953346`, 
        0.8946336005275706}, {-0.1694468357447318, 
        0.9382051370768338}, {-0.17610309050197304`, 
        0.9838245016501053}, {-0.1770359277222384, 0.9899490696599393}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.17797868384699128`, 
        0.9961387605055664}, {-0.18338132286637748`, 
        1.031609933168897}, {-0.19124718024851678`, 
        1.0815884481907028`}, {-0.19975389047060155`, 
        1.1338600411642306`}, {-0.2091079470752104, 
        1.1886524178478146`}, {-0.21897299304933418`, 1.2431920924458144`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.22011622192199223`, 
        1.2493478437088514`}, {-0.22689334457933732`, 
        1.2849567880534232`}, {-0.23480149366367833`, 
        1.324989947708211}, {-0.24324029085794516`, 
        1.366292762964153}, {-0.25220973616213765`, 
        1.4088652338212482`}, {-0.26181867843019896`, 
        1.4528133279945352`}, {-0.2713186852386218, 1.494482760684746}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.272729852442149, 
        1.5005826811465666`}, {-0.28328160041975714`, 
        1.545154289434799}, {-0.2951355801412541, 
        1.5935471567017758`}, {-0.3079054413877598, 
        1.643554562139087}, {-0.32175871986647114`, 
        1.6953094528858368`}, {-0.33510318274580625`, 1.7431085434649005`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.33679001785271595`, 
        1.749138091473088}, {-0.35271552852051097`, 
        1.804061690307653}, {-0.36939803595292625`, 
        1.8605942666221116`}, {-0.38741742664927276`, 
        1.9190462054772899`}, {-0.39924859968184584`, 
        1.9542102490873923`}, {-0.4110171875232769, 1.988282079018719}}]}, 
      {Arrowheads[{{0.000492935219959249, 1.}}], 
       ArrowBox[{{-0.413101949673047, 
        1.9941858084207742`}, {-0.4151746958978311, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1., -0.2962608751260801}, {-0.9865913582430628, \
-0.26360890841731954`}, {-0.9690420962892958, -0.20693009385929478`}, \
{-0.9560498196581846, -0.1469639318996266}, {-0.9512973838031851, \
-0.11558291490565088`}, {-0.94775386020797, -0.08304969958421368}, \
{-0.9456803625744811, -0.05313181799763672}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9453390095438434, -0.046881076471225476`}, \
{-0.9442935497968935, -0.014526673958954826`}, {-0.9439338567177303, 
        0.009911195000893862}, {-0.9441806195056174, 
        0.03498196241512502}, {-0.9479220960855238, 
        0.08372609858148823}, {-0.9540068125823904, 
        0.1351884321179433}, {-0.9591668664745868, 
        0.17363774222393816`}, {-0.9638735355716207, 0.20231089554585857`}}]}, 
      {Arrowheads[{{0.01283577626601671, 1.}}], 
       ArrowBox[{{-0.9648877121012556, 
        0.2084892859383424}, {-0.9657519206632645, 
        0.21375406748336656`}, {-0.9737619751484232, 
        0.2555374078962286}, {-0.9831970299300631, 
        0.29898776346252415`}, {-0.994286573571219, 0.344349195824241}, {-1., 
        0.3652750824879811}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.46882033799684947`, 0.4352299121193242}, {
        0.4900719086761307, 0.43044890199531455`}, {0.5119627544524399, 
        0.42282582669159846`}, {0.5619291028018534, 0.39333799933438324`}, {
        0.5868480804721783, 0.3712141789915224}, {0.6111248481749884, 
        0.343419593062267}, {0.6353996745459949, 0.3071378136669151}, {
        0.6504646507836063, 0.27712569649833396`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6532734732845344, 0.2715300215583934}, {
        0.6574454876575326, 0.26321862549533}, {0.6762794872734189, 
        0.2110540169033654}, {0.6909188731574711, 0.150035976246875}, {
        0.693994835246487, 0.13398555986786861`}, {0.6967539578316692, 
        0.117367582525211}, {0.6999473839702415, 0.08387515596994574}, {
        0.7017937048954089, 0.04835108157976826}, {0.7024271435961432, 
        0.02783199977848422}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7026203354204094, 0.02157390591579443}, {
        0.7029222298712534, 0.011794590371856548`}, {
        0.702615162948452, -0.02682673447152363}, {
        0.7008001277772793, -0.06754541545086262}, {
        0.6974047480080099, -0.11039397506665087`}, {
        0.6923776716443857, -0.15540093305002717`}, {
        0.685667546690149, -0.2025948091321304}, {
        0.6814952507555951, -0.22758808533867345`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6804643136157069, -0.23376370113702083`}, {
        0.6792221441515374, -0.24120466050335207`}, {
        0.6717387153037686, -0.28124426705723615`}, {
        0.6632172601468425, -0.3227136287937825}, {
        0.653657778680759, -0.3656127457129912}, {
        0.6430602709055184, -0.40994161781486227`}, {
        0.6314247368211205, -0.4557002450993958}, {
        0.6254366056096328, -0.477996286392979}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6238125968633913, -0.48404307541421415`}, {
        0.618751176427565, -0.5028886275665913}, {
        0.6050395897248525, -0.5515067652164494}, {
        0.5904483225178939, -0.6016676157333941}, {
        0.575135720611601, -0.6534841368018499}, {
        0.5591017840059733, -0.7069563284218169}, {
        0.5537746673688624, -0.7244835021927997}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5519539476670304, -0.7304739981357546}, {
        0.5423465127010109, -0.7620841905932948}, {
        0.5248699066967142, -0.8188677233162839}, {
        0.5066719659930827, -0.877306926590784}, {
        0.48775269059011683`, -0.9374018004167954}, {
        0.4775129530261651, -0.9695957783820176}}]}, 
      {Arrowheads[{{0.0020478732608787673`, 1.}}], 
       ArrowBox[{{0.47561521181875793`, -0.9755623217854387}, {
        0.4681120804878163, -0.9991523447943176}, {
        0.4678432653546128, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.2795219195151473, 0.3026790040389013}, {
        0.30122262022655577`, 0.3061349691376684}, {0.3246615577034853, 
        0.30424092607232706`}, {0.34942560809785184`, 0.29506339267042897`}, {
        0.3621213852566952, 0.2871223859661017}, {0.374852525933142, 
        0.27648585130866504`}, {0.3938125070822635, 0.2543621437965666}, {
        0.4117105676091096, 0.22390034333636055`}, {0.42395216360386373`, 
        0.1941072100323863}, {0.4345244655294731, 0.15803643809072204`}, {
        0.43694059277984115`, 0.14555458089011397`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4381304689889029, 0.13940760956414314`}, {
        0.44285082943674847`, 0.1150219465008954}, {0.44835461137650073`, 
        0.06439765425243416}, {0.44923412451946715`, 0.05270033085013502}, {
        0.4499552754544203, 0.04061985384498638}, {0.4503097677585419, 
        0.011977480057695084`}, {
        0.44976419966304043`, -0.018629251107340084`}, {
        0.4487425792656685, -0.05025381553922541}, {
        0.4467688542645562, -0.08391404650481103}, {
        0.4445980929149777, -0.1100585755403571}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.444080023055239, -0.11629818013485098`}, {
        0.44379903929983144`, -0.11968233286688501`}, {
        0.4397891490116225, -0.15763106348823522`}, {
        0.43470894417618616`, -0.19783780874201456`}, {
        0.42852818556977895`, -0.24038013900137586`}, {
        0.42281092628768835`, -0.27611857906307}, {
        0.4164216653550427, -0.31345291138793485`}, {
        0.4093544158414039, -0.35243527929149626`}, {
        0.40716759986497525`, -0.36391285128965856`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4059957605425447, -0.3700632865976351}, {
        0.4016031908163336, -0.39311782608928053`}, {
        0.3931620033493938, -0.4355526950968136}, {
        0.3840248665101459, -0.4797920296296218}, {
        0.374185793368152, -0.5258879730032312}, {
        0.36363879699297386`, -0.5738926685331679}, {
        0.35442655863932143`, -0.6151265283718272}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.35306139966428995`, -0.6212369623047072}, {
        0.35246385672858055`, -0.6239115567640281}, {
        0.3407674030802971, -0.6760664773878149}, {
        0.32858312585971966`, -0.7304341724411636}, {
        0.31594471487844394`, -0.7870913839607094}, {
        0.30288585994806616`, -0.8461148539830884}, {
        0.2986044388921171, -0.8656873285336801}}]}, 
      {Arrowheads[{{0.010473524016916248`, 1.}}], 
       ArrowBox[{{0.29726648390078503`, -0.8718037767118607}, {
        0.28944025088018205`, -0.9075813245449357}, {
        0.28258294161079883`, -0.9392546669146083}, {
        0.27564157748638757`, -0.9715675376828865}, {
        0.2695852012414943, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.2931746086368696, 1.4647231615115175`}, {
        0.3051655163328203, 1.496599107868309}, {0.3179831479416325, 
        1.52900053974628}, {0.3316275034633065, 1.5619274571454316`}, {
        0.34609858289784196`, 1.5953798600657625`}, {0.3615458709423892, 
        1.6293307589611565`}, {0.37811885229409836`, 1.6637531642854966`}, {
        0.39347504173427444`, 1.6940287374298209`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.3963262175807503, 1.6996027552312696`}, {
        0.4146418949190026, 1.7340124942210153`}, {0.4348039553034161, 
        1.7697987518460585`}, {0.4565157072174286, 1.8059551819277768`}, {
        0.47977715066104, 1.8424817844661705`}, {0.5045882856342504, 
        1.8793785594612393`}, {0.5275577488085533, 1.912668291620707}}]}, 
      {Arrowheads[{{0.008404502621682988, 1.}}], 
       ArrowBox[{{0.5311455536958889, 1.9177989021383395`}, {
        0.5579426422561198, 1.954335064996749}, {0.5939233890285427, 
        1.9969163878053375`}, {0.5967530667995015, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5601765102307156, -0.3074163506180122}, \
{-0.5365278336046216, -0.2683658076285774}, {-0.5169589080552676, \
-0.2265997252196974}, {-0.5013510851803389, -0.18100164971785365`}, \
{-0.489628317773238, -0.13050959336135792`}, {-0.4820521875579265, \
-0.07340119874734723}, {-0.4819956566722562, -0.07237511990035099}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.48165123073481425`, -0.06612352549181678}, \
{-0.47939973399273883`, -0.02525713619451101}, {-0.47948238295111933`, 
        0.02842591390522853}, {-0.4826305330443879, 
        0.0886517519332932}, {-0.48555011924322267`, 
        0.12170690659197081`}, {-0.4894239917583424, 
        0.15686800854730504`}, {-0.49288344415671753`, 
        0.18361094511783257`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.49368668083921113`, 
        0.1898202826595592}, {-0.49437373108083443`, 
        0.19513145301736728`}, {-0.5005084734521111, 
        0.23598066429992554`}, {-0.5079455704139468, 
        0.27963855055709746`}, {-0.5168341394752797, 
        0.32635954763523006`}, {-0.5233516658215528, 
        0.3579894242697824}, {-0.5305702827991732, 
        0.3910563698179671}, {-0.5385639111551048, 
        0.4256524391423015}, {-0.5410038077952145, 0.4356457371024052}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.5424888483483349, 
        0.4417281475152914}, {-0.5474064716363125, 
        0.46186968710530285`}, {-0.5571324221578386, 
        0.49977292205081336`}, {-0.567807790900263, 
        0.5394487495376152}, {-0.5795538540088562, 
        0.5810219202506365}, {-0.5924918876288888, 
        0.6246171848748051}, {-0.6065855618834322, 
        0.6702569057572778}, {-0.6105739700932893, 0.6826826818350277}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6124874850934463, 
        0.6886441851873183}, {-0.6219246317133167, 
        0.7180453559154276}, {-0.638819500490452, 
        0.7682301520395087}, {-0.6575805715867482, 
        0.8210589108197754}, {-0.6707285487750773, 
        0.8564438270883175}, {-0.6847819476189754, 
        0.8930442329562984}, {-0.6971399666489727, 0.9242853027879349}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.6994430183527836, 
        0.9301074170709744}, {-0.6997407681184427, 
        0.9308601284237188}, {-0.7156050102734789, 
        0.9698915134905781}, {-0.7325317063721906, 
        1.0102520048395374`}, {-0.7506778887026837, 
        1.0520552191532575`}, {-0.7700435572649587, 
        1.0953011564317385`}, {-0.790628712059015, 
        1.13998981667498}, {-0.7999059597680145, 1.1594710346812938`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8025979190986902, 
        1.1651238584745132`}, {-0.8126658871378583, 
        1.186265503755944}, {-0.8363876165544937, 
        1.2342725215475916`}, {-0.8617939003089213, 
        1.2840108700499233`}, {-0.888884738401141, 
        1.3354805492629385`}, {-0.9168836997397991, 1.3879392627117242`}}]}, 
      {Arrowheads[{{0.012699673832728417`, 1.}}], 
       ArrowBox[{{-0.919896158860868, 
        1.393427872809499}, {-0.9481428430405251, 
        1.444545384503288}, {-0.9669464572915049, 
        1.4763828818615183`}, {-0.9865139097146843, 1.508880416620847}, {-1., 
        1.5307753221675313`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.3504749758029957`, 0.9359842170367169}, {
        1.3818568079462754`, 0.9253272200783305}, {1.413442182947276, 
        0.9136011218444875}, {1.455019177092263, 0.8965275503446112}, {
        1.4968038288439458`, 0.8774630040721715}, {1.538796138202325, 
        0.8564074830271687}, {1.578956722903332, 0.8344747467264797}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.584374949382274, 0.8313395013922016}, {
        1.6230528688805883`, 0.8081993798772094}, {1.6646155684833084`, 
        0.7807985242877247}, {1.7056842039755602`, 0.7511584204411489}, {
        1.746258775357343, 0.7192790683374817}, {1.7858683787448273`, 
        0.6850738186549828}, {1.7865949430979415`, 0.6843768685629981}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7911133169582625`, 0.6800426604999757}, {
        1.824042110254182, 0.648456022071912}, {1.8607799698854073`, 
        0.6094256785882693}, {1.896081957638503, 0.5679827882040546}, {
        1.9236709970561587`, 0.5339598961355575}, {1.9499849532172464`, 
        0.4983586848278537}, {1.9543493541992274`, 0.4908334061802853}}]}, 
      {Arrowheads[{{0.007214664752020265, 1.}}], 
       ArrowBox[{{1.9574905084910703`, 0.4854172994983564}, {
        1.9788866460220862`, 0.4485252042102859}, {2., 
        0.4057574066002515}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.2804923849818923`, 0.8349358957141086}, {
        1.3228720385976556`, 0.816177584725569}, {1.3655464747739579`, 
        0.794940485286847}, {1.3929069486000059`, 0.7800510499235593}, {
        1.4204238406597727`, 0.7640569003478639}, {1.4479740563428178`, 
        0.7469418973156606}, {1.4754345010387024`, 0.7286899015828499}, {
        1.4982801793196827`, 0.7124197110340741}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.5033628675255035`, 0.7087643001526513}, {
        1.5295936990272296`, 0.6887103750390065}, {1.5560462630989935`, 
        0.6669505657397743}, {1.5819166777418372`, 0.6439892067635351}, {
        1.6188079970562936`, 0.6077482280389465}, {1.653937321162601, 
        0.56874013574801}, {1.681629868655181, 0.534069638875274}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.6855373573487213`, 0.5291775438245772}, {
        1.6873046500607594`, 0.5269649298907257}, {1.7189099837507682`, 
        0.482422610467094}, {1.7481188901139295`, 0.43508515268238185`}, {
        1.7742969370315436`, 0.3849245317418566}, {1.7974441245036115`, 
        0.33194074764551845`}, {1.8052338445665137`, 0.31033041716739757`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8073570055768375`, 0.3044403196130748}, {
        1.8175604525301325`, 0.2761338003933672}, {1.8340576208080535`, 
        0.21756577356603596`}, {1.84634732903432, 0.15629875074415758`}, {
        1.8509143856280832`, 0.1246531158352632}, {1.8544295772089328`, 
        0.09233273192773209}, {1.856851780129903, 0.05988843146696245}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8571320062982952`, 0.053633898746543035`}, {
        1.8583043653318916`, 0.025667717116759504`}, {
        1.8592298771728588`, -0.009875011302821729}, {
        1.8588742493551713`, -0.04612504225595592}, {
        1.8545933898717406`, -0.09397439985247877}, {
        1.848108695426848, -0.14286498079971816`}, {
        1.8426834747883203`, -0.1794467370073244}, {
        1.8398110035853668`, -0.19549633319432966`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.83870795682974, -0.2016594776620588}, {
        1.836042512785109, -0.21655233386594241`}, {
        1.8281858094172136`, -0.2541817713755723}, {
        1.8191133646846342`, -0.2923350495362142}, {
        1.8088251785873712`, -0.33101216834786795`}, {
        1.7973212511254242`, -0.3702131278105336}, {
        1.7846015822987933`, -0.409937927924211}, {
        1.773128175748965, -0.44307574103710157`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.771079693397811, -0.4489922249534331}, {
        1.7706661721074781`, -0.4501865686889004}, {
        1.7555774433308005`, -0.49090952645557784`}, {
        1.739397818748081, -0.5320572775752195}, {
        1.7221272983593203`, -0.5736298220478255}, {
        1.7037658821645174`, -0.6156271598733959}, {
        1.6843135701636736`, -0.6580492910519308}, {
        1.673931592991227, -0.6797029586084871}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.6712247284523314`, -0.6853486601807691}, {
        1.6637703623567877`, -0.7008962155834294}, {
        1.6421362587438604`, -0.7441679334678925}, {
        1.6194112593248913`, -0.7878644447053199}, {
        1.5957487997862854`, -0.8319458328771243}, {
        1.5713023158144463`, -0.8763721815647181}, {
        1.5542021574751113`, -0.9067162580353807}}]}, 
      {Arrowheads[{{0.008109197693158335, 1.}}], 
       ArrowBox[{{1.5511282788557188`, -0.9121708278725393}, {
        1.5460718074093749`, -0.9211434907681011}, {
        1.5200572745710712`, -0.966259760487274}, {
        1.5001680252862648`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2., -0.45809874716921417`}, {
        1.9975802653013932`, -0.46476408765953225`}, {
        1.9785042377656297`, -0.5153605176180328}, {
        1.9575533483733338`, -0.566604702826818}, {
        1.9413997420557525`, -0.6010899150876792}, {
        1.9244718580443267`, -0.6358197119016095}, {
        1.9068208434916485`, -0.670772753540433}, {
        1.8984620930311664`, -0.6867635182608839}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.8955616395265042`, -0.6923122506695059}, {
        1.8884296493468538`, -0.705956153246875}, {
        1.866651777002211, -0.747628205128827}, {
        1.8440009829723676`, -0.7895855966128119}, {
        1.8204772672573237`, -0.8318283276988296}, {
        1.7960806298570793`, -0.8743563983868804}, {
        1.7742407575347492`, -0.9113589994713424}}]}, 
      {Arrowheads[{{0.007802090080691692, 1.}}], 
       ArrowBox[{{1.7710582981426028`, -0.9167509392051059}, {
        1.7708110707716345`, -0.917169808676964}, {
        1.7446685900009888`, -0.9602685585690804}, {
        1.7199277024331647`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.1742234425353286`, 0.7526225319111489}, {1.22085870550325,
         0.7287236161213816}, {1.267971073400147, 0.7009987018980102}, {
        1.314784471465983, 0.6692783063451007}, {1.3605228249407202`, 
        0.6333929465667186}, {1.3818287006271364`, 0.6141758268801059}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.3864779794548485`, 0.6099823476256697}, {
        1.3948825526225554`, 0.6024017303886279}, {1.4279450799132243`, 
        0.5686672921243657}, {1.4597104068127276`, 0.5321896317739322}, {
        1.4901785333210646`, 0.4929687493373274}, {1.5187513284400693`, 
        0.4509325614333527}, {1.5403536515479632`, 0.4137209644127607}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5434970797564225`, 0.4083061771617727}, {
        1.5448306611715745`, 0.40600898468080937`}, {1.5684165315155816`, 
        0.35819801907969767`}, {1.5895089394720887`, 0.30749966463001727`}, {
        1.6075079987255156`, 0.25393050182644566`}, {1.6218138229602803`, 
        0.19750711116365988`}, {1.626191877510984, 0.17305307433621467`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.6272952664804883`, 0.16688999112590708`}, {
        1.632426412176383, 0.13822949264165998`}, {1.6393457663738236`, 
        0.07609764626044593}, {1.6419434858083246`, 0.043549466335570865`}, {
        1.6434326268218165`, 0.010269497285205972`}, {
        1.641789606916781, -0.0361516684672226}, {
        1.6381021759289869`, -0.08240058239061866}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.6375282049337725`, -0.08863515887123857}, {
        1.6346779539904182`, -0.11845442269212986`}, {
        1.6302180822736831`, -0.15371006011636923`}, {
        1.6246121437744865`, -0.18955237930097674`}, {
        1.6178601384928282`, -0.22598138024595227`}, {
        1.6099620664287082`, -0.2629970629512961}, {
        1.6009179275821266`, -0.3005994274170079}, {
        1.5918685954183656`, -0.33451291031396263`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.5902125479758846`, -0.3405506266048727}, {
        1.5793914495415775`, -0.37756420162953597`}, {
        1.5669492253717816`, -0.4168814634962727}, {
        1.5534411644678656`, -0.4566951113632188}, {
        1.5388672668298304`, -0.49700514523037426`}, {
        1.5232275324576756`, -0.5378115650977389}, {
        1.5074667032512254`, -0.5767785938143758}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5050580479527995`, -0.5825575645251895}, {
        1.4887505535110075`, -0.6209135628330963}, {
        1.4699133089364935`, -0.6632091407010887}, {
        1.4500102276278604`, -0.7060011045692908}, {
        1.4291775728398914`, -0.7492522555079567}, {
        1.4075516078273713`, -0.7929253945873415}, {
        1.3991543067710628`, -0.8094415421642781}}]}, 
      {Arrowheads[{{0.01675378644178543, 1.}}], 
       ArrowBox[{{1.3963166939889664`, -0.8150226724775822}, {
        1.3851323325902996`, -0.837020521807445}, {
        1.3619197471286761`, -0.8815376371682673}, {
        1.3379138514425013`, -0.9264767406698085}, {
        1.3131146455317748`, -0.9718378323120683}, {
        1.2973721324816643`, -1.}}]}}}}, {{}, {}, 
    TagBox[
     {GrayLevel[0], Thickness[Large], Opacity[1.], Arrowheads[{0.05}], 
      FaceForm[Opacity[0.3]], ArrowBox[LineBox[CompressedData["
1:eJxd1GtL0wEYxuFtYp7SUmIyQ2G5pPUiJQOpjGqIWrpoUzuAWR4K/4Gl6BSj
kZp2XLXUWpCK6Jy2zBJ8UWo2nawta9Mt25qyPKzNrTUNh5m2qAieh3bDj+sb
3PSc89zTFBKJxP7TXz2Xs0pVXaXt2Pu/CR6me5jnYYmH1R7WgypuGmnhmxjk
L8c+SYx4CprYSXflN3vAmJFaq8j1Ahx9dvYKmfwKDMkubNbED4ERNtX8Mccw
yGkjZjsLXoNZZQZz2OY3YC3/1o20rrfgFq/sFsVWDcjWkM2PnKMgLW5JOR6j
BbVMbU/QbR0Yn/nyo9n8HuztGDnczPgAMioG1fmX9GBLkbGJKjeAgU4jb4xu
BJlSew3zwgR4vCJ87kzfJMibjuN0h5rAtkze2unMT6A8IJukZ0+B0m2rbvkK
+tAkEUc2TIOUdIXaL2UGZBEF9waWUEFAlLfl/iyYWsxdrkswg9R8YX2PBX3+
M+Nda81ncOzIneu07RZwcY/RSdahAvsDfWGlFYxmEASXMQdK3TIRZRhtaBAc
2FlkA0VKQjwTYgf9enurQobQ9JQ69/pzX8AOgk+vCnKAxewJZXk/mjRwkGbO
+gq61PvXhP9CQ9s6SyelTjDBlykMSp0HI/PmMkyHUIqsfWMXB5WVRbWzj6Lx
1sgBQQ4aq4hw+Jejm6o3JPtIUPKULlDfgU7trtNJHqNNi8EnE7vRsNx1pTX9
aDDLX+ylQxcaVYRuHFX/uBbdakAF3T59LBPqS/fWVtpQ68VhEceBKgyXT9Dn
0WohxSZzobmOwS7hd5SVXFlyagWli/ftinGj/15rAfwNhBBtmQ==
       "]]]},
     Annotation[#, "Charting`Private`Tag$554326#1"]& ]}, {{}, {{}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], PointSize[0.03], AbsoluteThickness[
      1.6], PointBox[{{0., 0.}, {1., 1.}}]}, {}}, {}, {}, {}, {}}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    Arrowheads[0.04]],
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-1.065268784330643, 2.065268784330643}, {-1.065268784330643, 
   2.065268784330643}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}}], "\n", 
 RowBox[{
  RowBox[{"krivka2", " ", "=", " ", 
   RowBox[{
    RowBox[{"ParametricPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"t", ",", " ", 
        RowBox[{"t", "^", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", " ", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black"}], "}"}]}]}], "]"}], "/.", 
    RowBox[{
     RowBox[{"Line", "[", "x_", "]"}], "\[RuleDelayed]", 
     RowBox[{"Sequence", "[", 
      RowBox[{
       RowBox[{"Arrowheads", "[", 
        RowBox[{"Table", "[", 
         RowBox[{".05", ",", 
          RowBox[{"{", "1", "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"Arrow", "@", 
        RowBox[{"Line", "[", "x", "]"}]}]}], "]"}]}]}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"pole1", ",", " ", "body1", ",", " ", "krivka2"}], "]"}], "\n", 
 GraphicsBox[{{{}, {
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAA1hSVI5uPRb9WU0RimI9Fv9TmuI4R
3Cg/BFNWRArZKD+Z8y5ADhJPP5zUmls1Gk8/MGfUC1hGXT/vVxfsL1RdPytr
/phqLWg/FhSWfa0/aD9EJSywZS9xP65XkJQ5QXE/3AGTcXSxdD/5i8Cnecx0
P4ahh09wLHo/Aks0KX5Wej8kXSkaAxV+P9iGtXdeTX4/WZB1ZArHgT9jMI5m
Xu+BP+vLzUJa0IU/jz3Wum4Mhj+IIhm5PcmIP53PfPG3F4k/17euFszLjD+s
Yf7JVjeNPyPoO83aOJE/NbqDE6mFkT83ivtidnOTP5odQDGq1pM/j5EwJxln
lj8CpTfnxeyWP2aWjTFydZo/mqba5NMxmz/p+QpaAI6dP+sMq9Ske54/MfHe
CpfBoD9LS6CJd1yhP7W7AZx/VKM/0BXhjwYspD+a3JLy9MajPwK0in/sqqQ/
UTU6oQI/pD/hVNgLJjGlP7AlUZItvaQ/B3zvplnBpT/sRID2xkilP3dlJcFc
aaY/T6ULJWrcpT89YWSzvCGnP+4D9yBNd6Y/lXj7cvTPpz9WFAuzJEmpP1Eb
zaouz6o/jYjahPD6rD+Ir7/VtwKvPx4ixRSkA64/7YqfRd8asD+8MQsu1SCv
P8gN9O0iwbA/ZsVqvoYqsD915PjYoXWxPzqA0uWhq7A/AUilQDANsj9cgXLn
ZjWxPx9ezCalrrI/8FKzetLIsT8nku+VeFuzP1KewYiRfbM/cS8MKEmCtT8D
9KBv2p21Pzh/mHTZd7g/lQhny71QuD/Gx29xXGm8PwOP+WxQ3bs/Mh/kEcUC
wT9w2rPwnxu+P5p8+z6K68I/YHHTMWtrwD80l4zE1FbFPwZ5mtE3IMI/3hHK
eRpvyD+U4u90/8fCP2j3eRIEoMk/zsU+jw==
        "]]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.14974685722554362`, 0.20568125917408386`}, {
        0.15431830005868635`, 0.2139891108934368}, {0.17001746915056945`, 
        0.2419133900121068}, {0.18979244732248943`, 0.2753318247720935}, {
        0.21068303413670605`, 0.3080224082248422}, {0.23681693670621376`, 
        0.3447222540304287}, {0.2698526796509982, 0.38438967425185705`}, {
        0.28952925922533734`, 0.4048313799327883}, {0.2941402052072679, 
        0.40905037771348596`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.2987594244643463, 0.4132769455090188}, {
        0.3117756263868001, 0.42518672004100155`}, {0.33567215738397743`, 
        0.44400949492045216`}, {0.36254894009082383`, 0.4616504834494853}, {
        0.41806303701412584`, 0.48682759773851203`}, {0.44994250547862014`, 
        0.4951010602339502}, {0.48468118766113066`, 0.49931607835666864`}, {
        0.49228138808688354`, 0.49977538919625664`}, {0.5000078588356032, 
        0.500010435571665}, {0.5173207866329346, 0.4987724545383395}, {
        0.5258745831763485, 0.4975202664998866}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5320696303893127, 0.4966133751589069}, {
        0.5351367633609817, 0.4961643783654976}, {0.5716647245471747, 
        0.4879398919795206}, {0.6097310696100775, 0.4731618408715807}, {
        0.6487000017713414, 0.45071821287732106`}, {0.6750319723575792, 
        0.43082356203971356`}, {0.7009530486398177, 0.4066306215253112}, {
        0.7260920768893013, 0.3777178797343581}, {0.736067758841154, 
        0.3635548314565795}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7396731637863135, 0.3584360311033113}, {
        0.7500779033772749, 0.34366382506709825`}, {0.7723106322831417, 
        0.30416681754962555`}, {0.7920596580195393, 0.2589937152799482}, {
        0.808757762207563, 0.20782575376618162`}, {0.8218377264683078, 
        0.15034416851644103`}, {0.8252579622965904, 0.12560571432787485`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.826115436139164, 0.11940363399265659`}, {
        0.8306808959576609, 0.08638181203649714}, {0.8333088716704392, 
        0.051951954073086185`}, {0.8346392235656759, 0.01585817511649508}, {
        0.8345955382961645, -0.021923125716441325`}, {
        0.8331014025146981, -0.061415549308888276`}, {
        0.8300804028740698, -0.10264269654401152`}, {
        0.8271048579473886, -0.1303022002137351}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.8264351700660695, -0.13652735724121745`}, {
        0.8254561260270727, -0.14562816830497619`}, {
        0.8192566788866883, -0.19036541462884615`}, {
        0.8115423284459552, -0.2368386083692693}, {
        0.802284901477754, -0.285057434634287}, {
        0.7914562247549637, -0.3350315785319411}, {
        0.7800624337718328, -0.38246481743887806`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7785625520229486, -0.38854328755991185`}, {
        0.7649724291371378, -0.44028455965732455`}, {
        0.7492609637878617, -0.49558276710113713`}, {
        0.7318655557755169, -0.5526750326097523}, {
        0.7137772395108894, -0.6090819015939951}, {
        0.7073145917685192, -0.6285788647891574}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.7053446382406015, -0.634521956995496}, {
        0.694512539436403, -0.667200982703055}, {
        0.674130625962527, -0.7270504486983009}, {
        0.6526906694997313, -0.7886484723411005}, {
        0.6415924159007601, -0.8201088722682606}, {
        0.6302518404584849, -0.8520132263928234}, {
        0.623396820743244, -0.8711712622681418}}]}, 
      {Arrowheads[{{0.010439587071760525`, 1.}}], 
       ArrowBox[{{0.6212874830843637, -0.8770663243132799}, {
        0.6186763394742143, -0.8843638063099588}, {
        0.606873309249257, -0.9171628836148387}, {
        0.5948501460849218, -0.9504127299026335}, {
        0.5826142462825173, -0.9841156167685139}, {
        0.5768287707069752, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.05035468014110998, 
        0.050621866194517896`}, {-0.05188731305204803, 
        0.10145008995298807`}, {-0.05310815818302039, 
        0.13567205463092674`}, {-0.05478404975505321, 
        0.17795078902220096`}, {-0.05650244100403434, 
        0.21746851407031306`}, {-0.058668498824345085`, 
        0.264001572130748}, {-0.0605069185482301, 0.3008532399551276}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.060818876954187015`, 
        0.30710653859089987`}, {-0.06140387879581842, 
        0.31883307375822995`}, {-0.06304458827395898, 
        0.3499909803150909}, {-0.06489541839744704, 
        0.38383743367385464`}, {-0.06762032669921547, 
        0.43175388047769614`}, {-0.07082068585170252, 
        0.48506937975928044`}, {-0.07261037520392936, 
        0.5138827265652627}, {-0.07453238611719241, 
        0.5442029794739243}, {-0.07537862947276597, 0.5571237732938439}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.07578781995010142, 
        0.5633714628690755}, {-0.07662815514501169, 
        0.5762020484465522}, {-0.07893911884090707, 
        0.6100518434444328}, {-0.08119479518378978, 
        0.6417031410370984}, {-0.08365587599522675, 
        0.6749943029978812}, {-0.08632236127521803, 
        0.7099253293267817}, {-0.08919425102376359, 
        0.7464962200237997}, {-0.09232516998167523, 
        0.7848965358378265}, {-0.09472742639919299, 0.8130932749352023}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.09525892110505889, 
        0.8193317503301074}, {-0.09576874288976467, 
        0.825315837517753}, {-0.09952496974803202, 
        0.8677541250635799}, {-0.10359385055647716`, 
        0.9122113984753063}, {-0.10806715992490645`, 
        0.9589276491962166}, {-0.11303667246312614`, 
        1.0081428686695948`}, {-0.1185023881711363, 
        1.0598570568954409`}, {-0.11946350142032203`, 1.0685966899766721`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.12014791701732115`, 
        1.0748202450030042`}, {-0.12446430704893684`, 
        1.1140702138737544`}, {-0.12848153653308145`, 
        1.1499487040424174`}, {-0.13276200851297165`, 
        1.1869829530223364`}, {-0.13696040401991416`, 
        1.2205184526948205`}, {-0.14139916490591095`, 
        1.2549836169089277`}, {-0.14613968220746076`, 
        1.290476379062676}, {-0.15066876959242217`, 1.3233840460780886`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{-0.15152421152595646`, 
        1.3295864066435612`}, {-0.15621335929799052`, 
        1.3634870260059655`}, {-0.1616066331149505, 
        1.401075342172552}, {-0.1673413136966106, 
        1.4397290431898189`}, {-0.1734174010429707, 
        1.4794481290577655`}, {-0.17989836133598275`, 
        1.5203067785430129`}, {-0.18684766075759848`, 
        1.5623791704121812`}, {-0.18937720740782094`, 1.5771405119307353`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.19043470899708684`, 
        1.5833116343783862`}, {-0.19426529930781794`, 
        1.6056653046652705`}, {-0.202151276986641, 
        1.6501651813022802`}, {-0.210600582303872, 
        1.6959698320473022`}, {-0.219708203769315, 
        1.7431702886244278`}, {-0.22947414138296995`, 
        1.791766551033657}, {-0.23730323259540165`, 1.8293128801139462`}}]}, 
      {Arrowheads[{{0.013477582642457247`, 1.}}], 
       ArrowBox[{{-0.2385812911712893, 
        1.835442123799084}, {-0.23989839514483702`, 
        1.8417586192749897`}, {-0.24984452754791978`, 
        1.88768815073841}, {-0.2604914165320744, 
        1.9348485608965644`}, {-0.2719010931172865, 
        1.9832888169726548`}, {-0.2760091243072313, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.1676623426639189, 0.340797012539232}, {
        0.17841351354599372`, 0.37285703128947667`}, {0.19099229198038256`, 
        0.40876539109726373`}, {0.20579482567760837`, 0.44902349269603603`}, {
        0.2234354753315327, 0.4939968834582563}, {0.2443970412185404, 
        0.5440838814811201}, {0.258241939724518, 0.5741289400436813}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.26086225336204955`, 0.5798153289079927}, {
        0.26986187041664794`, 0.5993455566903987}, {0.2983172168457981, 
        0.6540011309450232}, {0.31471385344289193`, 0.6828577589288141}, {
        0.33278793894176706`, 0.7126794962291882}, {0.352763391418939, 
        0.7433807582683717}, {0.374864128950923, 0.7748759604685902}, {
        0.3895346794497691, 0.7940657392200969}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3933373182100835, 0.7990397718229005}, {
        0.39951527054490193`, 0.8071208277077391}, {0.42690716019946456`, 
        0.8398701311493656}, {0.4468459168205872, 0.8621207668925732}, {
        0.46826395718517067`, 0.8845019356666126}, {0.4913135508715393, 
        0.9069007312069681}, {0.5161469674580177, 0.9292042472491239}, {
        0.5428188158764958, 0.9514540138204212}, {0.5714618335760113, 
        0.9735680119147156}, {0.5716924698729662, 0.9737299161902845}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5768169480753369, 0.9773272464543311}, {
        0.6023454829106095, 0.9952480117172625}, {0.6357392262343359, 
        1.016195783413316}, {0.6642518038732201, 1.03211283421445}, {
        0.6946070828798935, 1.0473278358034381`}, {0.7268050632543561, 
        1.0618407881802803`}, {0.7608457449966082, 1.075651691344977}, {
        0.7969282623723395, 1.0885029926596235`}, {0.7996711634579075, 
        1.089335675597157}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.8056622546060015, 1.0911544358151153`}, {
        0.8352517496472401, 1.1001371394863155`}, {0.8758162068213105, 
        1.1105541318250538`}, {0.9186216338945499, 1.1197539696758372`}, {
        0.9638310402723312, 1.127399661305608}, {1.0116074353600262`, 
        1.1331542149813065`}, {1.0513739836202527`, 1.1362059508034563`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.0576167033549646`, 1.1366850251077534`}, {
        1.0619508191576355`, 1.1370176307029336`}, {1.1148611916651585`, 
        1.1389899084704886`}, {1.1516404792625827`, 1.139686696134324}, {
        1.189656180151689, 1.1393383543379199`}, {1.2523131013481654`, 
        1.13413675575205}, {1.2846856704576823`, 1.130313319468528}, {
        1.3073396971672557`, 1.1271356464897067`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3135400714453587`, 1.1262659220007802`}, {
        1.3177543119080521`, 1.125674791857948}, {1.350800183826875, 
        1.1210018022710877`}, {1.3844965890234566`, 1.1154447974046082`}, {
        1.4188435274977977`, 1.10900377725851}, {1.4538409992498977`, 
        1.101678741832793}, {1.489433173336568, 1.093402047938538}, {
        1.5255642188146186`, 1.0841060523868258`}, {1.55840004156888, 
        1.0748692910376298`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.5644134371146763`, 1.0731268929913245`}, {
        1.5994429239448635`, 1.0624561563110309`}, {1.6370948788041264`, 
        1.0500347762943805`}, {1.675094295468908, 1.0364591356351378`}, {
        1.7134411739392088`, 1.021729234333303}, {1.7521355142150286`, 
        1.0058450723888759`}, {1.7922581948876057`, 0.9882611459494822}, {
        1.798697115596274, 0.9852417609956432}}]}, 
      {Arrowheads[{{0.01782430610098064, 1.}}], 
       ArrowBox[{{1.8043658759653287`, 0.9825835251608394}, {
        1.8325082831229287`, 0.9693867854305184}, {1.8727957394086658`, 
        0.9491792687522449}, {1.9130305242324874`, 0.9275958738349233}, {
        1.9531225980820617`, 0.9045938785988134}, {1.9929819214450586`, 
        0.8801305609641764}, {2., 0.8755211283289293}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.2718805545484584, 0.4788477213991739}, {
        0.2968658916242489, 0.5166095694028947}, {0.32640857783222454`, 
        0.5566336738904094}, {0.36159421859473406`, 0.5983083435517137}, {
        0.3816369167537626, 0.6195879468808138}, {0.4034908773352128, 
        0.6410681593732932}, {0.42742528487873416`, 0.6623838737622942}, {
        0.43444525681846075`, 0.6679354521097451}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.43935623446543953`, 0.6718191823303029}, {
        0.453709323923976, 0.6831699827809584}, {0.5028440273384499, 
        0.7156200248610886}, {0.5598284041587417, 0.7448056354793544}, {
        0.591589001100149, 0.757608937669574}, {0.625697018925296, 
        0.7688740955984606}, {0.6624516594540246, 0.778196417133596}, {
        0.6635877996140283, 0.778401750634656}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.6697490606857591, 0.779515269328335}, {0.7017829938915277,
         0.7853047307780943}, {0.7357430775784521, 0.7894467458807062}, {
        0.7714928965525273, 0.7916947522751634}, {0.809003633770883, 
        0.7918088302495317}, {0.8482970087244888, 0.7895516933382537}, {
        0.8891307021725762, 0.7848025841452384}, {0.9185581563340922, 
        0.7796222402466109}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.9247244163819119, 0.778536745475614}, {0.9318524975330362,
         0.7772819338463961}, {0.9760339250182559, 0.7666382294145798}, {
        1.0212465148406222`, 0.7525199578226419}, {1.0512626009516086`, 
        0.74118675288798}, {1.0815479031611466`, 0.7281275801667602}, {
        1.112102421469236, 0.7133424396589829}, {1.1429261558758772`, 
        0.6968313313646479}, {1.1570295532201356`, 0.688426695531165}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.162408014524007, 0.6852215097521568}, {1.173771021478694, 
        0.6784499544242939}, {1.2043889333753106`, 0.6580540079784589}, {
        1.234779891565727, 0.6356434920271433}, {1.2649438960499433`, 
        0.6112184065703471}, {1.2945280189774233`, 0.5846587401206097}, {
        1.3231793324976309`, 0.5558444811904704}, {1.3508978366105673`, 
        0.5247756297799296}, {1.3520409613795392`, 0.523353495520663}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.3559635485352919`, 0.5184734984017374}, {
        1.377683531316231, 0.491452185888987}, {1.396739106802985, 
        0.4665093139842748}, {1.415077778481432, 0.4403281546418984}, {
        1.437808582290385, 0.39919868887181426`}, {1.4583414045493188`, 
        0.35552650784484713`}, {1.4776327666720679`, 0.31058330266975576`}, {
        1.4803893294175954`, 0.30279578245543787`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.482478549603435, 0.2968935607643897}, {
        1.4944412085224479`, 0.263098049198416}, {1.5085306501297044`, 
        0.2130765906179295}, {1.519665011523083, 0.1605247701153978}, {
        1.5276341281147854`, 0.1054690163221304}, {1.5318744978493406`, 
        0.05236108472499658}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5322816678010005`, 0.04611488876478293}, {
        1.5334209690861464`, 0.0075783331883037125`}, {
        1.5330236602231755`, -0.033875878509669534`}, {
        1.5309752411380804`, -0.07641238654077842}, {
        1.5272150442408434`, -0.1200167002213182}, {
        1.5216824019414448`, -0.16467432886758424`}, {
        1.5154630176576023`, -0.20325880390363266`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.5144666631755799`, -0.20944009338248357`}, {
        1.5143166466498665`, -0.21037078179587196`}, {
        1.505057110776089, -0.25709156832247654`}, {
        1.4938431267300945`, -0.3048221977636934}, {
        1.4807635518680091`, -0.3535320548980043}, {
        1.4659532512216968`, -0.40318556310764075`}, {
        1.4502342963115515`, -0.4512715107267131}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4482036932326077`, -0.4571936629502777}, {
        1.4311738482707388`, -0.5052358016405699}, {
        1.4112214338132667`, -0.5575886664077024}, {
        1.389571669265915, -0.6107974511378399}, {
        1.3662328985522707`, -0.6648402230529025}, {
        1.3549728654961555`, -0.6895277193182954}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.3523746645466908`, -0.6952242457775861}, {
        1.3412134655959207`, -0.7196950493748097}, {
        1.314661105604315, -0.7753506486698395}, {
        1.2867664434107078`, -0.8317990168409952}, {
        1.2576021573773917`, -0.8890231371152848}, {
        1.24256661740906, -0.9179207865495451}, {
        1.2415806836423824`, -0.9197918986487685}}]}, 
      {Arrowheads[{{0.0067578201290887955`, 1.}}], 
       ArrowBox[{{1.2386619726320112`, -0.9253310491173095}, {
        1.2272409258666606`, -0.9470059927197167}, {
        1.2116341675454807`, -0.976276628529176}, {
        1.1988447996099234`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1., -0.6664364051925298}, {-0.9840048311016046, \
-0.6584351548249701}, {-0.9299737515623323, -0.6311356547404222}, \
{-0.8809124890950844, -0.6060470699968015}, {-0.8362358436684041, \
-0.5829624257563357}, {-0.7953586152508348, -0.5616747471812524}, \
{-0.7771651161961295, -0.5521371933373085}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7716198140571743, -0.5492301869625482}, \
{-0.7579460683510937, -0.542062017413194}, {-0.723483474825104, \
-0.5239374755307342}, {-0.6766693341542813, -0.49934366250789175`}, \
{-0.6347931590692008, -0.4774902581029292}, {-0.5971716988854929, \
-0.45814667596214664`}, {-0.5631217029187888, -0.44108232973184414`}, \
{-0.5490393523059957, -0.4344642340011464}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.5433728365672752, -0.43180121667900356`}, \
{-0.5145348372509408, -0.41824860423489096`}, {-0.4720710772380724, \
-0.400731825465901}, {-0.4661152061579892, -0.3984859068287956}, \
{-0.46026743357713595`, -0.3963567931970859}, {-0.445594236414783, \
-0.39183373793624193`}, {-0.43151713317739887`, -0.38818675164644617`}, \
{-0.40443402204167167`, -0.38271348816042106`}, {-0.37928480949748095`, \
-0.38103190841405593`}, {-0.35567999639681275`, -0.3835128360509455}, \
{-0.30812282835070254`, -0.4082121107667643}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.30259031997437613`, -0.4111287784003609}, \
{-0.27757746198880306`, -0.4388472739654755}, {-0.25284783406743805`, \
-0.4784915550260188}, {-0.228187382233656, -0.5329899957756129}, \
{-0.21577524651867055`, -0.5669382303349002}, {-0.20330850427162198`, \
-0.6053524743505141}, {-0.1949244463338864, -0.6341897938142691}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.19323950474687418`, -0.6402193523809023}, \
{-0.1843925907438249, -0.6739205138465871}, {-0.1748685140064235, \
-0.7136908965030977}, {-0.16530035728668688`, -0.7571188544319241}, \
{-0.15571742255501395`, -0.8048548162473469}, {-0.14614901178180362`, \
-0.8575492105636473}, {-0.14157288708567714`, -0.8851637856277291}}]}, 
      {Arrowheads[{{0.008778890083594178, 1.}}], 
       ArrowBox[{{-0.14054929789006332`, -0.8913406235755647}, \
{-0.13659512496705598`, -0.9152020373808253}, {-0.127055762110771, \
-0.9778132966988805}, {-0.12390035052030017`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.07261209450344511, 0.21315107995127355`}, {
        0.07638666362476562, 0.24761025067721226`}, {0.08104052524615425, 
        0.289572931989854}, {0.08673509957906612, 0.3404485010355636}, {
        0.09402887733409572, 0.4024496488969881}, {0.10104961433922743`, 
        0.4579903485493213}, {0.10157680585409781`, 0.46190815404019925`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.10241178899030158`, 0.4681133023089721}, {
        0.10969302889556173`, 0.5222235845813299}, {0.11477846204520784`, 
        0.5579842880271454}, {0.12047278975744309`, 0.5963916725440188}, {
        0.12691483935527403`, 0.6378263190121186}, {0.13418934189833515`, 
        0.6822880156384968}, {0.13990959393841051`, 0.7157141061278908}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.14096570715045412`, 0.7218854663311641}, {
        0.14136079587576855`, 0.7241941533245305}, {0.14939694020054972`, 
        0.768734073923491}, {0.15844734740438304`, 0.8160422687261378}, {
        0.16865367796630945`, 0.8662580412615078}, {0.17693703443454872`, 
        0.9053708676336086}, {0.1859189940886512, 0.9462208229665919}, {
        0.190816370421752, 0.9672859943301719}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.19223417625438607`, 0.9733844276122656}, {
        0.19582749084548928`, 0.9888404151607895}, {0.2068904586219353, 
        1.0332621521165328`}, {0.21476887384592544`, 1.0630069239268496`}, {
        0.22323333550491656`, 1.0935406332267763`}, {0.23228384359890872`, 
        1.124863280016314}, {0.24192039812790184`, 1.1569748642954618`}, {
        0.25226244398288494`, 1.1898801349498351`}, {0.2603510947601992, 
        1.2142929534976457`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.26232029088447123`, 1.2202362967065938`}, {
        0.26342942605484676`, 1.223583840865048}, {0.27542134434378746`, 
        1.2580859820411014`}, {0.28823819884970686`, 1.2933865584779944`}, {
        0.3020583610064811, 1.3294685474034484`}, {0.317060202247986, 
        1.366314926045183}, {0.33324372257422175`, 1.4039256944031995`}, {
        0.3506089219851881, 1.4423008524774965`}, {0.3553788208079462, 
        1.4525964779551495`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3580107934012647, 1.4582774798160203`}, {
        0.36528763538497466`, 1.4739842363968696`}, {0.38091691696447294`, 
        1.5061609641194562`}, {0.4075144797589892, 1.554344628961869}, {
        0.4369305363045192, 1.6033529841149827`}, {0.46797345199575435`, 
        1.6527176925369642`}, {0.483145562995951, 1.6748708898086322`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.4866834195090185, 1.6800366069096884`}, {
        0.5022700859783996, 1.702795107496681}, {0.5402468463201167, 
        1.753458053422095}, {0.5607751769010003, 1.7789614096574242`}, {
        0.5823301410885672, 1.804579354741168}, {0.6050498182986248, 
        1.8302657491895817`}, {0.6290722879469804, 1.8559744535189204`}, {
        0.6457992148243081, 1.8729693731253547`}}]}, 
      {Arrowheads[{{0.014858165147358826`, 1.}}], 
       ArrowBox[{{0.6501911407926039, 1.877431664931614}, {0.6543975500336341,
         1.881705467729184}, {0.6810256045585859, 1.9074587918203725`}, {
        0.7078205185112025, 1.932104348877204}, {0.736033938985021, 
        1.9566862633494815`}, {0.7657592123537168, 1.9811715218511674`}, {
        0.7899797358618805, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9094590215326501, -0.567275923862303}, \
{-0.8592673944869689, -0.5328675073676961}, {-0.8147253805778778, \
-0.4998777838242015}, {-0.7750664253531632, -0.4678715367830662}, \
{-0.7397884109241032, -0.43645504635564597`}, {-0.7142891059248746, \
-0.4111008944626109}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7098492384467265, -0.40668630063625694`}, \
{-0.7083892194019767, -0.405234592653297}, {-0.6808750256593266, \
-0.3738816738556521}, {-0.6565488490218595, -0.3419100969735738}, \
{-0.6365791285693518, -0.31173053982482124`}, {-0.6190083542463425, \
-0.28043354930622605`}, {-0.6037137668340136, -0.24779011940412965`}, \
{-0.5906608992704284, -0.2133314839122471}, {-0.5846278648348653, \
-0.19267519038206585`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5828725431296835, -0.1866652063898645}, \
{-0.5799219069432715, -0.17656262736130424`}, {-0.571419796136251, \
-0.1371224170042874}, {-0.5652443444601478, -0.0944831244578494}, \
{-0.5614853295257427, -0.04811702133864304}, {-0.5603444736937151, 
        0.0026372903650423024`}, {-0.5620234993247449, 
        0.05844120866491727}, {-0.5622018999783617, 0.0618099349106413}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.5625330093638339, 
        0.0680622487583341}, {-0.5629793599941951, 
        0.07649065444412967}, {-0.5642324519651345, 
        0.09509298439530305}, {-0.5679615323947219, 
        0.13030769949936244`}, {-0.5728008646035033, 
        0.1676492696568655}, {-0.5782518360457494, 
        0.2061461366386021}, {-0.5849260859549251, 
        0.24695359726880595`}, {-0.5929447060169473, 
        0.29026284008735603`}, {-0.5981980408556434, 0.31574396030653035`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5994622721858665, 
        0.32187607095612575`}, {-0.602428787917733, 
        0.3362650536341314}, {-0.6135452609216704, 
        0.3851902926463576}, {-0.6264610542931474, 
        0.43726861186126015`}, {-0.6346806468007864, 
        0.46842434321172866`}, {-0.6436168391657869, 
        0.5007382413394849}, {-0.6533206917784983, 
        0.5342709992059136}, {-0.662367110859519, 0.5641996813882851}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.6641916703291053, 
        0.5701889409600996}, {-0.6752356193084523, 
        0.6052358660003272}, {-0.687548815006394, 
        0.6427893608510815}, {-0.700833912513445, 
        0.6818044872860475}, {-0.7151419722199549, 
        0.7223419382666093}, {-0.7306307645097637, 
        0.7645111001122054}, {-0.7467740403295872, 0.8065687431099485}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.7490751853138535, 
        0.8123914573930322}, {-0.7658226706798272, 
        0.8542008298908889}, {-0.785726406873234, 
        0.9018877314618721}, {-0.8073024133476586, 
        0.9515802132458795}, {-0.8306510012596775, 
        1.00336144206186}, {-0.8487565367939686, 1.0420923381923455`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.8514079959272094, 
        1.0477642714024558`}, {-0.8558724817658657, 
        1.0573145847287604`}, {-0.8830671660228001, 
        1.113522808065529}, {-0.90576599129801, 
        1.1588469610534389`}, {-0.9301175482725488, 
        1.2057669840905691`}, {-0.9562398549120097, 
        1.254351165479286}, {-0.9653572873168241, 1.2707289184563983`}}]}, 
      {Arrowheads[{{0.005121910170131338, 1.}}], 
       ArrowBox[{{-0.968402701165766, 
        1.2761994318110912`}, {-0.9842509291819861, 
        1.3046677935219548`}, {-1., 1.332011516371648}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.1901294656882876, 0.5533557288569486}, {
        0.20696531638931684`, 0.6094305657418819}, {0.21656195680795523`, 
        0.6397131570083261}, {0.22702194349668803`, 0.6715691864572593}, {
        0.23858109073988906`, 0.7050049426507191}, {0.2514752128219321, 
        0.7400267141507428}, {0.2642422192873336, 0.7725570554531408}, {
        0.2714989926515601, 0.7900687270291029}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.2738959049402746, 0.7958528322628801}, {
        0.2782581370226648, 0.8063795459592895}, {0.2936874858924282, 
        0.8414851301548778}, {0.31069478576112647`, 0.8778647525255946}, {
        0.329495694214189, 0.9154792146875959}, {0.3503058688370454, 
        0.954289318257038}, {0.3735339454213022, 0.9943370893922036}, {
        0.38852386343131373`, 1.0181729747524535`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.3918570026946951, 1.023473092159276}, {0.3993729939536824,
         1.0354244788111717`}, {0.41648656392070643`, 1.0610868894102012`}, {
        0.4347644067629767, 1.0870724702487464`}, {0.45432612545062867`, 
        1.1133347680607009`}, {0.47529132295379795`, 1.1398273295799588`}, {
        0.4977639924235869, 1.1665146109865172`}, {0.5218606148663242, 
        1.1933523409034903`}, {0.5469484692899117, 1.2194780221810597`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5514124012217753, 1.223867487438535}, {0.5754790576825459,
         1.2472409678629628`}, {0.6179626040288003, 1.2855801478063378`}, {
        0.6646929817699148, 1.32390237510995}, {0.6899413589408152, 
        1.3428476136946368`}, {0.7166001957931551, 1.3615371927267328`}, {
        0.7447857429378433, 1.3798873050753555`}, {0.7460528761779494, 
        1.3806488481253891`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7514193423407881, 1.3838740772332674`}, {
        0.7746142509857872, 1.3978141436096212`}, {0.8120067431982767, 
        1.4182717673169931`}, {0.8519296848234121, 1.4380011813124804`}, {
        0.8943830758611943, 1.4570023855960834`}, {0.9393669163116223, 
        1.4752753801678016`}, {0.9780785303506466, 1.4892635356238522`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.9839669734041024, 1.4913912809754877`}, {
        0.9872060874616895, 1.4925617108865663`}, {1.038225470598388, 
        1.5086029236113083`}, {1.0924250657217183`, 1.523399018342028}, {
        1.1498048728316799`, 1.5369499950787244`}, {1.1797700810889944`, 
        1.5431735325931815`}, {1.2106957927576611`, 1.5489157273968668`}, {
        1.2267951998950883`, 1.5515719410465914`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{1.2329727594696156`, 1.552591166035672}, {
        1.2425820078376792`, 1.5541765794897802`}, {1.2754287263290491`, 
        1.558956088871922}, {1.3092359482317715`, 1.5632542555432927`}, {
        1.3440036735458454`, 1.5670710795038918`}, {1.3797319022712708`, 
        1.5704065607537188`}, {1.4164206344080483`, 1.5732606992927745`}, {
        1.4747785402372442`, 1.5773640256693782`}, {1.4820416071498976`, 
        1.5776838305747167`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4882966216522362`, 1.5779592492573296`}, {
        1.5356989362120135`, 1.5800464519367112`}, {1.576343168154755, 
        1.579754529252326}, {1.6180206324948756`, 1.5787916520880159`}, {
        1.6607463025079843`, 1.5770685125496064`}, {1.7045151871022117`, 
        1.574614879935156}, {1.7385233597217271`, 1.5726849742315154`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.7447743776585019`, 1.5723302396415475`}, {
        1.7482812072134897`, 1.572131233054643}, {1.7930847129399865`, 
        1.5688570645659639`}, {1.8389257042817033`, 1.564792374469119}, {
        1.8858041812386397`, 1.5599371627641079`}, {1.9337037771123071`, 
        1.554231653081228}, {1.9826081252042171`, 1.5476160690507759`}, {
        1.993751639848951, 1.5459357685880222`}}]}, 
      {Arrowheads[{{4.625376140541652*^-6, 1.}}], 
       ArrowBox[{{1.9999427277792068`, 1.5450022311677547`}, {2., 
        1.5449935952443348`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.2620459070136281, 0.22426174643177338`}, {
        0.2949345938359969, 0.1855469292238091}, {0.30408233902801407`, 
        0.16368477285881522`}, {0.3121552309975712, 0.1359764997186716}, {
        0.31870252823148554`, 0.10154834094709617`}, {0.3212644122468364, 
        0.08155305156585016}, {0.3232524805098249, 0.05952008683960225}, {
        0.32520539063628573`, 0.004242334396563123}, {
        0.3250350467910631, -0.010203177388255852`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.32496122029850877`, -0.016463817253652677`}, {
        0.32482951153125594`, -0.027632994202947146`}, {
        0.3234367726380045, -0.06257219409136852}, {
        0.3216885087591716, -0.09066875378522132}, {
        0.3192691497892574, -0.12075665004401484`}, {
        0.31617869572826207`, -0.15283588286774913`}, {
        0.31241714657618536`, -0.18690645225642416`}, {
        0.30794942841137884`, -0.22318004444627662`}, {
        0.30274046731219395`, -0.26186834567354333`}, {
        0.3021846134366978, -0.2657080909026659}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.3012875904989898, -0.27190457472209323`}, {
        0.2967902632786306, -0.3029713559382241}, {
        0.29009881631068885`, -0.34648907524031913`}, {
        0.287095627541018, -0.3655086926024446}, {
        0.28396038518624367`, -0.38500684483734954`}, {
        0.2760579612141816, -0.43193071615210243`}, {
        0.2675196279068997, -0.4815789144963431}, {
        0.26103994658981566`, -0.5190809104858345}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.2599739387283032, -0.5252505692376936}, {
        0.2586924420484403, -0.5326673974730666}, {
        0.24928755108762587`, -0.5866364497147557}, {
        0.23934710839248804`, -0.643650700509804}, {
        0.22891326733105843`, -0.703874779146605}, {
        0.2180422242482933, -0.7675057135095907}, {
        0.2172816726249086, -0.7720276487511731}}]}, 
      {Arrowheads[{{0.01794183832641969, 1.}}], 
       ArrowBox[{{0.2162431982083848, -0.778202001572435}, {
        0.21246382557826854`, -0.8006726370450649}, {
        0.206790175489149, -0.8347405314831933}, {
        0.19912483779424905`, -0.8814384286718173}, {
        0.1913413834402159, -0.9298962664587653}, {
        0.1834629572489243, -0.9801943436309872}, {
        0.18044755781675986`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3864219942438579, -0.2983581807287417}, \
{-0.3427848040073656, -0.2626121093381575}, {-0.30863881449347025`, \
-0.2285228993110622}, {-0.2820598388809229, -0.19250905329656157`}, \
{-0.2620406640800332, -0.15007059390995067`}, {-0.25122546919165173`, \
-0.1094906897020794}, {-0.24969743652809318`, -0.0974826227383555}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.2489070847791898, -0.09127163199708047}, \
{-0.24450482173051885`, -0.0566763836486198}, {-0.2428947476685051, \
-0.023931110800810666`}, {-0.24266618406086277`, 
        0.01430976120796747}, {-0.24397536037977915`, 
        0.05905102999240356}, {-0.24723951867424748`, 
        0.1120480497054398}, {-0.25132803408146237`, 0.15855320835040504`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.25198766408754275`, 
        0.1647793492021763}, {-0.25715804377791346`, 
        0.2128475870033717}, {-0.26494525584560386`, 
        0.27451836235499055`}, {-0.2697669386508944, 
        0.30887496660888725`}, {-0.2752801492391555, 
        0.3457375080941043}, {-0.2839809712123998, 
        0.40021571368262593`}, {-0.28616228394420623`, 
        0.41283105051409313`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.2872290543263337, 
        0.4190005774673542}, {-0.29436680192792036`, 
        0.46028080698191937`}, {-0.29996492623561577`, 
        0.4909350407193923}, {-0.30604223988371926`, 
        0.5230650996990085}, {-0.3126567542356004, 
        0.556761588735647}, {-0.31986648065462875`, 
        0.5921151126441866}, {-0.32769774168474053`, 
        0.6291898229306061}, {-0.33547042875098515`, 0.664725430843068}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.33683072804471337`, 
        0.6708368962241537}, {-0.3454759263233525, 
        0.7088810938819409}, {-0.35561492582523196`, 
        0.7517423521179729}, {-0.36658506361937043`, 
        0.7966782439112512}, {-0.3784563409007823, 
        0.8437913353812527}, {-0.39148101612620856`, 
        0.8933226713100262}, {-0.3971648741016483, 0.9138796556398364}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.398833412277124, 
        0.919914309087399}, {-0.4059113477523904, 
        0.9455132964796207}, {-0.4160374886578235, 
        0.9805747631952072}, {-0.42685555163021716`, 
        1.0168605352309852`}, {-0.4383655366695717, 
        1.054370612586955}, {-0.45056744377588687`, 
        1.0931049952631162`}, {-0.4635906551897385, 
        1.1331747846545364`}, {-0.4723775497898724, 1.1592805520881193`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.4743748502034709, 
        1.1652145096994473`}, {-0.47756455315170215`, 
        1.174691082156282}, {-0.49248913766177793`, 
        1.2176538877683538`}, {-0.5083644087199657, 
        1.2620632014907507`}, {-0.5253849503126298, 
        1.308059638921861}, {-0.5437453464261343, 
        1.355783815660072}, {-0.5613697766007839, 1.4000249706342003`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.5636935271154676, 
        1.4058388168455107`}, {-0.5844857022156648, 
        1.4564153870577954`}, {-0.6061275276284173, 
        1.508295405497272}, {-0.6293704726322085, 
        1.5620446186335373`}, {-0.6442893927545355, 
        1.5941740147651822`}, {-0.6598480100294473, 
        1.626978671967655}, {-0.6638964969986133, 1.6353016653232348`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.6666352090784388, 
        1.6409319866301424`}, {-0.6761645020136736, 
        1.6605225750122676`}, {-0.6931994761883047, 
        1.694784395641916}, {-0.7102891287999908, 
        1.7290694033960345`}, {-0.728206620476192, 
        1.7641187029841288`}, {-0.7469519512169082, 
        1.799932294406199}, {-0.7665251210221391, 
        1.836510177662245}, {-0.781344302432896, 1.8635273874438931`}}]}, 
      {Arrowheads[{{0.012085609307267785`, 1.}}], 
       ArrowBox[{{-0.7843553457945348, 
        1.8690168937741136`}, {-0.7870345556314899, 
        1.8739014263409077`}, {-0.8085886807845653, 
        1.9121551140308273`}, {-0.8311874964813655, 
        1.951271240732004}, {-0.85483100272189, 
        1.9912498064444377`}, {-0.8601439870817447, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.45145738326539836`, 0.6008228906524617}, {
        0.4999729903458595, 0.6241167136602532}, {0.5555872053962192, 
        0.6421704426400471}, {0.6084657836449489, 0.6512549407199496}, {
        0.6668836293236033, 0.6533040304986957}, {0.6927806556484041, 
        0.6505138399269542}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.6990057039791948, 0.6498431424135268}, {
        0.7306316340794871, 0.6464357098040197}, {0.764444196008502, 
        0.6388260793876542}, {0.7992899461420799, 0.6281413117630233}, {
        0.841818011028632, 0.6114520375327845}, {0.8851691748390715, 
        0.58954418995336}, {0.9290728303509166, 0.5619198349157537}, {
        0.9301771001009753, 0.5610602180409477}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9351176878671922, 0.5572142260493405}, {
        0.9726124419827359, 0.5280264996331199}, {0.9985701808562322, 
        0.503710133940242}, {1.023624992456059, 0.4766664092677019}, {
        1.0477768767822169`, 0.4468953256154998}, {1.0710258338347054`, 
        0.4143968829836355}, {1.0928500912285455`, 0.37902707132721153`}, {
        1.097741808782837, 0.36958087256862515`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1006209611015951`, 0.36402105748171903`}, {
        1.1127278765787576`, 0.34064188060133016`}, {1.1306591898853418`, 
        0.2992413108059914}, {1.1466440311482982`, 0.25482536194119537`}, {
        1.1601292785269819`, 0.20733287429463268`}, {1.1705618101807485`, 
        0.15670268815399405`}, {1.174740361040196, 0.12625858999258044`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1755917319983562`, 0.12005566895755183`}, {
        1.177941626109598, 0.10293480351927956`}, {1.1822687263135305`, 
        0.046029220390489164`}, {1.1835890344844755`, 0.01846357477078316}, {
        1.1841193012216877`, -0.009802870865773833}, {
        1.1815871399885791`, -0.056641195717613224`}, {
        1.1769059552519108`, -0.10513668905164511`}, {
        1.17418277301766, -0.12958094528474934`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1734895540955326`, -0.13580352589099332`}, {
        1.1729934193694673`, -0.1402570083709928}, {
        1.1679572871812216`, -0.17619294323423648`}, {
        1.1617975586871743`, -0.21294449364137613`}, {
        1.1545142338873247`, -0.2505116595924118}, {
        1.1461073127816732`, -0.2888944410873434}, {
        1.1365767953702197`, -0.328092838126171}, {
        1.1259226816529637`, -0.3681068507088945}, {
        1.1222911020433037`, -0.3806963986502468}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.1205557875374574`, -0.38671218998979623`}, {
        1.1141449716299061`, -0.408936478835514}, {
        1.1013070267023615`, -0.4505518057482184}, {
        1.087472208271645, -0.4929229146891968}, {
        1.0726405163377568`, -0.5360498056584491}, {
        1.0568119509006966`, -0.5799324786559752}, {
        1.0402583766092155`, -0.6238496676310376}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.0379800667144852`, -0.6296814406051199}, {
        1.0221641995170614`, -0.6699651707358492}, {
        1.0033450135704858`, -0.7161151898181969}, {
        0.9835289541207386, -0.7630209909288186}, {
        0.9629033621188557, -0.8106770470522849}, {
        0.9416555785158733, -0.8590778311731662}, {
        0.9409973306627967, -0.8605570247953969}}]}, 
      {Arrowheads[{{0.011713811860577085`, 1.}}], 
       ArrowBox[{{0.9384517921554101, -0.8662772779001652}, {
        0.9197856033117914, -0.9082233432914624}, {
        0.89729343650661, -0.958113583407174}, {0.878172704696958, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4203014957044823, 0.7369686630497305}, {
        0.44675205761083303`, 0.7629291302013483}, {0.4954696642515638, 
        0.8041157838019419}, {0.522840505228744, 0.8241739649723072}, {
        0.55244050808689, 0.8436572182234486}, {0.584450822230365, 
        0.8623523636927547}, {0.6190525970635329, 0.8800462215176138}, {
        0.6229791658017202, 0.8817573954028474}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.628718886210502, 0.884258729347808}, {0.6566345450121102, 
        0.8964241973468358}, {0.6972155982917796, 0.9112320737998413}, {
        0.752018974590576, 0.9273623002026574}, {0.8120814332137102, 
        0.9399743524315779}, {0.8441818963855545, 0.9447125017733955}, {
        0.8698823302387925, 0.94744132267206}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.8761084080541722, 0.9481023952187859}, {
        0.8777136237248642, 0.9482728338228212}, {0.91268738054866, 
        0.9505362325598392}, {0.9491139321739634, 0.951383581964434}, {
        0.9964497498408393, 0.9503719882960301}, {1.0462539804474662`, 
        0.9468577101129196}, {1.098213855101498, 0.9404914684805821}, {
        1.1255079950523599`, 0.9356378829549491}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.1316723645216185`, 0.9345417028047589}, {
        1.1520166049105893`, 0.9309239844644971}, {1.1891590529782579`, 
        0.9224806509452042}, {1.227029165128679, 0.9123476469237525}, {
        1.265626941361853, 0.9005249724001423}, {1.3049523816777797`, 
        0.8870126273743735}, {1.3447916781721618`, 0.8716510988082439}, {
        1.370340891285007, 0.860594725402077}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3760870021478921`, 0.858108106849377}, {1.384931022940702,
         0.8542808736635515}, {1.4253704159834002`, 0.8349019519402963}, {
        1.4661098573002564`, 0.8135143336384781}, {1.5068061969116848`, 
        0.7899746004030669}, {1.5471162848380993`, 0.7641393338790319}, {
        1.5870401210795, 0.7360085340663736}, {1.591969082771786, 
        0.7322154285447383}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{1.5969309843081732`, 0.728396974012025}, {1.626577705635887,
         0.7055822009650917}, {1.6586388495608424`, 0.6798529931087576}, {
        1.6901398135201677`, 0.6525094515377152}, {1.729363119309191, 
        0.6109974944135191}, {1.7665075440369236`, 0.5664529448549953}, {
        1.7757876178241574`, 0.5545391757104459}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.7796351123321104`, 0.5495997579424826}, {
        1.802392303863111, 0.5203840499109783}, {1.8357577338862072`, 
        0.47126646419597484`}, {1.866228298008715, 0.4190926013575703}, {
        1.8934284601331353`, 0.3638548750433496}, {1.9054377281278359`, 
        0.3341505503278176}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.9077845022446775`, 0.3283459217333492}, {
        1.9169903129132755`, 0.305575808726428}, {1.9365459490029426`, 
        0.24427792587992034`}, {1.9472832358334478`, 0.20194915609421582`}, {
        1.9561208410817028`, 0.1583424732402027}, {1.9629457192389652`, 
        0.11347351113965198`}, {1.9657834699183518`, 0.08562468012633309}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.9664181766535371`, 0.07939585927198921}, {
        1.9676448247964915`, 0.067357903614335}, {1.9701051122455404`, 
        0.02001128448602281}, {1.9702135360773683`, -0.028550712423513584`}, {
        1.9678570507832323`, -0.07831245329250283}, {
        1.9629226108543905`, -0.12925830429917384`}, {
        1.9570727507248258`, -0.1702109366566081}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.9561873775102243`, -0.1764090957499249}, {
        1.9554834654824067`, -0.1813369145094723}, {
        1.9456701853050937`, -0.23448594310864096`}, {
        1.9334557069830818`, -0.2886732714538547}, {
        1.9188129671769993`, -0.3438667809022887}, {
        1.9017149025474773`, -0.40003435281111815`}, {
        1.8952103422857451`, -0.4190059409812436}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8931797189236184`, -0.42492857811653933`}, {
        1.8821344497551453`, -0.45714386853751743`}, {
        1.860044545460633, -0.5151632094386625}, {
        1.8354181263245704`, -0.5740602568717276}, {
        1.822193959570505, -0.6038268741029145}, {
        1.8084306926076852`, -0.6337986932607266}, {
        1.7977645155120099`, -0.656313497343813}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.795083974089227, -0.6619717443829536}, {
        1.7941366288802338`, -0.6639714572686677}, {
        1.7793200718322737`, -0.6943409090502399}, {
        1.7639893249079281`, -0.7249027915289463}, {
        1.748152691551319, -0.7556528476282907}, {
        1.7318184752065697`, -0.7865868202717747}, {
        1.7149949793178036`, -0.8177004523829023}, {
        1.6976905073291428`, -0.8489894868851765}, {
        1.6799133626847107`, -0.8804496667020996}, {
        1.6782066793381405`, -0.8834087078637213}}]}, 
      {Arrowheads[{{0.010324964686505508`, 1.}}], 
       ArrowBox[{{1.6750785063167823`, -0.888832322472416}, {
        1.6616718488286297`, -0.9120767347571748}, {
        1.6429742692050229`, -0.9438664339739055}, {
        1.6238289272580126`, -0.9758145072757939}, {
        1.6090739197863386`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.0324313930963804, 0.3564059706591358}, {
        0.033721811744275826`, 0.3922728893478109}, {0.03594488058295527, 
        0.4506974835663839}, {0.03724134125999477, 0.48325785283708766`}, {
        0.03868317586857531, 0.5182680440266307}, {0.040293413176390874`, 
        0.5559160974300353}, {0.042095081951135496`, 0.5963900533423235}, {
        0.04257057142700364, 0.6066424936683721}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.04286063687958527, 0.6128968460655766}, {
        0.04411033074261203, 0.6398425775838567}, {0.04637987373956842, 
        0.6865370784613513}, {0.048362532475869684`, 0.7253778038623169}, {
        0.050576677000843576`, 0.7665788024682441}, {0.0530223073144901, 
        0.8101400742791338}, {0.055699423416809245`, 0.8560616192949854}, {
        0.05612629250218209, 0.862986032975626}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.056511537441536454`, 0.8692352447828783}, {
        0.05869261294874137, 0.9046153404564937}, {0.06208646355122681, 
        0.9560731407043537}, {0.06588097522426557, 1.0104350200385648`}, {
        0.07007614796785765, 1.0677009784591274`}, {0.07315204887820263, 
        1.1076496952351118`}, {0.07407654177952959, 1.1190579205372113`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.07458226518058636, 1.1252985379519245`}, {
        0.07651281988972221, 1.149121547353337}, {0.08015846100241643, 
        1.1921165348138034`}, {0.08408897221628522, 1.2366346576165106`}, {
        0.08838164698454552, 1.2827736615971157`}, {0.09311377876041418, 
        1.330631292591275}, {0.09770713020157397, 1.374664410014416}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.09836016463256385, 1.3808913283128486`}, {
        0.10389641333497666`, 1.4315024356202575`}, {0.11007817963264434`, 
        1.4846124504395954`}, {0.11696192993586815`, 1.5396340978415175`}, {
        0.12454766424464811`, 1.5965673778260245`}, {0.12917428966871722`, 
        1.6294175976614507`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.130047481824287, 1.6356174845422453`}, {
        0.1328353825589842, 1.6554122903931159`}, {0.1391997603733585, 
        1.699469148194646}, {0.14604664761537514`, 1.7446165557546012`}, {
        0.15272937956507585`, 1.7836461401042447`}, {0.15984295170969698`, 
        1.8234471580265064`}, {0.16750892041671472`, 1.864038166681576}, {
        0.17118086696287835`, 1.8826159309514852`}}]}, 
      {Arrowheads[{{0.00906909125310306, 1.}}], 
       ArrowBox[{{0.17239489892904516`, 1.888758177141628}, {
        0.17568676689697044`, 1.905412980349391}, {0.18392363177201523`, 
        1.9467912959876927`}, {0.1927904112098761, 1.9889604205797122`}, {
        0.19523081320768237`, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.008642400528437049, -0.03327969672443637}, \
{-0.008437801047961772, -0.05245526725082808}, {-0.008327554336595927, \
-0.0637139090229156}, {-0.008195127029908928, -0.07788244598245608}, \
{-0.008035567770270449, -0.09572365178831892}, {-0.007944074761014545, \
-0.10627286371606184`}, {-0.00784368909052601, -0.11809928088599367`}, \
{-0.007683231148410443, -0.13752641300952612`}, {-0.007500683002843215, \
-0.1603564850643862}, {-0.00708251981086485, -0.21568785633319754`}, \
{-0.006833633175465581, -0.2505867224423631}, {-0.006607454098811107, \
-0.2837142837018991}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.006564707481360124, -0.28997521291423617`}, \
{-0.006555269608759739, -0.29135754105596157`}, {-0.006495663568016205, \
-0.30024587586064466`}, {-0.006434797682766213, -0.309413464713826}, \
{-0.006260423314459674, -0.33674509127587854`}, {-0.006076195757381383, \
-0.3665573998952707}, {-0.005688808170031893, -0.4316096976904545}, \
{-0.005481069697648869, -0.4684478943097181}, {-0.005264174341042195, \
-0.5084825058159256}, {-0.00509860221634327, -0.5404139028450944}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.005066137442675268, -0.546674893814076}, \
{-0.005038508862216028, -0.5520032011822429}, {-0.004804460023174526, \
-0.5992996493818366}, {-0.004510728163083238, -0.6619587174147106}, \
{-0.0043602454514428055`, -0.6957377939253417}, {-0.004207588483169067, \
-0.7312688711648978}, {-0.004052934956584438, -0.7686411784329754}, \
{-0.003939573425713199, -0.7971153513295336}}]}, 
      {Arrowheads[{{0.0157021653370341, 1.}}], 
       ArrowBox[{{-0.003914646997113317, -0.8033763768484368}, \
{-0.003896462570011333, -0.8079439450291706}, {-0.003738349021772169, \
-0.8492664002530798}, {-0.0035787720101893585`, -0.8926977734042997}, \
{-0.0034182563399452743`, -0.9383831209993505}, {-0.0032574336176791987`, \
-0.9864846771599594}, {-0.003214513696753494, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.21270715129267337`, 0.8040380997118355}, {
        0.22597381698254618`, 0.8482765604915249}, {0.24096441121362988`, 
        0.894974450618017}, {0.2578621205179821, 0.9440019722242173}, {
        0.27414045988836033`, 0.9884274520366723}, {0.2922898454429488, 
        1.0346322850789949`}, {0.29478504567673747`, 1.0405256306903852`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.2972261556808159, 1.0462912220584226`}, {
        0.31258183024302033`, 1.0825593724319496`}, {0.33533272471624537`, 
        1.1321717644810059`}, {0.3529655515780597, 1.1681201226114835`}, {
        0.37208389667563724`, 1.2049132544060943`}, {0.39290165186090864`, 
        1.242487735677766}, {0.40924543324439905`, 1.2700202308913755`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.4124414288033967, 1.275404158292638}, {0.4156327089858048,
         1.280780142239425}, {0.44026302561657227`, 1.319843120068074}, {
        0.46696090674800494`, 1.3596364590094552`}, {0.4962137653748545, 
        1.3999574506796044`}, {0.5285090144918729, 1.440603386694557}, {
        0.5505597824739584, 1.4662085683922377`}, {0.5603984932927586, 
        1.4769569847471213`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.5646259851212775, 1.4815753583477522`}, {
        0.5740369816921309, 1.4918565131983073`}, {0.5989406121463904, 
        1.5175472211127654`}, {0.625270673836737, 1.5432806921356124`}, {
        0.6532469051469517, 1.568959948165817}, {0.6830890444608155, 
        1.594488011102347}, {0.7147970917783288, 1.6198648809452034`}, {
        0.7483710470994911, 1.6450905576943857`}, {0.7516958792595604, 
        1.6474113729479265`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7568299114960634, 1.6509950546957588`}, {
        0.784095298223558, 1.6700269704029087`}, {0.8222542329497842, 
        1.6945360481237857`}, {0.8628478512781705, 1.7186177908570184`}, {
        0.9058761532087161, 1.7422721986026053`}, {0.9475285455419693, 
        1.7643390695350423`}, {0.9730495889664229, 1.7768046041288348`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9786754339045068, 1.7795524997978576`}, {
        0.9916478640929081, 1.7858887719709666`}, {1.0481365387245791`, 
        1.8085598042862503`}, {1.1085945319441033`, 1.8300707685934985`}, {
        1.1393582142326617`, 1.8406597666070241`}, {1.1711912678788132`, 
        1.8509157963403529`}, {1.2040936928825576`, 1.8608388577934856`}, {
        1.2143152652379072`, 1.8637243640593026`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.2203408499844126`, 1.8654253609252256`}, {
        1.2380654892438947`, 1.870428950966421}, {1.2731750657878367`, 
        1.8796414816946605`}, {1.309490831339395, 1.8884318558137045`}, {
        1.34701278589857, 1.8968000733235533`}, {1.3857409294653615`, 
        1.9047461342242062`}, {1.4257459819504008`, 1.9122177775431495`}, {
        1.4648854057635823`, 1.9187910373816222`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4710708634439644`, 1.919759803958078}, {
        1.5097989734071156`, 1.9255810285183617`}, {1.5538469123787912`, 
        1.9314726361746308`}, {1.589467746958613, 1.935720347061855}, {
        1.6259517379400064`, 1.9395936153109012`}, {1.6633173726720825`, 
        1.9430757590045116`}, {1.7015831385039526`, 1.946150096225427}, {
        1.719902113639178, 1.9473889191835385`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{1.7261489212527426`, 1.9478113603206362`}, {
        1.7407675227847266`, 1.9487999450563882`}, {1.780889012863517, 
        1.9510086235801372`}, {1.8219660960894348`, 1.9527594498794154`}, {
        1.8640172598115896`, 1.9540357420369627`}, {1.9070609913790937`, 
        1.9548208181355213`}, {1.9511157781410575`, 1.955097996257832}, {
        1.976432718988634, 1.954959068694676}}]}, 
      {Arrowheads[{{0.0013821155601503098`, 1.}}], 
       ArrowBox[{{1.98269369985813, 1.9549247113518833`}, {
        1.9962001074465927`, 1.9548505944866368`}, {2., 
        1.9547856327781024`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1., -0.7637779346373943}, {-0.993996662340395, \
-0.761890435225725}, {-0.9580853165751055, -0.7512345321211862}, \
{-0.9240748939445891, -0.7418112185056511}, {-0.8606489788700448, \
-0.7264766677060529}, {-0.8026110778989306, -0.715701090791391}, \
{-0.7639627246364331, -0.7108281877570145}, {-0.7558192321848419, \
-0.7102813046137797}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7495722279079303, -0.7098617817425955}, \
{-0.7271333116849769, -0.7083548772900232}, {-0.6921228390445622, \
-0.7082811593904176}, {-0.6589313067151887, -0.7106070340581971}, \
{-0.5966350830687018, -0.7230515112633941}, {-0.5388746608246516, \
-0.7462822590730953}, {-0.5264225509813512, -0.7527052459322656}, \
{-0.5141534795820459, -0.7597126930171499}, {-0.5095947787653121, \
-0.7632101388361894}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5046272347982282, -0.767021250066564}, \
{-0.48775849956865147`, -0.7799629827822979}, {-0.4619986018402905, \
-0.8036418645273815}, {-0.4365498815417661, -0.8291454597534854}, \
{-0.4117235161029148, -0.8582984819416299}, {-0.3874796672099494, \
-0.8913236435599239}, {-0.36377849654908273`, -0.9284436570764761}, \
{-0.34677538895810167`, -0.9588780185700659}}]}, 
      {Arrowheads[{{0.0031867527077036805`, 1.}}], 
       ArrowBox[{{-0.3437216953570913, -0.9643439144039021}, \
{-0.3406036337666267, -0.9699250243919264}, {-0.3258203208041945, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3611535561741705, 0.8527660302916716}, {
        0.38120823319185326`, 0.8835922169868747}, {0.40315308666866523`, 
        0.9150474517332787}, {0.4272126017725193, 0.9470305643190768}, {
        0.45361126367132854`, 0.9794403845324623}, {0.48278614015736776`, 
        1.0121927182303334`}, {0.514897061419231, 1.0450674300002023`}, {
        0.5175548159091224, 1.047603780307483}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.5220843075973678, 1.051926368296329}, {0.5380082072331431,
         1.067122876434277}, {0.5626511545633246, 1.0891140807347726`}, {
        0.5889628351748167, 1.1109503529925484`}, {0.6170801808326609, 
        1.132541003298465}, {0.6471187701756269, 1.1538256030009384`}, {
        0.6792112643435018, 1.17471951444234}, {0.7135202188528524, 
        1.1950957342044617`}, {0.7229847742459908, 1.200185961499932}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7284989459340838, 1.2031515933836008`}, {
        0.7502081892202462, 1.2148272588690965`}, {0.7968344609334583, 
        1.2373581958957465`}, {0.8472272274029511, 1.2588045428540777`}, {
        0.9017382338726481, 1.2786597917395432`}, {0.9603661693108134, 
        1.2963111384841997`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.966440191027378, 1.297828289955146}, {1.0051996251811557`,
         1.3073868090258094`}, {1.052210983500809, 1.3169870156456245`}, {
        1.101753300545433, 1.3252180544070395`}, {1.1538265763150275`, 
        1.3320799253100548`}, {1.2085802115055289`, 1.3372720794450885`}, {
        1.2133693684835243`, 1.3375400408861613`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.2196206661361348`, 1.3378898115734168`}, {
        1.2661636068128737`, 1.3404939679025585`}, {1.3265767622370621`, 
        1.3417455906824656`}, {1.3898196777780933`, 1.341026947784809}, {
        1.422505341900535, 1.3398396983234906`}, {1.4559045386684066`, 
        1.337981725675974}, {1.4698623381379754`, 1.3369470670610362`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.4761062818359216`, 1.3364842183037982`}, {
        1.4900172680817083`, 1.3354530298422596`}, {1.5248435301404402`, 
        1.3322536108223466`}, {1.5603833248446024`, 1.3283834686162355`}, {
        1.5966366521941944`, 1.323842603223926}, {1.6336035121892167`, 
        1.3186310146454185`}, {1.6712839048296688`, 1.3127487028807125`}, {
        1.724344925848913, 1.304075181889075}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.7305239922599798`, 1.3030651323047358`}, {
        1.7306116281557251`, 1.3030508070662317`}, {1.7915911493743994`, 
        1.2914864645930668`}, {1.8344302554771874`, 1.2809655074797588`}, {
        1.8779093530472128`, 1.2694650392305231`}, {1.921896192643456, 
        1.2568966518442455`}, {1.9664348574129231`, 1.2432898146546307`}, {
        1.9730158675899065`, 1.241272194645176}}]}, 
      {Arrowheads[{{0.0017539108727995338`, 1.}}], 
       ArrowBox[{{1.9790019366789156`, 1.2394369729319192`}, {2., 
        1.2329993422981618`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.36567029115435873`, 0.37449662195993033`}, {
        0.3958246120242109, 0.37301876224605096`}, {0.4279547518406126, 
        0.36380318139887713`}, {0.4445700385201953, 0.35569361209890155`}, {
        0.46136739550468486`, 0.34481126228998493`}, {0.49384719220252826`, 
        0.3141749479505171}, {0.5244701351040845, 0.26916155521993923`}, {
        0.5418482829486817, 0.231672424802196}, {0.5443362185101053, 
        0.22416241803856443`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5463051721070606, 0.21821899447901263`}, {
        0.5567697247859451, 0.18663101341738308`}, {0.5683925444920798, 
        0.13339106421441044`}, {0.5758748259432912, 0.07130632034218803}, {
        0.5770944757263157, 0.05631828715044005}, {0.5780597821368151, 
        0.040848811664693445`}, {0.5783331919605247, 0.008210323182082487}, {
        0.5774633002182691, -0.026357275081331795`}, {
        0.5773649435958397, -0.02873884326258942}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5771065870623602, -0.03499458572666252}, {
        0.575994944097193, -0.06191146686153373}, {
        0.5733296592184761, -0.09943884567531097}, {
        0.5694235402973145, -0.1389840650268951}, {
        0.5642326820489043, -0.1805917784205177}, {
        0.557731510878241, -0.22430759280922663`}, {
        0.5498944531903203, -0.2701771151460697}, {
        0.5474008943785227, -0.2834270766555095}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5462429270678785, -0.2895801387860814}, {
        0.5428904525668576, -0.30739409925484673`}, {
        0.535119284325458, -0.3459721715628129}, {
        0.5265797732189595, -0.3859397318711013}, {
        0.5172707440002007, -0.42732517998084474`}, {
        0.5071910214220197, -0.4701569156931765}, {
        0.4963394302372549, -0.5144633388092297}, {
        0.49140626445518204`, -0.5339035971966938}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.4898662623121634, -0.5399723248454433}, {
        0.48471479519874444`, -0.5602728491301368}, {
        0.4723159410593267, -0.6076138464570315}, {
        0.4592254795726735, -0.6565467145085603}, {
        0.44555180310809755`, -0.707141678208759}, {
        0.43133240734189887`, -0.7594418991668437}, {
        0.4252070673403934, -0.7819211802201528}}]}, 
      {Arrowheads[{{0.01754244943075674, 1.}}], 
       ArrowBox[{{0.42356101345462643`, -0.7879620053691163}, {
        0.41660478795037714`, -0.8134905389920308}, {
        0.4014064406098323, -0.8693307592935366}, {
        0.38577486099656444`, -0.9270057216805778}, {
        0.36974754478687305`, -0.98655858776237}, {
        0.36616480616644875`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1., -0.48320486093485115`}, {-0.9813859266113932, \
-0.4629676231431856}, {-0.9567752603077475, -0.43359752360973985`}, \
{-0.9343015958036174, -0.4039730219099342}, {-0.9139059895828728, \
-0.3738699324203208}, {-0.8955294981293825, -0.34306406951745144`}, \
{-0.8722526335864378, -0.2966563785087778}, {-0.8636268424831793, \
-0.27501826589722306`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8613083639500752, -0.2692022776607551}, \
{-0.8528980549196614, -0.24810470971370369`}, {-0.8374364115232855, \
-0.19686184832362133`}, {-0.825838352791542, -0.14238057952992297`}, \
{-0.8182361601497256, -0.08401123476918673}, {-0.81494745424696, \
-0.024460219068783005`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8146993955451819, -0.018204936051789303`}, \
{-0.8142921777691171, 0.000618715762514762}, {-0.8143066695252361, 
        0.02292330630656412}, {-0.8165363645470187, 
        0.06180729087006488}, {-0.8202596625836167, 
        0.10266444691468732`}, {-0.8247872969218433, 
        0.14459368001195544`}, {-0.8309236038633271, 
        0.18866706721451487`}, {-0.8380608123383645, 0.2307303973332374}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8391604868902516, 
        0.23689360512360952`}, {-0.8485309116433404, 
        0.28395501596792677`}, {-0.8603054426625916, 
        0.335557226600787}, {-0.8742957066465438, 
        0.3900788895029541}, {-0.883540819066939, 
        0.423298267171187}, {-0.8936879440269114, 
        0.4576394030658006}, {-0.9005369004069372, 0.47954412960381937`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.9024053494050946, 
        0.4855199107424224}, {-0.9047945478782542, 
        0.493161182827647}, {-0.916918096972762, 
        0.5299224920975787}, {-0.9301160576622283, 
        0.5679822165164478}, {-0.9444458962984467, 
        0.6073992417251063}, {-0.9599650792332108, 
        0.6482324533644065}, {-0.9767310728183151, 
        0.690540737075201}, {-0.9891008505212736, 0.7203911178064868}}]}, 
      {Arrowheads[{{0.0017314241019117875`, 1.}}], 
       ArrowBox[{{-0.9914977442704519, 
        0.7261752307229459}, {-0.9949176272860794, 0.7344279910008061}, {-1., 
        0.746118907104161}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.20684200541300884`, -0.17741664555007097`}, \
{-0.18679627726342926`, -0.1609007706563447}, {-0.17271267067902968`, \
-0.1482948579260741}, {-0.16070773913857384`, -0.1359422057345362}, \
{-0.15052452205418915`, -0.12260023797081453`}, {-0.1428915405300962, \
-0.10877934781999325`}, {-0.13661080991955632`, -0.0909815661099644}, \
{-0.1318435558208574, -0.06623932635522566}, {-0.12893763318502882`, \
-0.030008871455873515`}, {-0.12843615140355516`, 
        0.008890405024187432}, {-0.12943659935185278`, 
        0.04532728887210305}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.12960844500158708`, 
        0.05158600526988513}, {-0.12993526854712542`, 
        0.06348910486422997}, {-0.13167595051373757`, 
        0.0986468245980856}, {-0.1342885043679781, 
        0.14048117369576035`}, {-0.13791621752227112`, 
        0.19013141623543012`}, {-0.1429422520510994, 
        0.24957733061511886`}, {-0.14787816422155536`, 
        0.30132062560937084`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.14851821175310448`, 
        0.3075488699805123}, {-0.15426214741170502`, 
        0.36273510410623777`}, {-0.15798135521555265`, 
        0.3962688293963922}, {-0.16214284442761742`, 
        0.4322247604035669}, {-0.16683532020645134`, 
        0.47097655236713404`}, {-0.1721002461026033, 
        0.5125675967333057}, {-0.17791518502462966`, 0.5562477745956654}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.1787414037186561, 
        0.5624540959332083}, {-0.18058827578910883`, 
        0.5763272769946334}, {-0.18539522928482544`, 
        0.6106972011726941}, {-0.19062907128188536`, 
        0.6468541705602667}, {-0.19562963040761316`, 
        0.6803304397793006}, {-0.20102314093352147`, 
        0.715347179162294}, {-0.20686057895950957`, 
        0.751991902755289}, {-0.21319292058547645`, 
        0.7903521246043282}, {-0.21654813589689254`, 0.8100135772209239}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.21760135915928638`, 
        0.816185431288767}, {-0.22004262361973853`, 
        0.830491161639497}, {-0.22745496050387834`, 
        0.8724916884836462}, {-0.23551512928769439`, 
        0.9164702557219667}, {-0.24430832802098504`, 
        0.9625434139396493}, {-0.25380056659516437`, 
        1.010736158189131}, {-0.2640532054283538, 
        1.0611467279490518`}, {-0.26428282241798373`, 1.0622263542335604`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.26558530763994065`, 
        1.0683504536875033`}, {-0.2752944683604133, 
        1.1140015404439072`}, {-0.2877525792312027, 
        1.169527012898192}, {-0.29653356686248944`, 
        1.206868460910796}, {-0.3059216157325829, 
        1.245440904228106}, {-0.3159167258414829, 
        1.2852443428501221`}, {-0.3228629210106103, 1.312128759009962}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{-0.3244291767101921, 
        1.3181907640378985`}, {-0.3265188971891895, 
        1.326278776776844}, {-0.33784688533179186`, 
        1.3686492227250602`}, {-0.35001944582537914`, 
        1.4124606974115592`}, {-0.3630365786699512, 
        1.457713200836341}, {-0.3768982838655083, 
        1.504406732999405}, {-0.39178478961351315`, 
        1.5526735379447398`}, {-0.39376308244671965`, 1.5588171338838135`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.39568216360815345`, 
        1.5647768477503534`}, {-0.40787632411542885`, 
        1.602645859716333}, {-0.4251728873712556, 
        1.6543236983141851`}, {-0.443674479380993, 
        1.7077070537382952`}, {-0.4631764960281143, 
        1.763072825552975}, {-0.4772861251118544, 1.8015310653117402`}}]}, 
      {Arrowheads[{{0.016650022920813235`, 1.}}], 
       ArrowBox[{{-0.479442644096684, 
        1.8074090316048783`}, {-0.48419617590494446`, 
        1.8203656065012142`}, {-0.4976129546263289, 
        1.8541087579225386`}, {-0.511629357001639, 
        1.888528623017221}, {-0.5263613826606612, 
        1.9236873741942335`}, {-0.5417703650601333, 
        1.9595642873172525`}, {-0.5572329426023859, 
        1.995463743782708}, {-0.5592431408444349, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.548007003933382, -0.3711177433061198}, \
{-0.5127063895834236, -0.338256796404232}, {-0.4826425731652499, \
-0.3053802541720413}, {-0.46161706055585205`, -0.2778955190562217}, \
{-0.44341438431944724`, -0.24909025090988815`}, {-0.4278749288996715, \
-0.21828752555102487`}, {-0.4149254429812779, -0.18470848043619767`}, \
{-0.40992326192630585`, -0.1669023264023998}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.4082299230222784, -0.16087458509812122`}, \
{-0.4045070782482157, -0.14762245632421564`}, {-0.39670490886827536`, \
-0.10599851064656436`}, {-0.39159928336842775`, -0.05884611193270819}, \
{-0.3895678465249659, -0.0044933398615066705`}, {-0.3904229410019209, 
        0.042607859261098835`}, {-0.3930898759489962, 0.08793078833007131}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.39345765991928494`, 
        0.09418105207061839}, {-0.39354748598983685`, 
        0.095707591226976}, {-0.39929927632010526`, 
        0.1558446864088582}, {-0.40335465723895086`, 
        0.1890652191845976}, {-0.40826379155446957`, 
        0.2245349763597427}, {-0.4135175529728165, 
        0.2590872676267335}, {-0.4196313400898739, 
        0.295829009146502}, {-0.42669145386508117`, 
        0.3349279289396969}, {-0.42808693944055926`, 0.34209298339541877`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.42928387346343116`, 
        0.34823858432780047`}, {-0.4348020454418781, 
        0.3765713764514778}, {-0.44123588615457926`, 
        0.4077141147018982}, {-0.4482908936568263, 
        0.44030396652331194`}, {-0.4560360710024231, 
        0.4744319109051134}, {-0.4645404212451733, 
        0.510188926836697}, {-0.4738360920720628, 
        0.5476391194183714}, {-0.4839847154635315, 
        0.5868680928617136}, {-0.4854391984303855, 0.5922504914058572}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.4870725398921469, 
        0.5982947661799297}, {-0.49509952091356524`, 
        0.627999074823021}, {-0.5072937379161497, 
        0.6711552929585912}, {-0.5205320895873379, 
        0.716359198468055}, {-0.534898104145529, 
        0.7637138637163766}, {-0.5506832187382278, 
        0.8134634481078531}, {-0.558933332092385, 0.8381674381783241}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.5609166002442221, 
        0.8441061004277796}, {-0.5681788705129396, 
        0.8658521110467814}, {-0.5804337517923877, 
        0.9009752219021477}, {-0.5935224204169622, 
        0.9373117917529288}, {-0.607444876386664, 
        0.9748618205991253}, {-0.6222011197014923, 
        1.0136253084407367`}, {-0.6379391081368218, 
        1.0537144519654378`}, {-0.6481382777822194, 1.0788240456665064`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6504944849259042, 
        1.0846248516252717`}, {-0.654806799468026, 
        1.0952414478609023`}, {-0.672804193695105, 
        1.1382062961271306`}, {-0.6919312908180592, 
        1.1826089967641225`}, {-0.7124079925674974, 
        1.2285919233705669`}, {-0.7344542006740286, 
        1.276297449545152}, {-0.7522006774187531, 1.3134411525391787`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7548998364293074, 
        1.3190905421089414`}, {-0.7580699151376532, 
        1.3257255752878785`}, {-0.7832551359583709, 
        1.376876300598746}, {-0.8096819152592346, 
        1.4298032041148545`}, {-0.8380508045309244, 
        1.4846746906145978`}, {-0.8556338601315125, 
        1.516466912805422}, {-0.8697906340268965, 1.5415649164318346`}}]}, 
      {Arrowheads[{{0.019682614350964567`, 1.}}], 
       ArrowBox[{{-0.8728666558141595, 
        1.5470182779492367`}, {-0.8739398988659399, 
        1.5489209895560379`}, {-0.8930952902281033, 
        1.5820997272742794`}, {-0.9130579110533705, 
        1.6159821904908687`}, {-0.9330787528460935, 
        1.6498873952724369`}, {-0.9540232660368317, 
        1.6845418086823103`}, {-0.9758914506255855, 
        1.7199454307204898`}, {-0.9986833066123544, 
        1.7560982613869744`}, {-1., 1.7581398916536204`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.6830882990376297, 0.8478475522296032}, {
        0.7179918083747315, 0.8566603942072956}, {0.7550225991846479, 
        0.8638300047744263}, {0.7942506116730009, 0.8691360701156224}, {
        0.835707756108737, 0.872324333992198}, {0.879425942760803, 
        0.8731405401654676}, {0.9255841626733535, 0.8711295291096319}, {
        0.9311873189393758, 0.8705502589369305}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.9374152007015014, 0.8699064028721287}, {
        0.9739494675802328, 0.8661293868333836}, {1.004882010632795, 
        0.8616062982139661}, {1.0366272726757884`, 0.8557736557101918}, {
        1.0691175951205178`, 0.8485483270754486}, {1.1022853193782884`, 
        0.8398471800631242}, {1.1360825419083465`, 0.8295851717099598}, {
        1.1704455551315847`, 0.8176787876260135}, {1.1806089090723564`, 
        0.8137019520616173}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.186439515204421, 0.8114204845497006}, {
        1.2052829944017789`, 0.8040471884246496}, {1.2405034950727039`, 
        0.7886095347192319}, {1.2914858077080549`, 0.7633036021414938}, {
        1.3430380133881958`, 0.7339093468403134}, {1.3942964885509996`, 
        0.7002533192881346}, {1.4055782024886012`, 0.6916759747261164}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4105623437378878`, 0.6878865951090343}, {
        1.4443976096343387`, 0.6621620699574012}, {1.4806737810549035`, 
        0.6305321947361665}, {1.5156422313280655`, 0.5961993151781873}, {
        1.5493029604538247`, 0.5591634312834635}, {1.5816559684321811`, 
        0.5194245430519951}, {1.5871959266755227`, 0.5116897801242891}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5908416916149648`, 0.5065996465423943}, {
        1.6121003454237344`, 0.4769188005593703}, {1.640035181589083, 
        0.4315823538811768}, {1.6654604769282284`, 0.3834152030174147}, {
        1.688376231441169, 0.33241734796808386`}, {1.705749954134949, 
        0.2852056604690095}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7079122433086769`, 0.27932981436786136`}, {
        1.708176696500864, 0.2786111841878057}, {1.7242561234802705`, 
        0.2220191071312012}, {1.7366145123793895`, 0.16264111679827042`}, {
        1.7452518631982201`, 0.1004772131890134}, {1.7488419281477623`, 
        0.06680760713581002}, {1.7511687363836093`, 0.03331512491989947}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.7511545620091675`, 0.02705690889026456}, {
        1.7505254139324187`, -0.0150473380389394}, {
        1.7475344560220272`, -0.0636961622373303}, {
        1.74487345717454, -0.0979577297731892}, {
        1.7410692427259142`, -0.13277329288197706`}, {
        1.7361218126761497`, -0.16814285156369388`}, {
        1.7300311670252468`, -0.20406640581833968`}, {
        1.7265189328325923`, -0.2217772373237833}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.7253010167654703`, -0.22791871453440982`}, {
        1.7227973057732053`, -0.24054395564591438`}, {
        1.7144202289200252`, -0.27757550104641804`}, {
        1.7048999364657067`, -0.3151610420198507}, {
        1.6942364284102496`, -0.3533005785662123}, {
        1.682460212475612, -0.391948700483974}, {
        1.6696017963837528`, -0.43105999757160696`}, {
        1.656425801835928, -0.4684638699242578}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.6542701169882181`, -0.4743418236501668}, {
        1.640638363728368, -0.5106721172564868}, {
        1.6245333471648427`, -0.5511729398537337}, {
        1.6073461304440952`, -0.5921369376208517}, {
        1.589076713566126, -0.633564110557841}, {
        1.5697250965309344`, -0.6754544586647018}, {
        1.5557862066523378`, -0.7044917796750411}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5530766907637141`, -0.710136209276382}, {
        1.5494131949785293`, -0.717767957863318}, {
        1.5282629245489185`, -0.7604645840755744}, {
        1.5062742852421018`, -0.8035443373014706}, {
        1.4834472770580795`, -0.8470072175410067}, {
        1.4597818999968515`, -0.8908532247941827}, {
        1.436983263282913, -0.9320046457587448}}]}, 
      {Arrowheads[{{0.0057544034798719355`, 1.}}], 
       ArrowBox[{{1.4339235201187421`, -0.9374670567745024}, {
        1.4099360392427787`, -0.979694620341455}, {
        1.3981213915381534`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.12510954728004628`, 0.9407291959672671}, {
        0.1308641682031931, 0.9797482306928124}, {0.1371177546270807, 
        1.0203636684475506`}, {0.14395359538952565`, 1.0626233529059146`}, {
        0.15145497932834442`, 1.1065751277423352`}, {0.1595861795181186, 
        1.1522793389594164`}, {0.16617426189301152`, 1.1877625768164821`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.16731720664890282`, 1.1939184471172746`}, {
        0.16840668164401773`, 1.199786330697224}, {0.17814259345974043`, 
        1.2491289438363848`}, {0.1890200227189854, 1.3003400192575252`}, {
        0.1967783589908029, 1.3345482899505812`}, {0.20511760140107876`, 
        1.3695730022099235`}, {0.21403774994981303`, 1.4054141560355524`}, {
        0.22252097575855626`, 1.4381446969653249`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.22411767003572988`, 1.444198647302436}, {
        0.23373960474008038`, 1.4795520356324325`}, {0.2447589895364607, 
        1.5178612558972078`}, {0.2565969590261467, 1.5569994122217947`}, {
        0.2692535132091383, 1.5969665046061927`}, {0.2829063634610212, 
        1.637750465423382}, {0.2977332211573809, 1.6793392270463436`}, {
        0.29913418266443914`, 1.6830510106647274`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.3013450991084471, 1.6889087329484154`}, {
        0.3137340862982173, 1.7217327894750762`}, {0.33090895888353056`, 
        1.7649311527095808`}, {0.3473827986502649, 1.805370123313393}, {
        0.365073174533743, 1.8464846386721028`}, {0.39150531642066266`, 
        1.900117557481536}, {0.4012599238212706, 1.918323214384868}}]}, 
      {Arrowheads[{{0.006943883274026028, 1.}}], 
       ArrowBox[{{0.40421690898637946`, 1.9238420277182329`}, {
        0.4207247294987556, 1.9546516445615902`}, {0.44616911522594005`, 
        2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.012082969170045293`, 
        0.6961943211283252}, {-0.012482351165492126`, 
        0.7293525124275394}, {-0.01291504951040641, 
        0.7640806472807291}, {-0.01338506358554073, 
        0.8004576459348348}, {-0.013887478120306886`, 
        0.8384889545116159}, {-0.0144245095651893, 
        0.8782387984329765}, {-0.015010854882549518`, 
        0.919874266896074}, {-0.015408928194903426`, 0.9466151523955804}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.01550212222198376, 
        0.9528755339133886}, {-0.015661211034749076`, 
        0.9635624490980659}, {-0.016427484148849064`, 
        1.011870632057685}, {-0.017282235145215902`, 
        1.0627241925500588`}, {-0.01822546402384959, 
        1.1161231305751877`}, {-0.01925717078475013, 
        1.1720674461330718`}, {-0.019869235606095, 1.203280252703461}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.019991988016906187`, 
        1.2095401244050885`}, {-0.020409755777775786`, 
        1.2308445742878897`}, {-0.021715619352784824`, 
        1.2927419501038204`}, {-0.022426030608533112`, 
        1.3248607308847034`}, {-0.02317476150977725, 
        1.3577595735808645`}, {-0.023961812056517234`, 
        1.391438478192304}, {-0.02478718224875306, 
        1.4258974447190216`}, {-0.0256345307759736, 1.4599192573200734`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.02579680985457865, 
        1.4661782282100422`}, {-0.02661767281449876, 
        1.4975126012584}, {-0.027638990999205262`, 
        1.5347580507060876`}, {-0.02873102445180085, 
        1.5729620809391074`}, {-0.02989377317228555, 
        1.6121246919574599`}, {-0.031127237160659342`, 
        1.652245883761145}, {-0.03243141641692224, 
        1.693325656350162}, {-0.03318972841032635, 1.7165115713325432`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.033394391935832525`, 
        1.722769300530625}, {-0.033806310941074225`, 
        1.7353640097245115`}, {-0.0354860431393587, 
        1.7860061979463973`}, {-0.03730072222528485, 
        1.8381461232736356`}, {-0.03924768435675666, 
        1.887447559111401}, {-0.04133882607060501, 
        1.938056676314991}, {-0.04287404821954477, 1.9730308612194245`}}]}, 
      {Arrowheads[{{0.001655865657110844, 1.}}], 
       ArrowBox[{{-0.04314861913667622, 
        1.9792859129927245`}, {-0.043623217784746274`, 
        1.9900978341758964`}, {-0.044079352075548424`, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4086084440435406, 1.1511641253021982`}, {
        0.4314725648387632, 1.1861038567520703`}, {0.45631425038981654`, 
        1.221568045340254}, {0.48341312916152734`, 1.2574551263926366`}, {
        0.5130488296187222, 1.2936635352351056`}, {0.5453984342911286, 
        1.3301721236157102`}, {0.5626249599567488, 1.3480817376726282`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.5669653174950077, 1.3525942046603499`}, {
        0.5807210624565531, 1.3668954101447701`}, {0.6194193977019419, 
        1.4036353304415787`}, {0.6618961236142407, 1.4401938201254287`}, {
        0.6873098884291826, 1.4605730740799268`}, {0.7139114766015728, 
        1.480961713489558}, {0.7418441019451074, 1.5012621809271263`}, {
        0.75882560506242, 1.5128777800437139`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7639933872226731, 1.5164126194204564`}, {
        0.7712509782734827, 1.5213769189654358`}, {0.8022753194003945, 
        1.5412083701772912`}, {0.8350603391395387, 1.5606589771354964`}, {
        0.8697492513046111, 1.5796311824128555`}, {0.9064852697093082, 
        1.5980274285821732`}, {0.9525403318075338, 1.6188092182652938`}, {
        0.985525123774793, 1.632091382240066}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9913330126086988, 1.6344300761422668`}, {
        1.001749440879789, 1.6386245154604047`}, {1.0541125969260734`, 
        1.6574733201675054`}, {1.1096297999463876`, 1.6753556323865963`}, {
        1.1686952865416602`, 1.6919739629864434`}, {1.2308225961911912`, 
        1.7068203649303864`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{1.2369440212401528`, 1.70813400766289}, {1.264685741764358, 
        1.713973701229068}, {1.2986538202598676`, 1.7205262119347031`}, {
        1.333607528799349, 1.726688354952719}, {1.3695468673828024`, 
        1.7324601302831157`}, {1.4065677249486956`, 1.7377453189561232`}, {
        1.4447659904354975`, 1.7424477020019715`}, {1.4841416638432068`, 
        1.7465672794206606`}, {1.4842741636576515`, 1.7465788351789595`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.490511562355962, 1.7471228198786657`}, {1.524694745171825,
         1.7501040512121904`}, {1.5664252344213507`, 1.7530580173765618`}, {
        1.609333131591785, 1.7554291779137734`}, {1.6534184366831273`, 
        1.7572175328238266`}, {1.6986811496953778`, 1.7584230821067204`}, {
        1.7350138618793536`, 1.7593769547579101`}, {1.7405895683209582`, 
        1.7594536669096916`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7468500509617677`, 1.7595398004067824`}, {
        1.7721569373550483`, 1.7598879797326576`}, {1.810101733359515, 
        1.7599709897725893`}, {1.848874178181593, 1.7595814866528239`}, {
        1.897164180436925, 1.7571986412302885`}, {1.9466100270890774`, 
        1.75407912660932}, {1.9969788708166174`, 1.7501543106447086`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6828113708214956, -0.5735704219486994}, \
{-0.6237642102297338, -0.5596317856271765}, {-0.5721539081706999, \
-0.5531511653661123}, {-0.5250132148039954, -0.5539035061210289}, \
{-0.4814631703716137, -0.5625574676876415}, {-0.44062481511554735`, \
-0.5797817098616652}, {-0.43896769690568965`, -0.5806844789303914}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.43346957428560107`, -0.5836797601408404}, \
{-0.43262877057452687`, -0.5841378153228501}, {-0.4247188404827197, \
-0.5888805522954135}, {-0.4056207621675058, -0.6043425831058878}, \
{-0.3868534015974654, -0.6226950288059571}, {-0.3499387973505623, \
-0.6656400376585406}, {-0.33191121911582105`, -0.6920271175421875}, \
{-0.3141229717653225, -0.7220032308880993}, {-0.2965548080803363, \
-0.7558536699748123}, {-0.28497697893708035`, -0.7811928566477728}}]}, 
      {Arrowheads[{{0.017982819800598404`, 1.}}], 
       ArrowBox[{{-0.28237495389421835`, -0.786887637376784}, \
{-0.2791874808421319, -0.7938637270808627}, {-0.2584251426702659, \
-0.8458298583239026}, {-0.23799920137736352`, -0.9049876140667011}, \
{-0.22790952685303656`, -0.9374815341237963}, {-0.21790052829946613`, \
-0.9720351799037745}, {-0.2103345667933488, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6523105975868282, 0.9556848459339979}, {
        0.6929636764460472, 0.9737390939244484}, {0.7247089140633424, 
        0.9861835987489433}, {0.7583297033564289, 0.9977204995987039}, {
        0.793903117105109, 1.0081836912578173`}, {0.8315062280891844, 
        1.0174070685103707`}, {0.8712632019692782, 1.0252551966860628`}, {
        0.8910376118587611, 1.0282276245947288`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.8972291285392715, 1.0291583141617489`}, {
        0.9132605301013568, 1.0315681046781031`}, {0.957518773808237, 
        1.0361428826158456`}, {1.0040584944127362`, 1.0387766206286444`}, {
        1.0551476225128162`, 1.039337345530769}, {1.1090173706601458`, 
        1.0374642507833296`}, {1.1470165702501143`, 1.0343237476462972`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.1532563713166906`, 1.033808049551719}, {1.1654025143663, 
        1.03280421260879}, {1.2240378291428526`, 1.025004107229612}, {
        1.2652009054600675`, 1.01768416190655}, {1.3073322411923733`, 
        1.0086602311714685`}, {1.3504318363397703`, 0.9979323150243676}, {
        1.3944996909022578`, 0.9855004134652473}, {1.3983155090470554`, 
        0.9842830200642974}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4042803704916005`, 0.9823799988288462}, {
        1.4393365314223876`, 0.971195729201646}, {1.4847430844427103`, 
        0.9548494649411015}, {1.5307193499632263`, 0.9364616206836142}, {
        1.5772653279839355`, 0.9160321964291838}, {1.624039807477898, 
        0.8934052483527809}, {1.6355694395121658`, 0.8872328506549965}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.6410892867889155`, 0.8842777960164904}, {
        1.6707015774181735`, 0.8684248326293755}, {1.7172506378047625`, 
        0.8410909492589678}, {1.7636869886376647`, 0.8114035982415577}, {
        1.8032042354985458`, 0.7851064062728633}, {1.8422974859681485`, 
        0.7569919203104276}, {1.851455415075565, 0.7490259441580337}}]}, 
      {Arrowheads[{{0.0161915462617794, 1.}}], 
       ArrowBox[{{1.8561794031339582`, 0.744916808154035}, {
        1.8906974430420975`, 0.7148914738769954}, {1.9371374546604108`, 
        0.6695024643452832}, {1.9823358045051953`, 0.6224561680559864}, {2., 
        0.6022662609508579}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-1., -0.879010639306701}, {-0.9648479064017037, \
-0.8744621200206458}, {-0.9172438853708994, -0.8704650003302478}, \
{-0.8721984219112214, -0.8690363086517549}, {-0.8291522509494827, \
-0.8701784193295191}, {-0.7881053724856835, -0.8738913323635411}, \
{-0.750704141231327, -0.8799101088547142}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7445525316287367, -0.881071306518283}, \
{-0.7289268605429577, -0.884179819798842}, {-0.7092477973139064, \
-0.8889215673650223}, {-0.6709632083986614, -0.9035866604998852}, \
{-0.634058462167394, -0.921726215306626}, {-0.597805179349925, \
-0.9416816975373303}, {-0.5628548233600531, -0.9652690346159624}, \
{-0.5291077869127814, -0.9926462366590569}, {-0.5253943017497592, \
-0.9962097588192069}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2., -0.6683518190176753}, {
        1.9887942530987013`, -0.6907994641298628}, {
        1.9677834241429135`, -0.7311423901968601}, {
        1.9457422484071867`, -0.7718028181441057}, {
        1.9301142891380314`, -0.8004239271922873}, {
        1.9140357712709903`, -0.8291805593245828}, {
        1.8974956583438565`, -0.858076007914759}, {
        1.8805270597432493`, -0.8871003928415145}, {
        1.8799196127314806`, -0.8880721192690203}}]}, 
      {Arrowheads[{{0.010105236852340452`, 1.}}], 
       ArrowBox[{{1.876600785974323, -0.8933812106066386}, {
        1.855798528703327, -0.9266583570085007}, {
        1.8303556037864972`, -0.9664231860971612}, {
        1.8084561248275077`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6993325266625459, 0.7235487545886572}, {
        0.7329702890639154, 0.7239826083334708}, {0.7681720106827017, 
        0.7221295541026629}, {0.8048963770040309, 0.7177398918492445}, {
        0.8431863500228362, 0.7103530194744189}, {0.8827658997415493, 
        0.6998359241460895}, {0.9124820888476116, 0.6902498201707447}, {
        0.9427608431532257, 0.6787204390385095}, {0.9436692740879521, 
        0.6783181160476988}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9493940426403633, 0.6757827488363223}, {0.973445968563282,
         0.665130708706291}, {1.0043812709826712`, 0.6493635571309955}, {
        1.0356081440634897`, 0.6312991369009265}, {1.0670099112600693`, 
        0.6108198208992698}, {1.0981932731806527`, 0.5878118675252555}, {
        1.1287649304334835`, 0.562161535178113}, {1.1555469700353553`, 
        0.5363560432757127}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1599463558579506`, 0.5319059007855058}, {
        1.186963412674454, 0.5020083613017415}, {1.2142437754467057`, 
        0.46756917594495273`}, {1.2403115526534683`, 0.4302215916424285}, {
        1.2645630768372118`, 0.3898545784876826}, {1.2863946805404054`, 
        0.34635710657422863`}, {1.2959669742156672`, 0.3233639307252115}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.2983733242908997`, 0.3175837455040765}, {
        1.3058063637630501`, 0.29972917590206677`}, {1.322798126505145, 
        0.24997078647119675`}, {1.3367647155110325`, 0.19706833136348506`}, {
        1.3471008775250544`, 0.14100820366079792`}, {1.3538066125472115`, 
        0.08179040336313526}, {1.3541615110771388`, 0.07459211187003015}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.3544698273770106`, 0.0683386326036991}, {
        1.3568819205775027`, 0.019414930470497128`}, {
        1.3574862303605308`, -0.011255954654858548`}, {
        1.3571360401356811`, -0.042644065369230315`}, {
        1.3530461368623197`, -0.09073284963948014}, {
        1.3467534821347575`, -0.14026154850360711`}, {
        1.3415706329990342`, -0.17678528018321282`}, {
        1.3408445315631468`, -0.181037847185009}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.339790739443503, -0.18720960415071786`}, {
        1.3352109301159205`, -0.21403222845415304`}, {
        1.3276743734854162`, -0.2520023933164278}, {
        1.3189609631075212`, -0.2906957747700371}, {
        1.3090706989822358`, -0.33011237281498107`}, {
        1.29800358110956, -0.3702521874512596}, {
        1.2857596094894934`, -0.4111152186788726}, {
        1.2796401470464516`, -0.4300772031103339}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.2777172130420582`, -0.43603567495216944`}, {
        1.2723387841220364`, -0.45270146649782017`}, {
        1.2578192156670764`, -0.49497045229764036`}, {
        1.2422790147845013`, -0.5378816974678715}, {
        1.2257181814743108`, -0.5814352020085131}, {
        1.2081367157365053`, -0.6256309659195655}, {
        1.1895747662369929`, -0.6703722158800461}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1870957636462967`, -0.6761216054523754}, {
        1.1699118869780487`, -0.7159492718529026}, {
        1.1492685239573974`, -0.7620718138751871}, {
        1.127604528509131, -0.8088366152678824}, {
        1.1051123711406379`, -0.8562245321420981}, {
        1.082302761980152, -0.9035560513487622}}]}, 
      {Arrowheads[{{0.008084761760466437, 1.}}], 
       ArrowBox[{{1.0795560993121012`, -0.909182486506658}, {
        1.0582209821651378`, -0.95281228066842}, {1.034819599389708, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.5041401695437159, 0.5703741339166354}, {
        0.5503537194510794, 0.5775030936578621}, {0.6011299017673449, 
        0.5777922464109619}, {0.6561546518453699, 0.5693845570621113}, {
        0.6851480103612165, 0.5611002166335572}, {0.7148709033043246, 
        0.5498054922369313}, {0.7429332036922536, 0.5367928915812419}, {
        0.7467389976346954, 0.5346662349925083}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7522046300134613, 0.5316120698733006}, {
        0.7715612757103822, 0.5207956834031684}, {0.800244170645949, 
        0.501542645148256}, {0.8284709397861916, 0.4787625542620494}, {
        0.8501778555074395, 0.4579796512223613}, {0.8711852847155461, 
        0.4346805804332767}, {0.8914932274105114, 0.4088653418947958}, {
        0.9111016835923356, 0.3805339356069186}, {0.9258023082838862, 
        0.3558529055564924}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9290062815539373, 0.350473721867493}, {0.9295747248317364,
         0.34951935659964234`}, {0.9464764226994323, 0.31565459990296424`}, {
        0.9618067771954231, 0.2789396655168843}, {0.9755657883197087, 
        0.23937455344140257`}, {0.9872746172750809, 0.19685756340203286`}, {
        0.996454425264331, 0.15128699512428895`}, {1.0017696914111585`, 
        0.11242689044844621`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.0026181779786427`, 0.10622357420469418`}, {
        1.0031052122874593`, 0.10266284860817099`}, {1.0072269783444658`, 
        0.05098512385367888}, {1.0085497441575166`, 0.026354106350783082`}, {
        1.0092343852690082`, 0.001054557621865028}, {
        1.0071901203009512`, -0.04570328827899184}, {
        1.0029835123562274`, -0.09443836036635142}, {
        0.9995631804938284, -0.12841487005802138`}, {
        0.9976342622451372, -0.1434566313455161}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9968378789666793, -0.1496668515951523}, {
        0.9950883122700909, -0.16331002419953278`}, {
        0.9895589076850149, -0.19912382279088575`}, {
        0.9829749667386003, -0.23585626583208016`}, {
        0.9753364894308476, -0.2735073533231161}, {
        0.9666434757617564, -0.3120770852639935}, {
        0.9568959257313265, -0.3515654616547125}, {
        0.9460938393395582, -0.39197248249527283`}, {
        0.945358666940729, -0.39454673012863634`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.9436393242023358, -0.4005671057334581}, {
        0.9342949740167391, -0.43328687512210945`}, {
        0.9215570871931568, -0.47549736687165695`}, {
        0.9078801788688109, -0.518603957743915}, {
        0.8932642490437019, -0.562606647738884}, {
        0.8777092977178296, -0.6075054368565641}, {
        0.8664534417997507, -0.6387568927208521}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.8643318040849785, -0.6446475391439924}, {
        0.8612153248911942, -0.6533003250969547}, {
        0.8437823305637953, -0.699991312460056}, {
        0.8254103147356331, -0.7475783989458684}, {
        0.8062877543892146, -0.7960830777759933}, {
        0.7866031265070471, -0.8455268421720321}, {
        0.7735375008447382, -0.8780399730220481}}]}, 
      {Arrowheads[{{0.010013301473724789`, 1.}}], 
       ArrowBox[{{0.7712028991746246, -0.8838495080221235}, {
        0.7663564310891302, -0.8959096921339846}, {
        0.745547668135464, -0.9472316276618516}, {
        0.7241768376460488, -0.9994926487556327}, {
        0.7239676710897328, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.15452039445988278`, 0.08009291898708887}, {
        0.15609980131412643`, 0.06907451244195442}, {0.15864258505044124`, 
        0.037780877166078364`}, {
        0.15943414681636844`, -0.005215152690747238}, {
        0.1588685412972913, -0.03536771514435466}, {
        0.15743701562558757`, -0.0708550838192687}, {
        0.15708854805060538`, -0.07798611220726001}, {
        0.15670586088899177`, -0.08532900333860707}, {
        0.15520780604664286`, -0.1087693958268368}, {
        0.1533794176937894, -0.13431578939093974`}, {
        0.15060635630907254`, -0.1698532028989117}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.1501192717316008, -0.1760953027450843}, {
        0.1490361112020141, -0.18997625173798477`}, {
        0.14633706274179717`, -0.2214171399238633}, {
        0.1432697536389901, -0.2555116669156148}, {
        0.13982687753853235`, -0.29248226238121977`}, {
        0.13600112808536344`, -0.33255135598865876`}, {
        0.13078873189044207`, -0.3863133658432051}, {
        0.12698916235608607`, -0.42546456274802347`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.1263843750696572, -0.4316963597772417}, {
        0.12502813244137917`, -0.44567123817078097`}, {
        0.12194258538696325`, -0.47762991697643603`}, {
        0.1187203821875143, -0.5112051144577257}, {
        0.11536165439919974`, -0.5464693483004422}, {
        0.11186653357818702`, -0.5834951361903784}, {
        0.10824967747392976`, -0.6224126657833957}, {
        0.1045302134338158, -0.6633698693415312}, {
        0.102965784715892, -0.681041289558043}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.10241365894486112`, -0.6872779728920084}, {
        0.10071497741091383`, -0.7064658814598399}, {
        0.09681080535829265, -0.751799836733377}, {
        0.092824533229021, -0.799470869757198}, {
        0.08876299697616763, -0.8495781151263585}, {
        0.08463303255280125, -0.9022207074359128}, {
        0.08200441780701462, -0.9368861417516979}}]}, 
      {Arrowheads[{{0.004553875376976111, 1.}}], 
       ArrowBox[{{0.0815310113143728, -0.9431292938536352}, {
        0.08044147591199068, -0.9574977812809161}, {
        0.0773490018749951, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.22994084426131223`, -0.23895259450617198`}, \
{-0.22593240636002382`, -0.23979272009601066`}, {-0.22197716902945677`, \
-0.2410006211352523}, {-0.2180687024775293, -0.2426005520407027}, \
{-0.21690448483493674`, -0.24316017943036777`}, {-0.21593695749291017`, \
-0.24365581404332454`}, {-0.20047976897967903`, -0.2559097881308785}, \
{-0.18519644032384483`, -0.27781279798208713`}, {-0.16730163340201798`, \
-0.31952327118999496`}, {-0.16561855762610211`, -0.3243161150434841}, \
{-0.163927421338645, -0.32931285635094076`}, {-0.15930189335412454`, \
-0.34493028366453754`}, {-0.15458580946968525`, -0.362415848158761}, \
{-0.1449689010202788, -0.4014992644461878}, {-0.13495941778179388`, \
-0.4495836547876513}, {-0.13326890429478008`, -0.45910647808882443`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.1321745341637578, -0.465271169150956}, \
{-0.12452070361940919`, -0.5083859247626978}, {-0.11778609017674718`, \
-0.5512967469660597}, {-0.11089544366785596`, -0.5997396745264663}, \
{-0.10384989631255877`, -0.6543488955618021}, {-0.09695384988649688, \
-0.7131717283698403}}]}, 
      {Arrowheads[{{0.01848133678860922, 1.}}], 
       ArrowBox[{{-0.09625470228700087, -0.7193935939073636}, \
{-0.09300147186210923, -0.7492651133085777}, {-0.08933248183158392, \
-0.7848325680320956}, {-0.08564737896903192, -0.8225648356077369}, \
{-0.08194993200438236, -0.8625657892827328}, {-0.07824390966756439, \
-0.9049393023043152}, {-0.07453308068850713, -0.9497892479197163}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.7189106078713929, 1.126754132642229}, {0.7576265584086174,
         1.144932070274222}, {0.7992471452110934, 1.1618741487262478`}, {
        0.8437723682788215, 1.1775803679983068`}, {0.8912022276118016, 
        1.1920507280903996`}, {0.9418580548783986, 1.2048326473445015`}, {
        0.9552910085760852, 1.2074697401048473`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9614348128890187, 1.208675862171464}, {0.9960611817469769,
         1.2154735441025877`}, {1.0538116082175377`, 1.2239734183646596`}, {
        1.1151093342900797`, 1.2303322701307164`}, {1.160676927930349, 
        1.2332907247574387`}, {1.208211103292495, 1.2346895758267964`}, {
        1.2101492477428182`, 1.234683281750486}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.2164102898654519`, 1.2346629491705818`}, {
        1.257711860376517, 1.2345288233387894`}, {1.3091791991824155`, 
        1.232808467293418}, {1.3625912589512112`, 1.229287384810753}, {
        1.417926178923925, 1.2237244530108662`}, {1.466007248559454, 
        1.2173384909751968`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.4722138203098831`, 1.2165141554961745`}, {
        1.4751839591005567`, 1.216119671893757}, {1.5343645994811064`, 
        1.2064730414594256`}, {1.5952848568431273`, 1.1945238623099401`}, {
        1.6577614879641724`, 1.1800114350473687`}, {1.6895834436843296`, 
        1.1717940033736762`}, {1.7169650622561718`, 1.1642638838466952`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7229968425206312`, 1.1625854180574589`}, {
        1.7543946354439115`, 1.1534367039414766`}, {1.7873838714833366`, 
        1.1432968361829694`}, {1.8433347476973014`, 1.1256598631090289`}, {
        1.9001466605959987`, 1.1060082104658688`}, {1.9387512502713773`, 
        1.090018485201424}, {1.959509065579999, 1.0809244029038885`}}]}, 
      {Arrowheads[{{0.003050568807111444, 1.}}], 
       ArrowBox[{{1.965243922743561, 1.0784119389362385`}, {
        1.9775470954246608`, 1.0730218695469882`}, {2., 
        1.0625671628739644`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.3410212524111428, 1.2728680621926414`}, {
        0.35979470474831454`, 1.3120731071482234`}, {0.3802668720508215, 
        1.3521078161754587`}, {0.4024182500889547, 1.3930194075615572`}, {
        0.42639602388332054`, 1.434782298211056}, {0.4526390846425777, 
        1.4772435026088178`}, {0.4623620537319119, 1.4916887900637}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.46585813453889835`, 1.4968828713940432`}, {
        0.48158632357538417`, 1.5202500352397033`}, {0.5015112269843678, 
        1.5477021266988267`}, {0.5227258590409324, 1.5753088984121688`}, {
        0.5452302197450783, 1.60307035037973}, {0.5690243090968053, 
        1.6309864826015095`}, {0.5943124889905054, 1.6589812761754714`}, {
        0.6212991213205701, 1.686978712199579}, {0.6245257465810281, 
        1.690128284921273}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6290061687881361, 1.6945017136358234`}, {
        0.6499842060869995, 1.7149787906738325`}, {0.6803677432897935, 
        1.742981511598231}, {0.7127206111648277, 1.7708761269401199`}, {
        0.7473136879479765, 1.798551888666843}, {0.7841469736392408, 
        1.8260087967784009`}, {0.822578365367741, 1.8527992426549698`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.827761303653585, 1.8563116833940805`}, {
        0.8630199006112571, 1.8801094365742026`}, {0.9053482641118734, 
        1.9066341779866947`}, {0.9577768290760608, 1.9342804174632857`}, {
        1.0140556844825543`, 1.9610933507346144`}, {1.0471849155971749`, 
        1.9760315573919733`}}]}, 
      {Arrowheads[{{0.004328817189579047, 1.}}], 
       ArrowBox[{{1.0528925854652444`, 1.9786051864546645`}, {
        1.0724290093719657`, 1.987414299369319}, {1.102691707169737, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.6088737859146539, 1.1982884272245664`}, {
        0.6419617242245161, 1.223931825149312}, {0.6775878871180536, 
        1.2492312252741509`}, {0.7159940613689602, 1.2740148132843376`}, {
        0.7574220337509294, 1.2981107748651255`}, {0.8067012448328061, 
        1.3238754503682202`}, {0.8208954913132789, 1.3304516350061932`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.8265764810967012, 1.3330836336680185`}, {
        0.8601336103052619, 1.348630628564817}, {0.8885559040845892, 
        1.3604579696204546`}, {0.9181949002375197, 1.3718269124861984`}, {
        0.9491100700227063, 1.3826687825409585`}, {0.9813608846988019, 
        1.392914905163645}, {1.0289358873490557`, 1.4061255567081856`}, {
        1.0629673255137786`, 1.4141040463300878`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.0690631160081254`, 1.4155331719803477`}, {
        1.0794014106182848`, 1.41795693014937}, {1.132757454506489, 
        1.4284090254871973`}, {1.1890040190136677`, 1.4374818427216682`}, {
        1.2483598377248624`, 1.4448514029786357`}, {1.3110436442251125`, 
        1.4501937273839525`}, {1.3167917845850026`, 1.4505307766578421`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3230421239609915`, 1.450897272988193}, {
        1.3436335428961337`, 1.452104676142242}, {1.3770554385144191`, 
        1.4535088159376193`}, {1.4113093310799683`, 1.4544061467700837`}, {
        1.4463952205927815`, 1.4547966686396354`}, {1.4823347577745787`, 
        1.4545825530614518`}, {1.5191495933470796`, 1.4536659715507099`}, {
        1.5568397273102845`, 1.4520469241074094`}, {1.573329699016377, 
        1.451054281537454}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5795794609254439`, 1.450678066233171}, {
        1.5954051596641934`, 1.4497254107315507`}, {1.6348458904088063`, 
        1.4467014314231337`}, {1.675161919544123, 1.4429749861821581`}, {
        1.7163532470701435`, 1.4385460750086243`}, {1.758419872986868, 
        1.4334146979025322`}, {1.791276872377062, 1.4293884919468334`}, {
        1.8246550631690965`, 1.424871046237353}, {1.8285646985941304`, 
        1.4242949899508914`}}]}, 
      {Arrowheads[{{0.01345128264797347, 1.}}], 
       ArrowBox[{{1.8347588971161377`, 1.4233823199419833`}, {
        1.8585598026591539`, 1.4198754299711847`}, {1.892975018958687, 
        1.4143624355570477`}, {1.9396262342028288`, 1.4047834763895644`}, {
        1.987072802906517, 1.3942360498057724`}, {2., 1.391118317056634}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1., -0.566280777336598}, {-0.9671353013875635, \
-0.5407098185770403}, {-0.9254245565725118, -0.5052106736132487}, \
{-0.8880409435210821, -0.4701575028697833}, {-0.854711071937339, \
-0.4351219817203411}, {-0.8251615515253466, -0.3996757855386192}, \
{-0.8202727303841573, -0.3929947238710682}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.8165753850040064, -0.38794193266074933`}, \
{-0.8043354398575562, -0.37121482688837903`}, {-0.7855287990768773, \
-0.342162449898988}, {-0.7686681907685367, -0.31233828536242825`}, \
{-0.7536801765177601, -0.28156196407068246`}, {-0.7405305858540333, \
-0.24963336876740289`}, {-0.729185248306842, -0.21635238219624206`}, \
{-0.7197920231695296, -0.18140816567156812`}, {-0.7156054590572276, \
-0.1610962394325804}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7143415346534588, -0.15496406551326297`}, \
{-0.7122122865902332, -0.14463360634803413`}, {-0.7068441719200247, \
-0.11018611525531022`}, {-0.7029884387078694, -0.0739160861969894}, \
{-0.7007146110053742, -0.03559126898443061}, {-0.7000970186876917, 
        0.005011435172618664}, {-0.700770646359331, 
        0.0378619647182262}, {-0.7024879416449261, 
        0.07226480050309642}, {-0.7042402741724183, 0.09445073277157225}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7047332632509385, 
        0.10069236906694053`}, {-0.7053395451099638, 
        0.10836838263680126`}, {-0.7094160973199308, 
        0.1463211512289127}, {-0.7146720778386907, 
        0.18614859048183252`}, {-0.7211708950314056, 
        0.22797454932369848`}, {-0.7291665826655099, 
        0.2720950149526869}, {-0.7389131745084384, 
        0.3188059745669741}, {-0.7455667540116057, 0.34756157467788124`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7470341179500833, 
        0.3536480798057589}, {-0.754215405431605, 
        0.3826014060515185}, {-0.7630964098642586, 
        0.4163073076826174}, {-0.7727973402776259, 
        0.4512186665729341}, {-0.783447759739327, 
        0.48746982079547313`}, {-0.7951772313169823, 
        0.5251951084232385}, {-0.8079857550105916, 
        0.5643945294562307}, {-0.8180003488848029, 0.5937249997056812}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.8200234522389651, 
        0.5996502098026799}, {-0.8218733308201549, 
        0.6050680838944494}, {-0.8370372672222665, 
        0.6473866228457008}, {-0.85367487269352, 
        0.6915209974177905}, {-0.8717861472339162, 
        0.737471207610719}, {-0.8913710908434546, 
        0.7852372534244859}, {-0.9091496292174592, 
        0.8278197441873986}, {-0.9113116773858421, 0.832809141227983}}]}, 
      {Arrowheads[{{0.016000062661627155`, 1.}}], 
       ArrowBox[{{-0.913801104276501, 
        0.8385540359729947}, {-0.9282662144465281, 
        0.8719354281776112}, {-0.9558599714074578, 
        0.9304682685535743}, {-0.9706894141418808, 
        0.9608018132786854}, {-0.9862072330456095, 0.9918467743618832}, {-1., 
        1.019376708808327}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3464138568782491, -0.18907874273917197`}, \
{-0.3300119369126275, -0.13794985834741355`}, {-0.31976173866824115`, \
-0.07376649033857721}, {-0.317173937477765, -0.034897238185100946`}, \
{-0.3165359904386465, 0.009823545036476733}, {-0.3179346765054653, 
        0.05787355613551786}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.318224194541244, 
        0.06412671184415995}, {-0.3222037769397474, 
        0.12172383595826947`}, {-0.327531402651947, 
        0.17408026520905673`}, {-0.3350157180081026, 
        0.2333262351289767}, {-0.33969773329248487`, 
        0.2658686935468371}, {-0.3450881092300622, 
        0.30055437008103336`}, {-0.347135008387669, 0.312769425434925}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.34816976068951916`, 
        0.3189444031311612}, {-0.35131490540430593`, 
        0.3377133379095789}, {-0.35842249268474585`, 
        0.37738310260777225`}, {-0.36534927702704484`, 
        0.4141783617210383}, {-0.37305793443411883`, 
        0.4531340263376445}, {-0.3816817130569907, 
        0.49444188606804484`}, {-0.391353861046683, 
        0.5382937305226931}, {-0.3973771189964049, 0.5644635196212531}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.39879510507899874`, 
        0.570561875959797}, {-0.40584068382579064`, 
        0.6002078293565543}, {-0.41391356729860806`, 
        0.6330555773155636}, {-0.4226127351571746, 
        0.6672542318961548}, {-0.4319713028479018, 
        0.7028601174033496}, {-0.44203987525821586`, 
        0.7399387632542702}, {-0.4528996637973197, 
        0.7785718078122131}, {-0.46282716731775425`, 0.8126464827928139}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.4645784891046261, 
        0.818657633587298}, {-0.46463187987441606`, 
        0.8188408894404752}, {-0.4772766757558989, 
        0.8608045214411194}, {-0.49090705102240917`, 
        0.9045397171651959}, {-0.5056534880545204, 
        0.9501558650494822}, {-0.5216464692328062, 
        0.9977623535307565}, {-0.5388520549926912, 
        1.0473803753948887`}, {-0.5422011973806282, 1.0567357433826958`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.5443114609569192, 
        1.062630474039289}, {-0.5573678433257189, 
        1.099101679948475}, {-0.5775216229466418, 
        1.153141490409383}, {-0.5996411825702125, 
        1.20971502999548}, {-0.615066888175579, 
        1.247580436809224}, {-0.6314566058672817, 
        1.2866089838762313`}, {-0.6354477157036351, 1.2958524975563033`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6379296178402389, 
        1.3016006471419979`}, {-0.6488103356453206, 
        1.326800671196502}, {-0.6671280775096958, 
        1.3681554987700357`}, {-0.6865761541217373, 
        1.410773031433798}, {-0.7073208881427753, 
        1.4547528340247542`}, {-0.7293622795728096, 
        1.5000949065429041`}, {-0.7436110129509166, 1.5286096177637736`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.746409695955487, 
        1.5342103708662704`}, {-0.7527003284118404, 
        1.546799248988248}, {-0.7775781884335942, 
        1.5949919883963306`}, {-0.8042390134117972, 
        1.6447992518026966`}, {-0.8326828033464496, 
        1.6962210392073467`}, {-0.8629095582375517, 
        1.7492573506102802`}, {-0.8658054740345035, 1.7543188585732976`}}]}, 
      {Arrowheads[{{0.01983032694468827, 1.}}], 
       ArrowBox[{{-0.8689147712312342, 
        1.7597533164871655`}, {-0.8799590222272061, 
        1.7790565588053686`}, {-0.8976695190680357, 
        1.8094021615202411`}, {-0.916010320204591, 
        1.8402812138383111`}, {-0.9350736113032193, 
        1.8717325505093372`}, {-0.9561330035449789, 
        1.9044598617435908`}, {-0.9780110625136653, 
        1.9378029928124207`}, {-1., 1.970559906253779}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.22469768374177196`, 
        0.45486663374572844`}, {-0.23117456733445912`, 
        0.4967027994625288}, {-0.23945599491464148`, 
        0.5478314833158886}, {-0.24893050697467134`, 
        0.6031554150693564}, {-0.2541710035162194, 
        0.6325062505926391}, {-0.25977677177563774`, 
        0.6630446801117585}, {-0.2657884907841162, 
        0.6948342975242116}, {-0.26712259980246517`, 0.7016727138081388}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.26832147347080687`, 
        0.7078179366521499}, {-0.27224683957284496`, 
        0.7279386967274947}, {-0.27933308914727234`, 
        0.7631827161525151}, {-0.2869510641371029, 
        0.7999213549600925}, {-0.29516570536144715`, 
        0.8382357917898812}, {-0.3040419536394159, 
        0.8782072052815365}, {-0.3136105119835948, 
        0.9198943108279131}, {-0.32136280325276956`, 0.9525589947246164}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.3228085815589331, 
        0.9586508570806308}, {-0.3239294736517895, 
        0.9633737944193055}, {-0.33510486483094076`, 
        1.0087537905915296`}, {-0.3472427117079893, 
        1.0561424338804004`}, {-0.3603094863237707, 
        1.1055621633847275`}, {-0.3743833040360046, 
        1.1571039745529248`}, {-0.38682351420913513`, 1.200753788381366}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3885395888099145, 
        1.2067750963654968`}, {-0.3897376560069581, 
        1.2109788364452156`}, {-0.4066460333988982, 
        1.2673977181218226`}, {-0.41849400087197386`, 
        1.305229628301401}, {-0.4311115234038879, 
        1.3442308554854505`}, {-0.44449860099464034`, 
        1.3844013996739704`}, {-0.45865523364423116`, 
        1.4257412608669608`}, {-0.46548952646240543`, 1.4450679717095227`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.4675768959355671, 
        1.4509708481742398`}, {-0.4737218906149578, 
        1.4683482913797523`}, {-0.48983904116911736`, 
        1.5123203435276737`}, {-0.5070066853067101, 
        1.5576574173107272`}, {-0.5252248230277359, 
        1.6043595127289108`}, {-0.544701824877163, 
        1.6525501823173299`}, {-0.558111769881222, 1.684437368017355}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5605389271763377, 
        1.690208846973391}, {-0.5656460613999592, 
        1.702352978611088}, {-0.5880575325961251, 
        1.7537679016101864`}, {-0.6119362384656604, 
        1.8067949513146238`}, {-0.6388346980801358, 
        1.865628398501038}, {-0.653045466320874, 
        1.89581541850955}, {-0.6638709438280932, 1.918317359083463}}]}, 
      {Arrowheads[{{0.006843863914040339, 1.}}], 
       ArrowBox[{{-0.6665853066321411, 
        1.923959459440883}, {-0.667830422092592, 
        1.9265475682868942`}, {-0.6848096337112533, 
        1.9596041147433239`}, {-0.7024897136042321, 
        1.9932864774842085`}, {-0.7061049813287256, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.14362761130511503`, 
        0.7417531373716655}, {-0.14795301670059782`, 
        0.777201388420957}, {-0.15263025281118336`, 
        0.8142535731970806}, {-0.1576997673512577, 
        0.8529916530808034}, {-0.16333743566953346`, 
        0.8946336005275706}, {-0.1694468357447318, 
        0.9382051370768338}, {-0.17610309050197304`, 
        0.9838245016501053}, {-0.1770359277222384, 0.9899490696599393}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.17797868384699128`, 
        0.9961387605055664}, {-0.18338132286637748`, 
        1.031609933168897}, {-0.19124718024851678`, 
        1.0815884481907028`}, {-0.19975389047060155`, 
        1.1338600411642306`}, {-0.2091079470752104, 
        1.1886524178478146`}, {-0.21897299304933418`, 1.2431920924458144`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.22011622192199223`, 
        1.2493478437088514`}, {-0.22689334457933732`, 
        1.2849567880534232`}, {-0.23480149366367833`, 
        1.324989947708211}, {-0.24324029085794516`, 
        1.366292762964153}, {-0.25220973616213765`, 
        1.4088652338212482`}, {-0.26181867843019896`, 
        1.4528133279945352`}, {-0.2713186852386218, 1.494482760684746}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.272729852442149, 
        1.5005826811465666`}, {-0.28328160041975714`, 
        1.545154289434799}, {-0.2951355801412541, 
        1.5935471567017758`}, {-0.3079054413877598, 
        1.643554562139087}, {-0.32175871986647114`, 
        1.6953094528858368`}, {-0.33510318274580625`, 1.7431085434649005`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.33679001785271595`, 
        1.749138091473088}, {-0.35271552852051097`, 
        1.804061690307653}, {-0.36939803595292625`, 
        1.8605942666221116`}, {-0.38741742664927276`, 
        1.9190462054772899`}, {-0.39924859968184584`, 
        1.9542102490873923`}, {-0.4110171875232769, 1.988282079018719}}]}, 
      {Arrowheads[{{0.000492935219959249, 1.}}], 
       ArrowBox[{{-0.413101949673047, 
        1.9941858084207742`}, {-0.4151746958978311, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1., -0.2962608751260801}, {-0.9865913582430628, \
-0.26360890841731954`}, {-0.9690420962892958, -0.20693009385929478`}, \
{-0.9560498196581846, -0.1469639318996266}, {-0.9512973838031851, \
-0.11558291490565088`}, {-0.94775386020797, -0.08304969958421368}, \
{-0.9456803625744811, -0.05313181799763672}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9453390095438434, -0.046881076471225476`}, \
{-0.9442935497968935, -0.014526673958954826`}, {-0.9439338567177303, 
        0.009911195000893862}, {-0.9441806195056174, 
        0.03498196241512502}, {-0.9479220960855238, 
        0.08372609858148823}, {-0.9540068125823904, 
        0.1351884321179433}, {-0.9591668664745868, 
        0.17363774222393816`}, {-0.9638735355716207, 0.20231089554585857`}}]}, 
      {Arrowheads[{{0.01283577626601671, 1.}}], 
       ArrowBox[{{-0.9648877121012556, 
        0.2084892859383424}, {-0.9657519206632645, 
        0.21375406748336656`}, {-0.9737619751484232, 
        0.2555374078962286}, {-0.9831970299300631, 
        0.29898776346252415`}, {-0.994286573571219, 0.344349195824241}, {-1., 
        0.3652750824879811}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.46882033799684947`, 0.4352299121193242}, {
        0.4900719086761307, 0.43044890199531455`}, {0.5119627544524399, 
        0.42282582669159846`}, {0.5619291028018534, 0.39333799933438324`}, {
        0.5868480804721783, 0.3712141789915224}, {0.6111248481749884, 
        0.343419593062267}, {0.6353996745459949, 0.3071378136669151}, {
        0.6504646507836063, 0.27712569649833396`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6532734732845344, 0.2715300215583934}, {
        0.6574454876575326, 0.26321862549533}, {0.6762794872734189, 
        0.2110540169033654}, {0.6909188731574711, 0.150035976246875}, {
        0.693994835246487, 0.13398555986786861`}, {0.6967539578316692, 
        0.117367582525211}, {0.6999473839702415, 0.08387515596994574}, {
        0.7017937048954089, 0.04835108157976826}, {0.7024271435961432, 
        0.02783199977848422}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7026203354204094, 0.02157390591579443}, {
        0.7029222298712534, 0.011794590371856548`}, {
        0.702615162948452, -0.02682673447152363}, {
        0.7008001277772793, -0.06754541545086262}, {
        0.6974047480080099, -0.11039397506665087`}, {
        0.6923776716443857, -0.15540093305002717`}, {
        0.685667546690149, -0.2025948091321304}, {
        0.6814952507555951, -0.22758808533867345`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6804643136157069, -0.23376370113702083`}, {
        0.6792221441515374, -0.24120466050335207`}, {
        0.6717387153037686, -0.28124426705723615`}, {
        0.6632172601468425, -0.3227136287937825}, {
        0.653657778680759, -0.3656127457129912}, {
        0.6430602709055184, -0.40994161781486227`}, {
        0.6314247368211205, -0.4557002450993958}, {
        0.6254366056096328, -0.477996286392979}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6238125968633913, -0.48404307541421415`}, {
        0.618751176427565, -0.5028886275665913}, {
        0.6050395897248525, -0.5515067652164494}, {
        0.5904483225178939, -0.6016676157333941}, {
        0.575135720611601, -0.6534841368018499}, {
        0.5591017840059733, -0.7069563284218169}, {
        0.5537746673688624, -0.7244835021927997}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5519539476670304, -0.7304739981357546}, {
        0.5423465127010109, -0.7620841905932948}, {
        0.5248699066967142, -0.8188677233162839}, {
        0.5066719659930827, -0.877306926590784}, {
        0.48775269059011683`, -0.9374018004167954}, {
        0.4775129530261651, -0.9695957783820176}}]}, 
      {Arrowheads[{{0.0020478732608787673`, 1.}}], 
       ArrowBox[{{0.47561521181875793`, -0.9755623217854387}, {
        0.4681120804878163, -0.9991523447943176}, {
        0.4678432653546128, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.2795219195151473, 0.3026790040389013}, {
        0.30122262022655577`, 0.3061349691376684}, {0.3246615577034853, 
        0.30424092607232706`}, {0.34942560809785184`, 0.29506339267042897`}, {
        0.3621213852566952, 0.2871223859661017}, {0.374852525933142, 
        0.27648585130866504`}, {0.3938125070822635, 0.2543621437965666}, {
        0.4117105676091096, 0.22390034333636055`}, {0.42395216360386373`, 
        0.1941072100323863}, {0.4345244655294731, 0.15803643809072204`}, {
        0.43694059277984115`, 0.14555458089011397`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4381304689889029, 0.13940760956414314`}, {
        0.44285082943674847`, 0.1150219465008954}, {0.44835461137650073`, 
        0.06439765425243416}, {0.44923412451946715`, 0.05270033085013502}, {
        0.4499552754544203, 0.04061985384498638}, {0.4503097677585419, 
        0.011977480057695084`}, {
        0.44976419966304043`, -0.018629251107340084`}, {
        0.4487425792656685, -0.05025381553922541}, {
        0.4467688542645562, -0.08391404650481103}, {
        0.4445980929149777, -0.1100585755403571}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.444080023055239, -0.11629818013485098`}, {
        0.44379903929983144`, -0.11968233286688501`}, {
        0.4397891490116225, -0.15763106348823522`}, {
        0.43470894417618616`, -0.19783780874201456`}, {
        0.42852818556977895`, -0.24038013900137586`}, {
        0.42281092628768835`, -0.27611857906307}, {
        0.4164216653550427, -0.31345291138793485`}, {
        0.4093544158414039, -0.35243527929149626`}, {
        0.40716759986497525`, -0.36391285128965856`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4059957605425447, -0.3700632865976351}, {
        0.4016031908163336, -0.39311782608928053`}, {
        0.3931620033493938, -0.4355526950968136}, {
        0.3840248665101459, -0.4797920296296218}, {
        0.374185793368152, -0.5258879730032312}, {
        0.36363879699297386`, -0.5738926685331679}, {
        0.35442655863932143`, -0.6151265283718272}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.35306139966428995`, -0.6212369623047072}, {
        0.35246385672858055`, -0.6239115567640281}, {
        0.3407674030802971, -0.6760664773878149}, {
        0.32858312585971966`, -0.7304341724411636}, {
        0.31594471487844394`, -0.7870913839607094}, {
        0.30288585994806616`, -0.8461148539830884}, {
        0.2986044388921171, -0.8656873285336801}}]}, 
      {Arrowheads[{{0.010473524016916248`, 1.}}], 
       ArrowBox[{{0.29726648390078503`, -0.8718037767118607}, {
        0.28944025088018205`, -0.9075813245449357}, {
        0.28258294161079883`, -0.9392546669146083}, {
        0.27564157748638757`, -0.9715675376828865}, {
        0.2695852012414943, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.2931746086368696, 1.4647231615115175`}, {
        0.3051655163328203, 1.496599107868309}, {0.3179831479416325, 
        1.52900053974628}, {0.3316275034633065, 1.5619274571454316`}, {
        0.34609858289784196`, 1.5953798600657625`}, {0.3615458709423892, 
        1.6293307589611565`}, {0.37811885229409836`, 1.6637531642854966`}, {
        0.39347504173427444`, 1.6940287374298209`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.3963262175807503, 1.6996027552312696`}, {
        0.4146418949190026, 1.7340124942210153`}, {0.4348039553034161, 
        1.7697987518460585`}, {0.4565157072174286, 1.8059551819277768`}, {
        0.47977715066104, 1.8424817844661705`}, {0.5045882856342504, 
        1.8793785594612393`}, {0.5275577488085533, 1.912668291620707}}]}, 
      {Arrowheads[{{0.008404502621682988, 1.}}], 
       ArrowBox[{{0.5311455536958889, 1.9177989021383395`}, {
        0.5579426422561198, 1.954335064996749}, {0.5939233890285427, 
        1.9969163878053375`}, {0.5967530667995015, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5601765102307156, -0.3074163506180122}, \
{-0.5365278336046216, -0.2683658076285774}, {-0.5169589080552676, \
-0.2265997252196974}, {-0.5013510851803389, -0.18100164971785365`}, \
{-0.489628317773238, -0.13050959336135792`}, {-0.4820521875579265, \
-0.07340119874734723}, {-0.4819956566722562, -0.07237511990035099}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.48165123073481425`, -0.06612352549181678}, \
{-0.47939973399273883`, -0.02525713619451101}, {-0.47948238295111933`, 
        0.02842591390522853}, {-0.4826305330443879, 
        0.0886517519332932}, {-0.48555011924322267`, 
        0.12170690659197081`}, {-0.4894239917583424, 
        0.15686800854730504`}, {-0.49288344415671753`, 
        0.18361094511783257`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.49368668083921113`, 
        0.1898202826595592}, {-0.49437373108083443`, 
        0.19513145301736728`}, {-0.5005084734521111, 
        0.23598066429992554`}, {-0.5079455704139468, 
        0.27963855055709746`}, {-0.5168341394752797, 
        0.32635954763523006`}, {-0.5233516658215528, 
        0.3579894242697824}, {-0.5305702827991732, 
        0.3910563698179671}, {-0.5385639111551048, 
        0.4256524391423015}, {-0.5410038077952145, 0.4356457371024052}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.5424888483483349, 
        0.4417281475152914}, {-0.5474064716363125, 
        0.46186968710530285`}, {-0.5571324221578386, 
        0.49977292205081336`}, {-0.567807790900263, 
        0.5394487495376152}, {-0.5795538540088562, 
        0.5810219202506365}, {-0.5924918876288888, 
        0.6246171848748051}, {-0.6065855618834322, 
        0.6702569057572778}, {-0.6105739700932893, 0.6826826818350277}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6124874850934463, 
        0.6886441851873183}, {-0.6219246317133167, 
        0.7180453559154276}, {-0.638819500490452, 
        0.7682301520395087}, {-0.6575805715867482, 
        0.8210589108197754}, {-0.6707285487750773, 
        0.8564438270883175}, {-0.6847819476189754, 
        0.8930442329562984}, {-0.6971399666489727, 0.9242853027879349}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.6994430183527836, 
        0.9301074170709744}, {-0.6997407681184427, 
        0.9308601284237188}, {-0.7156050102734789, 
        0.9698915134905781}, {-0.7325317063721906, 
        1.0102520048395374`}, {-0.7506778887026837, 
        1.0520552191532575`}, {-0.7700435572649587, 
        1.0953011564317385`}, {-0.790628712059015, 
        1.13998981667498}, {-0.7999059597680145, 1.1594710346812938`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8025979190986902, 
        1.1651238584745132`}, {-0.8126658871378583, 
        1.186265503755944}, {-0.8363876165544937, 
        1.2342725215475916`}, {-0.8617939003089213, 
        1.2840108700499233`}, {-0.888884738401141, 
        1.3354805492629385`}, {-0.9168836997397991, 1.3879392627117242`}}]}, 
      {Arrowheads[{{0.012699673832728417`, 1.}}], 
       ArrowBox[{{-0.919896158860868, 
        1.393427872809499}, {-0.9481428430405251, 
        1.444545384503288}, {-0.9669464572915049, 
        1.4763828818615183`}, {-0.9865139097146843, 1.508880416620847}, {-1., 
        1.5307753221675313`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.3504749758029957`, 0.9359842170367169}, {
        1.3818568079462754`, 0.9253272200783305}, {1.413442182947276, 
        0.9136011218444875}, {1.455019177092263, 0.8965275503446112}, {
        1.4968038288439458`, 0.8774630040721715}, {1.538796138202325, 
        0.8564074830271687}, {1.578956722903332, 0.8344747467264797}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.584374949382274, 0.8313395013922016}, {
        1.6230528688805883`, 0.8081993798772094}, {1.6646155684833084`, 
        0.7807985242877247}, {1.7056842039755602`, 0.7511584204411489}, {
        1.746258775357343, 0.7192790683374817}, {1.7858683787448273`, 
        0.6850738186549828}, {1.7865949430979415`, 0.6843768685629981}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7911133169582625`, 0.6800426604999757}, {
        1.824042110254182, 0.648456022071912}, {1.8607799698854073`, 
        0.6094256785882693}, {1.896081957638503, 0.5679827882040546}, {
        1.9236709970561587`, 0.5339598961355575}, {1.9499849532172464`, 
        0.4983586848278537}, {1.9543493541992274`, 0.4908334061802853}}]}, 
      {Arrowheads[{{0.007214664752020265, 1.}}], 
       ArrowBox[{{1.9574905084910703`, 0.4854172994983564}, {
        1.9788866460220862`, 0.4485252042102859}, {2., 
        0.4057574066002515}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.2804923849818923`, 0.8349358957141086}, {
        1.3228720385976556`, 0.816177584725569}, {1.3655464747739579`, 
        0.794940485286847}, {1.3929069486000059`, 0.7800510499235593}, {
        1.4204238406597727`, 0.7640569003478639}, {1.4479740563428178`, 
        0.7469418973156606}, {1.4754345010387024`, 0.7286899015828499}, {
        1.4982801793196827`, 0.7124197110340741}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.5033628675255035`, 0.7087643001526513}, {
        1.5295936990272296`, 0.6887103750390065}, {1.5560462630989935`, 
        0.6669505657397743}, {1.5819166777418372`, 0.6439892067635351}, {
        1.6188079970562936`, 0.6077482280389465}, {1.653937321162601, 
        0.56874013574801}, {1.681629868655181, 0.534069638875274}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.6855373573487213`, 0.5291775438245772}, {
        1.6873046500607594`, 0.5269649298907257}, {1.7189099837507682`, 
        0.482422610467094}, {1.7481188901139295`, 0.43508515268238185`}, {
        1.7742969370315436`, 0.3849245317418566}, {1.7974441245036115`, 
        0.33194074764551845`}, {1.8052338445665137`, 0.31033041716739757`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8073570055768375`, 0.3044403196130748}, {
        1.8175604525301325`, 0.2761338003933672}, {1.8340576208080535`, 
        0.21756577356603596`}, {1.84634732903432, 0.15629875074415758`}, {
        1.8509143856280832`, 0.1246531158352632}, {1.8544295772089328`, 
        0.09233273192773209}, {1.856851780129903, 0.05988843146696245}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8571320062982952`, 0.053633898746543035`}, {
        1.8583043653318916`, 0.025667717116759504`}, {
        1.8592298771728588`, -0.009875011302821729}, {
        1.8588742493551713`, -0.04612504225595592}, {
        1.8545933898717406`, -0.09397439985247877}, {
        1.848108695426848, -0.14286498079971816`}, {
        1.8426834747883203`, -0.1794467370073244}, {
        1.8398110035853668`, -0.19549633319432966`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.83870795682974, -0.2016594776620588}, {
        1.836042512785109, -0.21655233386594241`}, {
        1.8281858094172136`, -0.2541817713755723}, {
        1.8191133646846342`, -0.2923350495362142}, {
        1.8088251785873712`, -0.33101216834786795`}, {
        1.7973212511254242`, -0.3702131278105336}, {
        1.7846015822987933`, -0.409937927924211}, {
        1.773128175748965, -0.44307574103710157`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.771079693397811, -0.4489922249534331}, {
        1.7706661721074781`, -0.4501865686889004}, {
        1.7555774433308005`, -0.49090952645557784`}, {
        1.739397818748081, -0.5320572775752195}, {
        1.7221272983593203`, -0.5736298220478255}, {
        1.7037658821645174`, -0.6156271598733959}, {
        1.6843135701636736`, -0.6580492910519308}, {
        1.673931592991227, -0.6797029586084871}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.6712247284523314`, -0.6853486601807691}, {
        1.6637703623567877`, -0.7008962155834294}, {
        1.6421362587438604`, -0.7441679334678925}, {
        1.6194112593248913`, -0.7878644447053199}, {
        1.5957487997862854`, -0.8319458328771243}, {
        1.5713023158144463`, -0.8763721815647181}, {
        1.5542021574751113`, -0.9067162580353807}}]}, 
      {Arrowheads[{{0.008109197693158335, 1.}}], 
       ArrowBox[{{1.5511282788557188`, -0.9121708278725393}, {
        1.5460718074093749`, -0.9211434907681011}, {
        1.5200572745710712`, -0.966259760487274}, {
        1.5001680252862648`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2., -0.45809874716921417`}, {
        1.9975802653013932`, -0.46476408765953225`}, {
        1.9785042377656297`, -0.5153605176180328}, {
        1.9575533483733338`, -0.566604702826818}, {
        1.9413997420557525`, -0.6010899150876792}, {
        1.9244718580443267`, -0.6358197119016095}, {
        1.9068208434916485`, -0.670772753540433}, {
        1.8984620930311664`, -0.6867635182608839}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.8955616395265042`, -0.6923122506695059}, {
        1.8884296493468538`, -0.705956153246875}, {
        1.866651777002211, -0.747628205128827}, {
        1.8440009829723676`, -0.7895855966128119}, {
        1.8204772672573237`, -0.8318283276988296}, {
        1.7960806298570793`, -0.8743563983868804}, {
        1.7742407575347492`, -0.9113589994713424}}]}, 
      {Arrowheads[{{0.007802090080691692, 1.}}], 
       ArrowBox[{{1.7710582981426028`, -0.9167509392051059}, {
        1.7708110707716345`, -0.917169808676964}, {
        1.7446685900009888`, -0.9602685585690804}, {
        1.7199277024331647`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.1742234425353286`, 0.7526225319111489}, {1.22085870550325,
         0.7287236161213816}, {1.267971073400147, 0.7009987018980102}, {
        1.314784471465983, 0.6692783063451007}, {1.3605228249407202`, 
        0.6333929465667186}, {1.3818287006271364`, 0.6141758268801059}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.3864779794548485`, 0.6099823476256697}, {
        1.3948825526225554`, 0.6024017303886279}, {1.4279450799132243`, 
        0.5686672921243657}, {1.4597104068127276`, 0.5321896317739322}, {
        1.4901785333210646`, 0.4929687493373274}, {1.5187513284400693`, 
        0.4509325614333527}, {1.5403536515479632`, 0.4137209644127607}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5434970797564225`, 0.4083061771617727}, {
        1.5448306611715745`, 0.40600898468080937`}, {1.5684165315155816`, 
        0.35819801907969767`}, {1.5895089394720887`, 0.30749966463001727`}, {
        1.6075079987255156`, 0.25393050182644566`}, {1.6218138229602803`, 
        0.19750711116365988`}, {1.626191877510984, 0.17305307433621467`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.6272952664804883`, 0.16688999112590708`}, {
        1.632426412176383, 0.13822949264165998`}, {1.6393457663738236`, 
        0.07609764626044593}, {1.6419434858083246`, 0.043549466335570865`}, {
        1.6434326268218165`, 0.010269497285205972`}, {
        1.641789606916781, -0.0361516684672226}, {
        1.6381021759289869`, -0.08240058239061866}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.6375282049337725`, -0.08863515887123857}, {
        1.6346779539904182`, -0.11845442269212986`}, {
        1.6302180822736831`, -0.15371006011636923`}, {
        1.6246121437744865`, -0.18955237930097674`}, {
        1.6178601384928282`, -0.22598138024595227`}, {
        1.6099620664287082`, -0.2629970629512961}, {
        1.6009179275821266`, -0.3005994274170079}, {
        1.5918685954183656`, -0.33451291031396263`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.5902125479758846`, -0.3405506266048727}, {
        1.5793914495415775`, -0.37756420162953597`}, {
        1.5669492253717816`, -0.4168814634962727}, {
        1.5534411644678656`, -0.4566951113632188}, {
        1.5388672668298304`, -0.49700514523037426`}, {
        1.5232275324576756`, -0.5378115650977389}, {
        1.5074667032512254`, -0.5767785938143758}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5050580479527995`, -0.5825575645251895}, {
        1.4887505535110075`, -0.6209135628330963}, {
        1.4699133089364935`, -0.6632091407010887}, {
        1.4500102276278604`, -0.7060011045692908}, {
        1.4291775728398914`, -0.7492522555079567}, {
        1.4075516078273713`, -0.7929253945873415}, {
        1.3991543067710628`, -0.8094415421642781}}]}, 
      {Arrowheads[{{0.01675378644178543, 1.}}], 
       ArrowBox[{{1.3963166939889664`, -0.8150226724775822}, {
        1.3851323325902996`, -0.837020521807445}, {
        1.3619197471286761`, -0.8815376371682673}, {
        1.3379138514425013`, -0.9264767406698085}, {
        1.3131146455317748`, -0.9718378323120683}, {
        1.2973721324816643`, -1.}}]}}}}, {{}, {{}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], PointSize[0.03], AbsoluteThickness[
      1.6], PointBox[{{0., 0.}, {1., 1.}}]}, {}}, {}, {}, {}, {}}, {{}, {}, 
    TagBox[
     {GrayLevel[0], Thickness[Large], Opacity[1.], Arrowheads[{0.05}], 
      FaceForm[Opacity[0.3]], ArrowBox[LineBox[CompressedData["
1:eJxdlnk0lG8fxkkyUgqlLC2WhFJKpRRXZKlkTRtGIUneJFlqqFCS5SfiR6KS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       "]]]},
     Annotation[#, "Charting`Private`Tag$347773#1"]& ]}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    Arrowheads[0.04]],
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-1.065268784330643, 2.065268784330643}, {-1.065268784330643, 
   2.065268784330643}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}}], "\n", 
 RowBox[{
  RowBox[{"krivka3", " ", "=", " ", 
   RowBox[{
    RowBox[{"ParametricPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Cos", "[", "t", "]"}], ",", " ", 
        RowBox[{"1", "+", 
         RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{
         RowBox[{"-", "Pi"}], "/", "2"}], ",", "0"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black"}], "}"}]}]}], "]"}], "/.", 
    RowBox[{
     RowBox[{"Line", "[", "x_", "]"}], "\[RuleDelayed]", 
     RowBox[{"Sequence", "[", 
      RowBox[{
       RowBox[{"Arrowheads", "[", 
        RowBox[{"Table", "[", 
         RowBox[{".05", ",", 
          RowBox[{"{", "1", "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"Arrow", "@", 
        RowBox[{"Line", "[", "x", "]"}]}]}], "]"}]}]}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"pole1", ",", " ", "body1", ",", " ", "krivka3"}], "]"}], "\n", 
 RowBox[{
  GraphicsBox[{{{}, {
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAA1hSVI5uPRb9WU0RimI9Fv9TmuI4R
3Cg/BFNWRArZKD+Z8y5ADhJPP5zUmls1Gk8/MGfUC1hGXT/vVxfsL1RdPytr
/phqLWg/FhSWfa0/aD9EJSywZS9xP65XkJQ5QXE/3AGTcXSxdD/5i8Cnecx0
P4ahh09wLHo/Aks0KX5Wej8kXSkaAxV+P9iGtXdeTX4/WZB1ZArHgT9jMI5m
Xu+BP+vLzUJa0IU/jz3Wum4Mhj+IIhm5PcmIP53PfPG3F4k/17euFszLjD+s
Yf7JVjeNPyPoO83aOJE/NbqDE6mFkT83ivtidnOTP5odQDGq1pM/j5EwJxln
lj8CpTfnxeyWP2aWjTFydZo/mqba5NMxmz/p+QpaAI6dP+sMq9Ske54/MfHe
CpfBoD9LS6CJd1yhP7W7AZx/VKM/0BXhjwYspD+a3JLy9MajPwK0in/sqqQ/
UTU6oQI/pD/hVNgLJjGlP7AlUZItvaQ/B3zvplnBpT/sRID2xkilP3dlJcFc
aaY/T6ULJWrcpT89YWSzvCGnP+4D9yBNd6Y/lXj7cvTPpz9WFAuzJEmpP1Eb
zaouz6o/jYjahPD6rD+Ir7/VtwKvPx4ixRSkA64/7YqfRd8asD+8MQsu1SCv
P8gN9O0iwbA/ZsVqvoYqsD915PjYoXWxPzqA0uWhq7A/AUilQDANsj9cgXLn
ZjWxPx9ezCalrrI/8FKzetLIsT8nku+VeFuzP1KewYiRfbM/cS8MKEmCtT8D
9KBv2p21Pzh/mHTZd7g/lQhny71QuD/Gx29xXGm8PwOP+WxQ3bs/Mh/kEcUC
wT9w2rPwnxu+P5p8+z6K68I/YHHTMWtrwD80l4zE1FbFPwZ5mtE3IMI/3hHK
eRpvyD+U4u90/8fCP2j3eRIEoMk/zsU+jw==
         "]]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.14974685722554362`, 0.20568125917408386`}, {
         0.15431830005868635`, 0.2139891108934368}, {0.17001746915056945`, 
         0.2419133900121068}, {0.18979244732248943`, 0.2753318247720935}, {
         0.21068303413670605`, 0.3080224082248422}, {0.23681693670621376`, 
         0.3447222540304287}, {0.2698526796509982, 0.38438967425185705`}, {
         0.28952925922533734`, 0.4048313799327883}, {0.2941402052072679, 
         0.40905037771348596`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.2987594244643463, 0.4132769455090188}, {
         0.3117756263868001, 0.42518672004100155`}, {0.33567215738397743`, 
         0.44400949492045216`}, {0.36254894009082383`, 0.4616504834494853}, {
         0.41806303701412584`, 0.48682759773851203`}, {0.44994250547862014`, 
         0.4951010602339502}, {0.48468118766113066`, 0.49931607835666864`}, {
         0.49228138808688354`, 0.49977538919625664`}, {0.5000078588356032, 
         0.500010435571665}, {0.5173207866329346, 0.4987724545383395}, {
         0.5258745831763485, 0.4975202664998866}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.5320696303893127, 0.4966133751589069}, {
         0.5351367633609817, 0.4961643783654976}, {0.5716647245471747, 
         0.4879398919795206}, {0.6097310696100775, 0.4731618408715807}, {
         0.6487000017713414, 0.45071821287732106`}, {0.6750319723575792, 
         0.43082356203971356`}, {0.7009530486398177, 0.4066306215253112}, {
         0.7260920768893013, 0.3777178797343581}, {0.736067758841154, 
         0.3635548314565795}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.7396731637863135, 0.3584360311033113}, {
         0.7500779033772749, 0.34366382506709825`}, {0.7723106322831417, 
         0.30416681754962555`}, {0.7920596580195393, 0.2589937152799482}, {
         0.808757762207563, 0.20782575376618162`}, {0.8218377264683078, 
         0.15034416851644103`}, {0.8252579622965904, 0.12560571432787485`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.826115436139164, 0.11940363399265659`}, {
         0.8306808959576609, 0.08638181203649714}, {0.8333088716704392, 
         0.051951954073086185`}, {0.8346392235656759, 0.01585817511649508}, {
         0.8345955382961645, -0.021923125716441325`}, {
         0.8331014025146981, -0.061415549308888276`}, {
         0.8300804028740698, -0.10264269654401152`}, {
         0.8271048579473886, -0.1303022002137351}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.8264351700660695, -0.13652735724121745`}, {
         0.8254561260270727, -0.14562816830497619`}, {
         0.8192566788866883, -0.19036541462884615`}, {
         0.8115423284459552, -0.2368386083692693}, {
         0.802284901477754, -0.285057434634287}, {
         0.7914562247549637, -0.3350315785319411}, {
         0.7800624337718328, -0.38246481743887806`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.7785625520229486, -0.38854328755991185`}, {
         0.7649724291371378, -0.44028455965732455`}, {
         0.7492609637878617, -0.49558276710113713`}, {
         0.7318655557755169, -0.5526750326097523}, {
         0.7137772395108894, -0.6090819015939951}, {
         0.7073145917685192, -0.6285788647891574}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{0.7053446382406015, -0.634521956995496}, {
         0.694512539436403, -0.667200982703055}, {
         0.674130625962527, -0.7270504486983009}, {
         0.6526906694997313, -0.7886484723411005}, {
         0.6415924159007601, -0.8201088722682606}, {
         0.6302518404584849, -0.8520132263928234}, {
         0.623396820743244, -0.8711712622681418}}]}, 
       {Arrowheads[{{0.010439587071760525`, 1.}}], 
        ArrowBox[{{0.6212874830843637, -0.8770663243132799}, {
         0.6186763394742143, -0.8843638063099588}, {
         0.606873309249257, -0.9171628836148387}, {
         0.5948501460849218, -0.9504127299026335}, {
         0.5826142462825173, -0.9841156167685139}, {
         0.5768287707069752, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.05035468014110998, 
         0.050621866194517896`}, {-0.05188731305204803, 
         0.10145008995298807`}, {-0.05310815818302039, 
         0.13567205463092674`}, {-0.05478404975505321, 
         0.17795078902220096`}, {-0.05650244100403434, 
         0.21746851407031306`}, {-0.058668498824345085`, 
         0.264001572130748}, {-0.0605069185482301, 0.3008532399551276}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.060818876954187015`, 
         0.30710653859089987`}, {-0.06140387879581842, 
         0.31883307375822995`}, {-0.06304458827395898, 
         0.3499909803150909}, {-0.06489541839744704, 
         0.38383743367385464`}, {-0.06762032669921547, 
         0.43175388047769614`}, {-0.07082068585170252, 
         0.48506937975928044`}, {-0.07261037520392936, 
         0.5138827265652627}, {-0.07453238611719241, 
         0.5442029794739243}, {-0.07537862947276597, 0.5571237732938439}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.07578781995010142, 
         0.5633714628690755}, {-0.07662815514501169, 
         0.5762020484465522}, {-0.07893911884090707, 
         0.6100518434444328}, {-0.08119479518378978, 
         0.6417031410370984}, {-0.08365587599522675, 
         0.6749943029978812}, {-0.08632236127521803, 
         0.7099253293267817}, {-0.08919425102376359, 
         0.7464962200237997}, {-0.09232516998167523, 
         0.7848965358378265}, {-0.09472742639919299, 0.8130932749352023}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.09525892110505889, 
         0.8193317503301074}, {-0.09576874288976467, 
         0.825315837517753}, {-0.09952496974803202, 
         0.8677541250635799}, {-0.10359385055647716`, 
         0.9122113984753063}, {-0.10806715992490645`, 
         0.9589276491962166}, {-0.11303667246312614`, 
         1.0081428686695948`}, {-0.1185023881711363, 
         1.0598570568954409`}, {-0.11946350142032203`, 
         1.0685966899766721`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.12014791701732115`, 
         1.0748202450030042`}, {-0.12446430704893684`, 
         1.1140702138737544`}, {-0.12848153653308145`, 
         1.1499487040424174`}, {-0.13276200851297165`, 
         1.1869829530223364`}, {-0.13696040401991416`, 
         1.2205184526948205`}, {-0.14139916490591095`, 
         1.2549836169089277`}, {-0.14613968220746076`, 
         1.290476379062676}, {-0.15066876959242217`, 1.3233840460780886`}}]}, 
       {Arrowheads[{{0.02000000000000001, 1.}}], 
        ArrowBox[{{-0.15152421152595646`, 
         1.3295864066435612`}, {-0.15621335929799052`, 
         1.3634870260059655`}, {-0.1616066331149505, 
         1.401075342172552}, {-0.1673413136966106, 
         1.4397290431898189`}, {-0.1734174010429707, 
         1.4794481290577655`}, {-0.17989836133598275`, 
         1.5203067785430129`}, {-0.18684766075759848`, 
         1.5623791704121812`}, {-0.18937720740782094`, 
         1.5771405119307353`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.19043470899708684`, 
         1.5833116343783862`}, {-0.19426529930781794`, 
         1.6056653046652705`}, {-0.202151276986641, 
         1.6501651813022802`}, {-0.210600582303872, 
         1.6959698320473022`}, {-0.219708203769315, 
         1.7431702886244278`}, {-0.22947414138296995`, 
         1.791766551033657}, {-0.23730323259540165`, 1.8293128801139462`}}]}, 
       {Arrowheads[{{0.013477582642457247`, 1.}}], 
        ArrowBox[{{-0.2385812911712893, 
         1.835442123799084}, {-0.23989839514483702`, 
         1.8417586192749897`}, {-0.24984452754791978`, 
         1.88768815073841}, {-0.2604914165320744, 
         1.9348485608965644`}, {-0.2719010931172865, 
         1.9832888169726548`}, {-0.2760091243072313, 2.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.1676623426639189, 0.340797012539232}, {
         0.17841351354599372`, 0.37285703128947667`}, {0.19099229198038256`, 
         0.40876539109726373`}, {0.20579482567760837`, 
         0.44902349269603603`}, {0.2234354753315327, 0.4939968834582563}, {
         0.2443970412185404, 0.5440838814811201}, {0.258241939724518, 
         0.5741289400436813}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.26086225336204955`, 0.5798153289079927}, {
         0.26986187041664794`, 0.5993455566903987}, {0.2983172168457981, 
         0.6540011309450232}, {0.31471385344289193`, 0.6828577589288141}, {
         0.33278793894176706`, 0.7126794962291882}, {0.352763391418939, 
         0.7433807582683717}, {0.374864128950923, 0.7748759604685902}, {
         0.3895346794497691, 0.7940657392200969}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.3933373182100835, 0.7990397718229005}, {
         0.39951527054490193`, 0.8071208277077391}, {0.42690716019946456`, 
         0.8398701311493656}, {0.4468459168205872, 0.8621207668925732}, {
         0.46826395718517067`, 0.8845019356666126}, {0.4913135508715393, 
         0.9069007312069681}, {0.5161469674580177, 0.9292042472491239}, {
         0.5428188158764958, 0.9514540138204212}, {0.5714618335760113, 
         0.9735680119147156}, {0.5716924698729662, 0.9737299161902845}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.5768169480753369, 0.9773272464543311}, {
         0.6023454829106095, 0.9952480117172625}, {0.6357392262343359, 
         1.016195783413316}, {0.6642518038732201, 1.03211283421445}, {
         0.6946070828798935, 1.0473278358034381`}, {0.7268050632543561, 
         1.0618407881802803`}, {0.7608457449966082, 1.075651691344977}, {
         0.7969282623723395, 1.0885029926596235`}, {0.7996711634579075, 
         1.089335675597157}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.8056622546060015, 1.0911544358151153`}, {
         0.8352517496472401, 1.1001371394863155`}, {0.8758162068213105, 
         1.1105541318250538`}, {0.9186216338945499, 1.1197539696758372`}, {
         0.9638310402723312, 1.127399661305608}, {1.0116074353600262`, 
         1.1331542149813065`}, {1.0513739836202527`, 1.1362059508034563`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.0576167033549646`, 1.1366850251077534`}, {
         1.0619508191576355`, 1.1370176307029336`}, {1.1148611916651585`, 
         1.1389899084704886`}, {1.1516404792625827`, 1.139686696134324}, {
         1.189656180151689, 1.1393383543379199`}, {1.2523131013481654`, 
         1.13413675575205}, {1.2846856704576823`, 1.130313319468528}, {
         1.3073396971672557`, 1.1271356464897067`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.3135400714453587`, 1.1262659220007802`}, {
         1.3177543119080521`, 1.125674791857948}, {1.350800183826875, 
         1.1210018022710877`}, {1.3844965890234566`, 1.1154447974046082`}, {
         1.4188435274977977`, 1.10900377725851}, {1.4538409992498977`, 
         1.101678741832793}, {1.489433173336568, 1.093402047938538}, {
         1.5255642188146186`, 1.0841060523868258`}, {1.55840004156888, 
         1.0748692910376298`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.5644134371146763`, 1.0731268929913245`}, {
         1.5994429239448635`, 1.0624561563110309`}, {1.6370948788041264`, 
         1.0500347762943805`}, {1.675094295468908, 1.0364591356351378`}, {
         1.7134411739392088`, 1.021729234333303}, {1.7521355142150286`, 
         1.0058450723888759`}, {1.7922581948876057`, 0.9882611459494822}, {
         1.798697115596274, 0.9852417609956432}}]}, 
       {Arrowheads[{{0.01782430610098064, 1.}}], 
        ArrowBox[{{1.8043658759653287`, 0.9825835251608394}, {
         1.8325082831229287`, 0.9693867854305184}, {1.8727957394086658`, 
         0.9491792687522449}, {1.9130305242324874`, 0.9275958738349233}, {
         1.9531225980820617`, 0.9045938785988134}, {1.9929819214450586`, 
         0.8801305609641764}, {2., 0.8755211283289293}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.2718805545484584, 0.4788477213991739}, {
         0.2968658916242489, 0.5166095694028947}, {0.32640857783222454`, 
         0.5566336738904094}, {0.36159421859473406`, 0.5983083435517137}, {
         0.3816369167537626, 0.6195879468808138}, {0.4034908773352128, 
         0.6410681593732932}, {0.42742528487873416`, 0.6623838737622942}, {
         0.43444525681846075`, 0.6679354521097451}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.43935623446543953`, 0.6718191823303029}, {
         0.453709323923976, 0.6831699827809584}, {0.5028440273384499, 
         0.7156200248610886}, {0.5598284041587417, 0.7448056354793544}, {
         0.591589001100149, 0.757608937669574}, {0.625697018925296, 
         0.7688740955984606}, {0.6624516594540246, 0.778196417133596}, {
         0.6635877996140283, 0.778401750634656}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{0.6697490606857591, 0.779515269328335}, {
         0.7017829938915277, 0.7853047307780943}, {0.7357430775784521, 
         0.7894467458807062}, {0.7714928965525273, 0.7916947522751634}, {
         0.809003633770883, 0.7918088302495317}, {0.8482970087244888, 
         0.7895516933382537}, {0.8891307021725762, 0.7848025841452384}, {
         0.9185581563340922, 0.7796222402466109}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.9247244163819119, 0.778536745475614}, {
         0.9318524975330362, 0.7772819338463961}, {0.9760339250182559, 
         0.7666382294145798}, {1.0212465148406222`, 0.7525199578226419}, {
         1.0512626009516086`, 0.74118675288798}, {1.0815479031611466`, 
         0.7281275801667602}, {1.112102421469236, 0.7133424396589829}, {
         1.1429261558758772`, 0.6968313313646479}, {1.1570295532201356`, 
         0.688426695531165}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.162408014524007, 0.6852215097521568}, {1.173771021478694,
          0.6784499544242939}, {1.2043889333753106`, 0.6580540079784589}, {
         1.234779891565727, 0.6356434920271433}, {1.2649438960499433`, 
         0.6112184065703471}, {1.2945280189774233`, 0.5846587401206097}, {
         1.3231793324976309`, 0.5558444811904704}, {1.3508978366105673`, 
         0.5247756297799296}, {1.3520409613795392`, 0.523353495520663}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.3559635485352919`, 0.5184734984017374}, {
         1.377683531316231, 0.491452185888987}, {1.396739106802985, 
         0.4665093139842748}, {1.415077778481432, 0.4403281546418984}, {
         1.437808582290385, 0.39919868887181426`}, {1.4583414045493188`, 
         0.35552650784484713`}, {1.4776327666720679`, 0.31058330266975576`}, {
         1.4803893294175954`, 0.30279578245543787`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.482478549603435, 0.2968935607643897}, {
         1.4944412085224479`, 0.263098049198416}, {1.5085306501297044`, 
         0.2130765906179295}, {1.519665011523083, 0.1605247701153978}, {
         1.5276341281147854`, 0.1054690163221304}, {1.5318744978493406`, 
         0.05236108472499658}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.5322816678010005`, 0.04611488876478293}, {
         1.5334209690861464`, 0.0075783331883037125`}, {
         1.5330236602231755`, -0.033875878509669534`}, {
         1.5309752411380804`, -0.07641238654077842}, {
         1.5272150442408434`, -0.1200167002213182}, {
         1.5216824019414448`, -0.16467432886758424`}, {
         1.5154630176576023`, -0.20325880390363266`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.5144666631755799`, -0.20944009338248357`}, {
         1.5143166466498665`, -0.21037078179587196`}, {
         1.505057110776089, -0.25709156832247654`}, {
         1.4938431267300945`, -0.3048221977636934}, {
         1.4807635518680091`, -0.3535320548980043}, {
         1.4659532512216968`, -0.40318556310764075`}, {
         1.4502342963115515`, -0.4512715107267131}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.4482036932326077`, -0.4571936629502777}, {
         1.4311738482707388`, -0.5052358016405699}, {
         1.4112214338132667`, -0.5575886664077024}, {
         1.389571669265915, -0.6107974511378399}, {
         1.3662328985522707`, -0.6648402230529025}, {
         1.3549728654961555`, -0.6895277193182954}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.3523746645466908`, -0.6952242457775861}, {
         1.3412134655959207`, -0.7196950493748097}, {
         1.314661105604315, -0.7753506486698395}, {
         1.2867664434107078`, -0.8317990168409952}, {
         1.2576021573773917`, -0.8890231371152848}, {
         1.24256661740906, -0.9179207865495451}, {
         1.2415806836423824`, -0.9197918986487685}}]}, 
       {Arrowheads[{{0.0067578201290887955`, 1.}}], 
        ArrowBox[{{1.2386619726320112`, -0.9253310491173095}, {
         1.2272409258666606`, -0.9470059927197167}, {
         1.2116341675454807`, -0.976276628529176}, {
         1.1988447996099234`, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-1., -0.6664364051925298}, {-0.9840048311016046, \
-0.6584351548249701}, {-0.9299737515623323, -0.6311356547404222}, \
{-0.8809124890950844, -0.6060470699968015}, {-0.8362358436684041, \
-0.5829624257563357}, {-0.7953586152508348, -0.5616747471812524}, \
{-0.7771651161961295, -0.5521371933373085}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.7716198140571743, -0.5492301869625482}, \
{-0.7579460683510937, -0.542062017413194}, {-0.723483474825104, \
-0.5239374755307342}, {-0.6766693341542813, -0.49934366250789175`}, \
{-0.6347931590692008, -0.4774902581029292}, {-0.5971716988854929, \
-0.45814667596214664`}, {-0.5631217029187888, -0.44108232973184414`}, \
{-0.5490393523059957, -0.4344642340011464}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.5433728365672752, -0.43180121667900356`}, \
{-0.5145348372509408, -0.41824860423489096`}, {-0.4720710772380724, \
-0.400731825465901}, {-0.4661152061579892, -0.3984859068287956}, \
{-0.46026743357713595`, -0.3963567931970859}, {-0.445594236414783, \
-0.39183373793624193`}, {-0.43151713317739887`, -0.38818675164644617`}, \
{-0.40443402204167167`, -0.38271348816042106`}, {-0.37928480949748095`, \
-0.38103190841405593`}, {-0.35567999639681275`, -0.3835128360509455}, \
{-0.30812282835070254`, -0.4082121107667643}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.30259031997437613`, -0.4111287784003609}, \
{-0.27757746198880306`, -0.4388472739654755}, {-0.25284783406743805`, \
-0.4784915550260188}, {-0.228187382233656, -0.5329899957756129}, \
{-0.21577524651867055`, -0.5669382303349002}, {-0.20330850427162198`, \
-0.6053524743505141}, {-0.1949244463338864, -0.6341897938142691}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.19323950474687418`, -0.6402193523809023}, \
{-0.1843925907438249, -0.6739205138465871}, {-0.1748685140064235, \
-0.7136908965030977}, {-0.16530035728668688`, -0.7571188544319241}, \
{-0.15571742255501395`, -0.8048548162473469}, {-0.14614901178180362`, \
-0.8575492105636473}, {-0.14157288708567714`, -0.8851637856277291}}]}, 
       {Arrowheads[{{0.008778890083594178, 1.}}], 
        ArrowBox[{{-0.14054929789006332`, -0.8913406235755647}, \
{-0.13659512496705598`, -0.9152020373808253}, {-0.127055762110771, \
-0.9778132966988805}, {-0.12390035052030017`, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.07261209450344511, 0.21315107995127355`}, {
         0.07638666362476562, 0.24761025067721226`}, {0.08104052524615425, 
         0.289572931989854}, {0.08673509957906612, 0.3404485010355636}, {
         0.09402887733409572, 0.4024496488969881}, {0.10104961433922743`, 
         0.4579903485493213}, {0.10157680585409781`, 0.46190815404019925`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.10241178899030158`, 0.4681133023089721}, {
         0.10969302889556173`, 0.5222235845813299}, {0.11477846204520784`, 
         0.5579842880271454}, {0.12047278975744309`, 0.5963916725440188}, {
         0.12691483935527403`, 0.6378263190121186}, {0.13418934189833515`, 
         0.6822880156384968}, {0.13990959393841051`, 0.7157141061278908}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.14096570715045412`, 0.7218854663311641}, {
         0.14136079587576855`, 0.7241941533245305}, {0.14939694020054972`, 
         0.768734073923491}, {0.15844734740438304`, 0.8160422687261378}, {
         0.16865367796630945`, 0.8662580412615078}, {0.17693703443454872`, 
         0.9053708676336086}, {0.1859189940886512, 0.9462208229665919}, {
         0.190816370421752, 0.9672859943301719}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{0.19223417625438607`, 0.9733844276122656}, {
         0.19582749084548928`, 0.9888404151607895}, {0.2068904586219353, 
         1.0332621521165328`}, {0.21476887384592544`, 1.0630069239268496`}, {
         0.22323333550491656`, 1.0935406332267763`}, {0.23228384359890872`, 
         1.124863280016314}, {0.24192039812790184`, 1.1569748642954618`}, {
         0.25226244398288494`, 1.1898801349498351`}, {0.2603510947601992, 
         1.2142929534976457`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.26232029088447123`, 1.2202362967065938`}, {
         0.26342942605484676`, 1.223583840865048}, {0.27542134434378746`, 
         1.2580859820411014`}, {0.28823819884970686`, 1.2933865584779944`}, {
         0.3020583610064811, 1.3294685474034484`}, {0.317060202247986, 
         1.366314926045183}, {0.33324372257422175`, 1.4039256944031995`}, {
         0.3506089219851881, 1.4423008524774965`}, {0.3553788208079462, 
         1.4525964779551495`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.3580107934012647, 1.4582774798160203`}, {
         0.36528763538497466`, 1.4739842363968696`}, {0.38091691696447294`, 
         1.5061609641194562`}, {0.4075144797589892, 1.554344628961869}, {
         0.4369305363045192, 1.6033529841149827`}, {0.46797345199575435`, 
         1.6527176925369642`}, {0.483145562995951, 1.6748708898086322`}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{0.4866834195090185, 1.6800366069096884`}, {
         0.5022700859783996, 1.702795107496681}, {0.5402468463201167, 
         1.753458053422095}, {0.5607751769010003, 1.7789614096574242`}, {
         0.5823301410885672, 1.804579354741168}, {0.6050498182986248, 
         1.8302657491895817`}, {0.6290722879469804, 1.8559744535189204`}, {
         0.6457992148243081, 1.8729693731253547`}}]}, 
       {Arrowheads[{{0.014858165147358826`, 1.}}], 
        ArrowBox[{{0.6501911407926039, 1.877431664931614}, {
         0.6543975500336341, 1.881705467729184}, {0.6810256045585859, 
         1.9074587918203725`}, {0.7078205185112025, 1.932104348877204}, {
         0.736033938985021, 1.9566862633494815`}, {0.7657592123537168, 
         1.9811715218511674`}, {0.7899797358618805, 2.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.9094590215326501, -0.567275923862303}, \
{-0.8592673944869689, -0.5328675073676961}, {-0.8147253805778778, \
-0.4998777838242015}, {-0.7750664253531632, -0.4678715367830662}, \
{-0.7397884109241032, -0.43645504635564597`}, {-0.7142891059248746, \
-0.4111008944626109}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.7098492384467265, -0.40668630063625694`}, \
{-0.7083892194019767, -0.405234592653297}, {-0.6808750256593266, \
-0.3738816738556521}, {-0.6565488490218595, -0.3419100969735738}, \
{-0.6365791285693518, -0.31173053982482124`}, {-0.6190083542463425, \
-0.28043354930622605`}, {-0.6037137668340136, -0.24779011940412965`}, \
{-0.5906608992704284, -0.2133314839122471}, {-0.5846278648348653, \
-0.19267519038206585`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.5828725431296835, -0.1866652063898645}, \
{-0.5799219069432715, -0.17656262736130424`}, {-0.571419796136251, \
-0.1371224170042874}, {-0.5652443444601478, -0.0944831244578494}, \
{-0.5614853295257427, -0.04811702133864304}, {-0.5603444736937151, 
         0.0026372903650423024`}, {-0.5620234993247449, 
         0.05844120866491727}, {-0.5622018999783617, 0.0618099349106413}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.5625330093638339, 
         0.0680622487583341}, {-0.5629793599941951, 
         0.07649065444412967}, {-0.5642324519651345, 
         0.09509298439530305}, {-0.5679615323947219, 
         0.13030769949936244`}, {-0.5728008646035033, 
         0.1676492696568655}, {-0.5782518360457494, 
         0.2061461366386021}, {-0.5849260859549251, 
         0.24695359726880595`}, {-0.5929447060169473, 
         0.29026284008735603`}, {-0.5981980408556434, 
         0.31574396030653035`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.5994622721858665, 
         0.32187607095612575`}, {-0.602428787917733, 
         0.3362650536341314}, {-0.6135452609216704, 
         0.3851902926463576}, {-0.6264610542931474, 
         0.43726861186126015`}, {-0.6346806468007864, 
         0.46842434321172866`}, {-0.6436168391657869, 
         0.5007382413394849}, {-0.6533206917784983, 
         0.5342709992059136}, {-0.662367110859519, 0.5641996813882851}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.6641916703291053, 
         0.5701889409600996}, {-0.6752356193084523, 
         0.6052358660003272}, {-0.687548815006394, 
         0.6427893608510815}, {-0.700833912513445, 
         0.6818044872860475}, {-0.7151419722199549, 
         0.7223419382666093}, {-0.7306307645097637, 
         0.7645111001122054}, {-0.7467740403295872, 0.8065687431099485}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.7490751853138535, 
         0.8123914573930322}, {-0.7658226706798272, 
         0.8542008298908889}, {-0.785726406873234, 
         0.9018877314618721}, {-0.8073024133476586, 
         0.9515802132458795}, {-0.8306510012596775, 
         1.00336144206186}, {-0.8487565367939686, 1.0420923381923455`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.8514079959272094, 
         1.0477642714024558`}, {-0.8558724817658657, 
         1.0573145847287604`}, {-0.8830671660228001, 
         1.113522808065529}, {-0.90576599129801, 
         1.1588469610534389`}, {-0.9301175482725488, 
         1.2057669840905691`}, {-0.9562398549120097, 
         1.254351165479286}, {-0.9653572873168241, 1.2707289184563983`}}]}, 
       {Arrowheads[{{0.005121910170131338, 1.}}], 
        ArrowBox[{{-0.968402701165766, 
         1.2761994318110912`}, {-0.9842509291819861, 
         1.3046677935219548`}, {-1., 1.332011516371648}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.1901294656882876, 0.5533557288569486}, {
         0.20696531638931684`, 0.6094305657418819}, {0.21656195680795523`, 
         0.6397131570083261}, {0.22702194349668803`, 0.6715691864572593}, {
         0.23858109073988906`, 0.7050049426507191}, {0.2514752128219321, 
         0.7400267141507428}, {0.2642422192873336, 0.7725570554531408}, {
         0.2714989926515601, 0.7900687270291029}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{0.2738959049402746, 0.7958528322628801}, {
         0.2782581370226648, 0.8063795459592895}, {0.2936874858924282, 
         0.8414851301548778}, {0.31069478576112647`, 0.8778647525255946}, {
         0.329495694214189, 0.9154792146875959}, {0.3503058688370454, 
         0.954289318257038}, {0.3735339454213022, 0.9943370893922036}, {
         0.38852386343131373`, 1.0181729747524535`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{0.3918570026946951, 1.023473092159276}, {
         0.3993729939536824, 1.0354244788111717`}, {0.41648656392070643`, 
         1.0610868894102012`}, {0.4347644067629767, 1.0870724702487464`}, {
         0.45432612545062867`, 1.1133347680607009`}, {0.47529132295379795`, 
         1.1398273295799588`}, {0.4977639924235869, 1.1665146109865172`}, {
         0.5218606148663242, 1.1933523409034903`}, {0.5469484692899117, 
         1.2194780221810597`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.5514124012217753, 1.223867487438535}, {
         0.5754790576825459, 1.2472409678629628`}, {0.6179626040288003, 
         1.2855801478063378`}, {0.6646929817699148, 1.32390237510995}, {
         0.6899413589408152, 1.3428476136946368`}, {0.7166001957931551, 
         1.3615371927267328`}, {0.7447857429378433, 1.3798873050753555`}, {
         0.7460528761779494, 1.3806488481253891`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.7514193423407881, 1.3838740772332674`}, {
         0.7746142509857872, 1.3978141436096212`}, {0.8120067431982767, 
         1.4182717673169931`}, {0.8519296848234121, 1.4380011813124804`}, {
         0.8943830758611943, 1.4570023855960834`}, {0.9393669163116223, 
         1.4752753801678016`}, {0.9780785303506466, 1.4892635356238522`}}]}, 
       {Arrowheads[{{0.02000000000000001, 1.}}], 
        ArrowBox[{{0.9839669734041024, 1.4913912809754877`}, {
         0.9872060874616895, 1.4925617108865663`}, {1.038225470598388, 
         1.5086029236113083`}, {1.0924250657217183`, 1.523399018342028}, {
         1.1498048728316799`, 1.5369499950787244`}, {1.1797700810889944`, 
         1.5431735325931815`}, {1.2106957927576611`, 1.5489157273968668`}, {
         1.2267951998950883`, 1.5515719410465914`}}]}, 
       {Arrowheads[{{0.02000000000000001, 1.}}], 
        ArrowBox[{{1.2329727594696156`, 1.552591166035672}, {
         1.2425820078376792`, 1.5541765794897802`}, {1.2754287263290491`, 
         1.558956088871922}, {1.3092359482317715`, 1.5632542555432927`}, {
         1.3440036735458454`, 1.5670710795038918`}, {1.3797319022712708`, 
         1.5704065607537188`}, {1.4164206344080483`, 1.5732606992927745`}, {
         1.4747785402372442`, 1.5773640256693782`}, {1.4820416071498976`, 
         1.5776838305747167`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.4882966216522362`, 1.5779592492573296`}, {
         1.5356989362120135`, 1.5800464519367112`}, {1.576343168154755, 
         1.579754529252326}, {1.6180206324948756`, 1.5787916520880159`}, {
         1.6607463025079843`, 1.5770685125496064`}, {1.7045151871022117`, 
         1.574614879935156}, {1.7385233597217271`, 1.5726849742315154`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.7447743776585019`, 1.5723302396415475`}, {
         1.7482812072134897`, 1.572131233054643}, {1.7930847129399865`, 
         1.5688570645659639`}, {1.8389257042817033`, 1.564792374469119}, {
         1.8858041812386397`, 1.5599371627641079`}, {1.9337037771123071`, 
         1.554231653081228}, {1.9826081252042171`, 1.5476160690507759`}, {
         1.993751639848951, 1.5459357685880222`}}]}, 
       {Arrowheads[{{4.625376140541652*^-6, 1.}}], 
        ArrowBox[{{1.9999427277792068`, 1.5450022311677547`}, {2., 
         1.5449935952443348`}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.2620459070136281, 0.22426174643177338`}, {
         0.2949345938359969, 0.1855469292238091}, {0.30408233902801407`, 
         0.16368477285881522`}, {0.3121552309975712, 0.1359764997186716}, {
         0.31870252823148554`, 0.10154834094709617`}, {0.3212644122468364, 
         0.08155305156585016}, {0.3232524805098249, 0.05952008683960225}, {
         0.32520539063628573`, 0.004242334396563123}, {
         0.3250350467910631, -0.010203177388255852`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.32496122029850877`, -0.016463817253652677`}, {
         0.32482951153125594`, -0.027632994202947146`}, {
         0.3234367726380045, -0.06257219409136852}, {
         0.3216885087591716, -0.09066875378522132}, {
         0.3192691497892574, -0.12075665004401484`}, {
         0.31617869572826207`, -0.15283588286774913`}, {
         0.31241714657618536`, -0.18690645225642416`}, {
         0.30794942841137884`, -0.22318004444627662`}, {
         0.30274046731219395`, -0.26186834567354333`}, {
         0.3021846134366978, -0.2657080909026659}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.3012875904989898, -0.27190457472209323`}, {
         0.2967902632786306, -0.3029713559382241}, {
         0.29009881631068885`, -0.34648907524031913`}, {
         0.287095627541018, -0.3655086926024446}, {
         0.28396038518624367`, -0.38500684483734954`}, {
         0.2760579612141816, -0.43193071615210243`}, {
         0.2675196279068997, -0.4815789144963431}, {
         0.26103994658981566`, -0.5190809104858345}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.2599739387283032, -0.5252505692376936}, {
         0.2586924420484403, -0.5326673974730666}, {
         0.24928755108762587`, -0.5866364497147557}, {
         0.23934710839248804`, -0.643650700509804}, {
         0.22891326733105843`, -0.703874779146605}, {
         0.2180422242482933, -0.7675057135095907}, {
         0.2172816726249086, -0.7720276487511731}}]}, 
       {Arrowheads[{{0.01794183832641969, 1.}}], 
        ArrowBox[{{0.2162431982083848, -0.778202001572435}, {
         0.21246382557826854`, -0.8006726370450649}, {
         0.206790175489149, -0.8347405314831933}, {
         0.19912483779424905`, -0.8814384286718173}, {
         0.1913413834402159, -0.9298962664587653}, {
         0.1834629572489243, -0.9801943436309872}, {
         0.18044755781675986`, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.3864219942438579, -0.2983581807287417}, \
{-0.3427848040073656, -0.2626121093381575}, {-0.30863881449347025`, \
-0.2285228993110622}, {-0.2820598388809229, -0.19250905329656157`}, \
{-0.2620406640800332, -0.15007059390995067`}, {-0.25122546919165173`, \
-0.1094906897020794}, {-0.24969743652809318`, -0.0974826227383555}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.2489070847791898, -0.09127163199708047}, \
{-0.24450482173051885`, -0.0566763836486198}, {-0.2428947476685051, \
-0.023931110800810666`}, {-0.24266618406086277`, 
         0.01430976120796747}, {-0.24397536037977915`, 
         0.05905102999240356}, {-0.24723951867424748`, 
         0.1120480497054398}, {-0.25132803408146237`, 
         0.15855320835040504`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.25198766408754275`, 
         0.1647793492021763}, {-0.25715804377791346`, 
         0.2128475870033717}, {-0.26494525584560386`, 
         0.27451836235499055`}, {-0.2697669386508944, 
         0.30887496660888725`}, {-0.2752801492391555, 
         0.3457375080941043}, {-0.2839809712123998, 
         0.40021571368262593`}, {-0.28616228394420623`, 
         0.41283105051409313`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.2872290543263337, 
         0.4190005774673542}, {-0.29436680192792036`, 
         0.46028080698191937`}, {-0.29996492623561577`, 
         0.4909350407193923}, {-0.30604223988371926`, 
         0.5230650996990085}, {-0.3126567542356004, 
         0.556761588735647}, {-0.31986648065462875`, 
         0.5921151126441866}, {-0.32769774168474053`, 
         0.6291898229306061}, {-0.33547042875098515`, 0.664725430843068}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.33683072804471337`, 
         0.6708368962241537}, {-0.3454759263233525, 
         0.7088810938819409}, {-0.35561492582523196`, 
         0.7517423521179729}, {-0.36658506361937043`, 
         0.7966782439112512}, {-0.3784563409007823, 
         0.8437913353812527}, {-0.39148101612620856`, 
         0.8933226713100262}, {-0.3971648741016483, 0.9138796556398364}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.398833412277124, 
         0.919914309087399}, {-0.4059113477523904, 
         0.9455132964796207}, {-0.4160374886578235, 
         0.9805747631952072}, {-0.42685555163021716`, 
         1.0168605352309852`}, {-0.4383655366695717, 
         1.054370612586955}, {-0.45056744377588687`, 
         1.0931049952631162`}, {-0.4635906551897385, 
         1.1331747846545364`}, {-0.4723775497898724, 1.1592805520881193`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.4743748502034709, 
         1.1652145096994473`}, {-0.47756455315170215`, 
         1.174691082156282}, {-0.49248913766177793`, 
         1.2176538877683538`}, {-0.5083644087199657, 
         1.2620632014907507`}, {-0.5253849503126298, 
         1.308059638921861}, {-0.5437453464261343, 
         1.355783815660072}, {-0.5613697766007839, 1.4000249706342003`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.5636935271154676, 
         1.4058388168455107`}, {-0.5844857022156648, 
         1.4564153870577954`}, {-0.6061275276284173, 
         1.508295405497272}, {-0.6293704726322085, 
         1.5620446186335373`}, {-0.6442893927545355, 
         1.5941740147651822`}, {-0.6598480100294473, 
         1.626978671967655}, {-0.6638964969986133, 1.6353016653232348`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.6666352090784388, 
         1.6409319866301424`}, {-0.6761645020136736, 
         1.6605225750122676`}, {-0.6931994761883047, 
         1.694784395641916}, {-0.7102891287999908, 
         1.7290694033960345`}, {-0.728206620476192, 
         1.7641187029841288`}, {-0.7469519512169082, 
         1.799932294406199}, {-0.7665251210221391, 
         1.836510177662245}, {-0.781344302432896, 1.8635273874438931`}}]}, 
       {Arrowheads[{{0.012085609307267785`, 1.}}], 
        ArrowBox[{{-0.7843553457945348, 
         1.8690168937741136`}, {-0.7870345556314899, 
         1.8739014263409077`}, {-0.8085886807845653, 
         1.9121551140308273`}, {-0.8311874964813655, 
         1.951271240732004}, {-0.85483100272189, 
         1.9912498064444377`}, {-0.8601439870817447, 2.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.45145738326539836`, 0.6008228906524617}, {
         0.4999729903458595, 0.6241167136602532}, {0.5555872053962192, 
         0.6421704426400471}, {0.6084657836449489, 0.6512549407199496}, {
         0.6668836293236033, 0.6533040304986957}, {0.6927806556484041, 
         0.6505138399269542}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.6990057039791948, 0.6498431424135268}, {
         0.7306316340794871, 0.6464357098040197}, {0.764444196008502, 
         0.6388260793876542}, {0.7992899461420799, 0.6281413117630233}, {
         0.841818011028632, 0.6114520375327845}, {0.8851691748390715, 
         0.58954418995336}, {0.9290728303509166, 0.5619198349157537}, {
         0.9301771001009753, 0.5610602180409477}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.9351176878671922, 0.5572142260493405}, {
         0.9726124419827359, 0.5280264996331199}, {0.9985701808562322, 
         0.503710133940242}, {1.023624992456059, 0.4766664092677019}, {
         1.0477768767822169`, 0.4468953256154998}, {1.0710258338347054`, 
         0.4143968829836355}, {1.0928500912285455`, 0.37902707132721153`}, {
         1.097741808782837, 0.36958087256862515`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.1006209611015951`, 0.36402105748171903`}, {
         1.1127278765787576`, 0.34064188060133016`}, {1.1306591898853418`, 
         0.2992413108059914}, {1.1466440311482982`, 0.25482536194119537`}, {
         1.1601292785269819`, 0.20733287429463268`}, {1.1705618101807485`, 
         0.15670268815399405`}, {1.174740361040196, 0.12625858999258044`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.1755917319983562`, 0.12005566895755183`}, {
         1.177941626109598, 0.10293480351927956`}, {1.1822687263135305`, 
         0.046029220390489164`}, {1.1835890344844755`, 0.01846357477078316}, {
         1.1841193012216877`, -0.009802870865773833}, {
         1.1815871399885791`, -0.056641195717613224`}, {
         1.1769059552519108`, -0.10513668905164511`}, {
         1.17418277301766, -0.12958094528474934`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.1734895540955326`, -0.13580352589099332`}, {
         1.1729934193694673`, -0.1402570083709928}, {
         1.1679572871812216`, -0.17619294323423648`}, {
         1.1617975586871743`, -0.21294449364137613`}, {
         1.1545142338873247`, -0.2505116595924118}, {
         1.1461073127816732`, -0.2888944410873434}, {
         1.1365767953702197`, -0.328092838126171}, {
         1.1259226816529637`, -0.3681068507088945}, {
         1.1222911020433037`, -0.3806963986502468}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.1205557875374574`, -0.38671218998979623`}, {
         1.1141449716299061`, -0.408936478835514}, {
         1.1013070267023615`, -0.4505518057482184}, {
         1.087472208271645, -0.4929229146891968}, {
         1.0726405163377568`, -0.5360498056584491}, {
         1.0568119509006966`, -0.5799324786559752}, {
         1.0402583766092155`, -0.6238496676310376}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.0379800667144852`, -0.6296814406051199}, {
         1.0221641995170614`, -0.6699651707358492}, {
         1.0033450135704858`, -0.7161151898181969}, {
         0.9835289541207386, -0.7630209909288186}, {
         0.9629033621188557, -0.8106770470522849}, {
         0.9416555785158733, -0.8590778311731662}, {
         0.9409973306627967, -0.8605570247953969}}]}, 
       {Arrowheads[{{0.011713811860577085`, 1.}}], 
        ArrowBox[{{0.9384517921554101, -0.8662772779001652}, {
         0.9197856033117914, -0.9082233432914624}, {
         0.89729343650661, -0.958113583407174}, {0.878172704696958, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.4203014957044823, 0.7369686630497305}, {
         0.44675205761083303`, 0.7629291302013483}, {0.4954696642515638, 
         0.8041157838019419}, {0.522840505228744, 0.8241739649723072}, {
         0.55244050808689, 0.8436572182234486}, {0.584450822230365, 
         0.8623523636927547}, {0.6190525970635329, 0.8800462215176138}, {
         0.6229791658017202, 0.8817573954028474}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.628718886210502, 0.884258729347808}, {0.6566345450121102,
          0.8964241973468358}, {0.6972155982917796, 0.9112320737998413}, {
         0.752018974590576, 0.9273623002026574}, {0.8120814332137102, 
         0.9399743524315779}, {0.8441818963855545, 0.9447125017733955}, {
         0.8698823302387925, 0.94744132267206}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.8761084080541722, 0.9481023952187859}, {
         0.8777136237248642, 0.9482728338228212}, {0.91268738054866, 
         0.9505362325598392}, {0.9491139321739634, 0.951383581964434}, {
         0.9964497498408393, 0.9503719882960301}, {1.0462539804474662`, 
         0.9468577101129196}, {1.098213855101498, 0.9404914684805821}, {
         1.1255079950523599`, 0.9356378829549491}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.1316723645216185`, 0.9345417028047589}, {
         1.1520166049105893`, 0.9309239844644971}, {1.1891590529782579`, 
         0.9224806509452042}, {1.227029165128679, 0.9123476469237525}, {
         1.265626941361853, 0.9005249724001423}, {1.3049523816777797`, 
         0.8870126273743735}, {1.3447916781721618`, 0.8716510988082439}, {
         1.370340891285007, 0.860594725402077}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.3760870021478921`, 0.858108106849377}, {
         1.384931022940702, 0.8542808736635515}, {1.4253704159834002`, 
         0.8349019519402963}, {1.4661098573002564`, 0.8135143336384781}, {
         1.5068061969116848`, 0.7899746004030669}, {1.5471162848380993`, 
         0.7641393338790319}, {1.5870401210795, 0.7360085340663736}, {
         1.591969082771786, 0.7322154285447383}}]}, 
       {Arrowheads[{{0.02000000000000001, 1.}}], 
        ArrowBox[{{1.5969309843081732`, 0.728396974012025}, {
         1.626577705635887, 0.7055822009650917}, {1.6586388495608424`, 
         0.6798529931087576}, {1.6901398135201677`, 0.6525094515377152}, {
         1.729363119309191, 0.6109974944135191}, {1.7665075440369236`, 
         0.5664529448549953}, {1.7757876178241574`, 0.5545391757104459}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.7796351123321104`, 0.5495997579424826}, {
         1.802392303863111, 0.5203840499109783}, {1.8357577338862072`, 
         0.47126646419597484`}, {1.866228298008715, 0.4190926013575703}, {
         1.8934284601331353`, 0.3638548750433496}, {1.9054377281278359`, 
         0.3341505503278176}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.9077845022446775`, 0.3283459217333492}, {
         1.9169903129132755`, 0.305575808726428}, {1.9365459490029426`, 
         0.24427792587992034`}, {1.9472832358334478`, 0.20194915609421582`}, {
         1.9561208410817028`, 0.1583424732402027}, {1.9629457192389652`, 
         0.11347351113965198`}, {1.9657834699183518`, 0.08562468012633309}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.9664181766535371`, 0.07939585927198921}, {
         1.9676448247964915`, 0.067357903614335}, {1.9701051122455404`, 
         0.02001128448602281}, {
         1.9702135360773683`, -0.028550712423513584`}, {
         1.9678570507832323`, -0.07831245329250283}, {
         1.9629226108543905`, -0.12925830429917384`}, {
         1.9570727507248258`, -0.1702109366566081}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.9561873775102243`, -0.1764090957499249}, {
         1.9554834654824067`, -0.1813369145094723}, {
         1.9456701853050937`, -0.23448594310864096`}, {
         1.9334557069830818`, -0.2886732714538547}, {
         1.9188129671769993`, -0.3438667809022887}, {
         1.9017149025474773`, -0.40003435281111815`}, {
         1.8952103422857451`, -0.4190059409812436}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.8931797189236184`, -0.42492857811653933`}, {
         1.8821344497551453`, -0.45714386853751743`}, {
         1.860044545460633, -0.5151632094386625}, {
         1.8354181263245704`, -0.5740602568717276}, {
         1.822193959570505, -0.6038268741029145}, {
         1.8084306926076852`, -0.6337986932607266}, {
         1.7977645155120099`, -0.656313497343813}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.795083974089227, -0.6619717443829536}, {
         1.7941366288802338`, -0.6639714572686677}, {
         1.7793200718322737`, -0.6943409090502399}, {
         1.7639893249079281`, -0.7249027915289463}, {
         1.748152691551319, -0.7556528476282907}, {
         1.7318184752065697`, -0.7865868202717747}, {
         1.7149949793178036`, -0.8177004523829023}, {
         1.6976905073291428`, -0.8489894868851765}, {
         1.6799133626847107`, -0.8804496667020996}, {
         1.6782066793381405`, -0.8834087078637213}}]}, 
       {Arrowheads[{{0.010324964686505508`, 1.}}], 
        ArrowBox[{{1.6750785063167823`, -0.888832322472416}, {
         1.6616718488286297`, -0.9120767347571748}, {
         1.6429742692050229`, -0.9438664339739055}, {
         1.6238289272580126`, -0.9758145072757939}, {
         1.6090739197863386`, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.0324313930963804, 0.3564059706591358}, {
         0.033721811744275826`, 0.3922728893478109}, {0.03594488058295527, 
         0.4506974835663839}, {0.03724134125999477, 0.48325785283708766`}, {
         0.03868317586857531, 0.5182680440266307}, {0.040293413176390874`, 
         0.5559160974300353}, {0.042095081951135496`, 0.5963900533423235}, {
         0.04257057142700364, 0.6066424936683721}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.04286063687958527, 0.6128968460655766}, {
         0.04411033074261203, 0.6398425775838567}, {0.04637987373956842, 
         0.6865370784613513}, {0.048362532475869684`, 0.7253778038623169}, {
         0.050576677000843576`, 0.7665788024682441}, {0.0530223073144901, 
         0.8101400742791338}, {0.055699423416809245`, 0.8560616192949854}, {
         0.05612629250218209, 0.862986032975626}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{0.056511537441536454`, 0.8692352447828783}, {
         0.05869261294874137, 0.9046153404564937}, {0.06208646355122681, 
         0.9560731407043537}, {0.06588097522426557, 1.0104350200385648`}, {
         0.07007614796785765, 1.0677009784591274`}, {0.07315204887820263, 
         1.1076496952351118`}, {0.07407654177952959, 1.1190579205372113`}}]}, 
       {Arrowheads[{{0.02000000000000001, 1.}}], 
        ArrowBox[{{0.07458226518058636, 1.1252985379519245`}, {
         0.07651281988972221, 1.149121547353337}, {0.08015846100241643, 
         1.1921165348138034`}, {0.08408897221628522, 1.2366346576165106`}, {
         0.08838164698454552, 1.2827736615971157`}, {0.09311377876041418, 
         1.330631292591275}, {0.09770713020157397, 1.374664410014416}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.09836016463256385, 1.3808913283128486`}, {
         0.10389641333497666`, 1.4315024356202575`}, {0.11007817963264434`, 
         1.4846124504395954`}, {0.11696192993586815`, 1.5396340978415175`}, {
         0.12454766424464811`, 1.5965673778260245`}, {0.12917428966871722`, 
         1.6294175976614507`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.130047481824287, 1.6356174845422453`}, {
         0.1328353825589842, 1.6554122903931159`}, {0.1391997603733585, 
         1.699469148194646}, {0.14604664761537514`, 1.7446165557546012`}, {
         0.15272937956507585`, 1.7836461401042447`}, {0.15984295170969698`, 
         1.8234471580265064`}, {0.16750892041671472`, 1.864038166681576}, {
         0.17118086696287835`, 1.8826159309514852`}}]}, 
       {Arrowheads[{{0.00906909125310306, 1.}}], 
        ArrowBox[{{0.17239489892904516`, 1.888758177141628}, {
         0.17568676689697044`, 1.905412980349391}, {0.18392363177201523`, 
         1.9467912959876927`}, {0.1927904112098761, 1.9889604205797122`}, {
         0.19523081320768237`, 2.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.008642400528437049, -0.03327969672443637}, \
{-0.008437801047961772, -0.05245526725082808}, {-0.008327554336595927, \
-0.0637139090229156}, {-0.008195127029908928, -0.07788244598245608}, \
{-0.008035567770270449, -0.09572365178831892}, {-0.007944074761014545, \
-0.10627286371606184`}, {-0.00784368909052601, -0.11809928088599367`}, \
{-0.007683231148410443, -0.13752641300952612`}, {-0.007500683002843215, \
-0.1603564850643862}, {-0.00708251981086485, -0.21568785633319754`}, \
{-0.006833633175465581, -0.2505867224423631}, {-0.006607454098811107, \
-0.2837142837018991}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.006564707481360124, -0.28997521291423617`}, \
{-0.006555269608759739, -0.29135754105596157`}, {-0.006495663568016205, \
-0.30024587586064466`}, {-0.006434797682766213, -0.309413464713826}, \
{-0.006260423314459674, -0.33674509127587854`}, {-0.006076195757381383, \
-0.3665573998952707}, {-0.005688808170031893, -0.4316096976904545}, \
{-0.005481069697648869, -0.4684478943097181}, {-0.005264174341042195, \
-0.5084825058159256}, {-0.00509860221634327, -0.5404139028450944}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.005066137442675268, -0.546674893814076}, \
{-0.005038508862216028, -0.5520032011822429}, {-0.004804460023174526, \
-0.5992996493818366}, {-0.004510728163083238, -0.6619587174147106}, \
{-0.0043602454514428055`, -0.6957377939253417}, {-0.004207588483169067, \
-0.7312688711648978}, {-0.004052934956584438, -0.7686411784329754}, \
{-0.003939573425713199, -0.7971153513295336}}]}, 
       {Arrowheads[{{0.0157021653370341, 1.}}], 
        ArrowBox[{{-0.003914646997113317, -0.8033763768484368}, \
{-0.003896462570011333, -0.8079439450291706}, {-0.003738349021772169, \
-0.8492664002530798}, {-0.0035787720101893585`, -0.8926977734042997}, \
{-0.0034182563399452743`, -0.9383831209993505}, {-0.0032574336176791987`, \
-0.9864846771599594}, {-0.003214513696753494, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{0.21270715129267337`, 0.8040380997118355}, {
         0.22597381698254618`, 0.8482765604915249}, {0.24096441121362988`, 
         0.894974450618017}, {0.2578621205179821, 0.9440019722242173}, {
         0.27414045988836033`, 0.9884274520366723}, {0.2922898454429488, 
         1.0346322850789949`}, {0.29478504567673747`, 1.0405256306903852`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{0.2972261556808159, 1.0462912220584226`}, {
         0.31258183024302033`, 1.0825593724319496`}, {0.33533272471624537`, 
         1.1321717644810059`}, {0.3529655515780597, 1.1681201226114835`}, {
         0.37208389667563724`, 1.2049132544060943`}, {0.39290165186090864`, 
         1.242487735677766}, {0.40924543324439905`, 1.2700202308913755`}}]}, 
       {Arrowheads[{{0.02000000000000001, 1.}}], 
        ArrowBox[{{0.4124414288033967, 1.275404158292638}, {
         0.4156327089858048, 1.280780142239425}, {0.44026302561657227`, 
         1.319843120068074}, {0.46696090674800494`, 1.3596364590094552`}, {
         0.4962137653748545, 1.3999574506796044`}, {0.5285090144918729, 
         1.440603386694557}, {0.5505597824739584, 1.4662085683922377`}, {
         0.5603984932927586, 1.4769569847471213`}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{0.5646259851212775, 1.4815753583477522`}, {
         0.5740369816921309, 1.4918565131983073`}, {0.5989406121463904, 
         1.5175472211127654`}, {0.625270673836737, 1.5432806921356124`}, {
         0.6532469051469517, 1.568959948165817}, {0.6830890444608155, 
         1.594488011102347}, {0.7147970917783288, 1.6198648809452034`}, {
         0.7483710470994911, 1.6450905576943857`}, {0.7516958792595604, 
         1.6474113729479265`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.7568299114960634, 1.6509950546957588`}, {
         0.784095298223558, 1.6700269704029087`}, {0.8222542329497842, 
         1.6945360481237857`}, {0.8628478512781705, 1.7186177908570184`}, {
         0.9058761532087161, 1.7422721986026053`}, {0.9475285455419693, 
         1.7643390695350423`}, {0.9730495889664229, 1.7768046041288348`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.9786754339045068, 1.7795524997978576`}, {
         0.9916478640929081, 1.7858887719709666`}, {1.0481365387245791`, 
         1.8085598042862503`}, {1.1085945319441033`, 1.8300707685934985`}, {
         1.1393582142326617`, 1.8406597666070241`}, {1.1711912678788132`, 
         1.8509157963403529`}, {1.2040936928825576`, 1.8608388577934856`}, {
         1.2143152652379072`, 1.8637243640593026`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.2203408499844126`, 1.8654253609252256`}, {
         1.2380654892438947`, 1.870428950966421}, {1.2731750657878367`, 
         1.8796414816946605`}, {1.309490831339395, 1.8884318558137045`}, {
         1.34701278589857, 1.8968000733235533`}, {1.3857409294653615`, 
         1.9047461342242062`}, {1.4257459819504008`, 1.9122177775431495`}, {
         1.4648854057635823`, 1.9187910373816222`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.4710708634439644`, 1.919759803958078}, {
         1.5097989734071156`, 1.9255810285183617`}, {1.5538469123787912`, 
         1.9314726361746308`}, {1.589467746958613, 1.935720347061855}, {
         1.6259517379400064`, 1.9395936153109012`}, {1.6633173726720825`, 
         1.9430757590045116`}, {1.7015831385039526`, 1.946150096225427}, {
         1.719902113639178, 1.9473889191835385`}}]}, 
       {Arrowheads[{{0.02000000000000001, 1.}}], 
        ArrowBox[{{1.7261489212527426`, 1.9478113603206362`}, {
         1.7407675227847266`, 1.9487999450563882`}, {1.780889012863517, 
         1.9510086235801372`}, {1.8219660960894348`, 1.9527594498794154`}, {
         1.8640172598115896`, 1.9540357420369627`}, {1.9070609913790937`, 
         1.9548208181355213`}, {1.9511157781410575`, 1.955097996257832}, {
         1.976432718988634, 1.954959068694676}}]}, 
       {Arrowheads[{{0.0013821155601503098`, 1.}}], 
        ArrowBox[{{1.98269369985813, 1.9549247113518833`}, {
         1.9962001074465927`, 1.9548505944866368`}, {2., 
         1.9547856327781024`}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-1., -0.7637779346373943}, {-0.993996662340395, \
-0.761890435225725}, {-0.9580853165751055, -0.7512345321211862}, \
{-0.9240748939445891, -0.7418112185056511}, {-0.8606489788700448, \
-0.7264766677060529}, {-0.8026110778989306, -0.715701090791391}, \
{-0.7639627246364331, -0.7108281877570145}, {-0.7558192321848419, \
-0.7102813046137797}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.7495722279079303, -0.7098617817425955}, \
{-0.7271333116849769, -0.7083548772900232}, {-0.6921228390445622, \
-0.7082811593904176}, {-0.6589313067151887, -0.7106070340581971}, \
{-0.5966350830687018, -0.7230515112633941}, {-0.5388746608246516, \
-0.7462822590730953}, {-0.5264225509813512, -0.7527052459322656}, \
{-0.5141534795820459, -0.7597126930171499}, {-0.5095947787653121, \
-0.7632101388361894}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.5046272347982282, -0.767021250066564}, \
{-0.48775849956865147`, -0.7799629827822979}, {-0.4619986018402905, \
-0.8036418645273815}, {-0.4365498815417661, -0.8291454597534854}, \
{-0.4117235161029148, -0.8582984819416299}, {-0.3874796672099494, \
-0.8913236435599239}, {-0.36377849654908273`, -0.9284436570764761}, \
{-0.34677538895810167`, -0.9588780185700659}}]}, 
       {Arrowheads[{{0.0031867527077036805`, 1.}}], 
        ArrowBox[{{-0.3437216953570913, -0.9643439144039021}, \
{-0.3406036337666267, -0.9699250243919264}, {-0.3258203208041945, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.3611535561741705, 0.8527660302916716}, {
         0.38120823319185326`, 0.8835922169868747}, {0.40315308666866523`, 
         0.9150474517332787}, {0.4272126017725193, 0.9470305643190768}, {
         0.45361126367132854`, 0.9794403845324623}, {0.48278614015736776`, 
         1.0121927182303334`}, {0.514897061419231, 1.0450674300002023`}, {
         0.5175548159091224, 1.047603780307483}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.5220843075973678, 1.051926368296329}, {
         0.5380082072331431, 1.067122876434277}, {0.5626511545633246, 
         1.0891140807347726`}, {0.5889628351748167, 1.1109503529925484`}, {
         0.6170801808326609, 1.132541003298465}, {0.6471187701756269, 
         1.1538256030009384`}, {0.6792112643435018, 1.17471951444234}, {
         0.7135202188528524, 1.1950957342044617`}, {0.7229847742459908, 
         1.200185961499932}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.7284989459340838, 1.2031515933836008`}, {
         0.7502081892202462, 1.2148272588690965`}, {0.7968344609334583, 
         1.2373581958957465`}, {0.8472272274029511, 1.2588045428540777`}, {
         0.9017382338726481, 1.2786597917395432`}, {0.9603661693108134, 
         1.2963111384841997`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.966440191027378, 1.297828289955146}, {
         1.0051996251811557`, 1.3073868090258094`}, {1.052210983500809, 
         1.3169870156456245`}, {1.101753300545433, 1.3252180544070395`}, {
         1.1538265763150275`, 1.3320799253100548`}, {1.2085802115055289`, 
         1.3372720794450885`}, {1.2133693684835243`, 1.3375400408861613`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.2196206661361348`, 1.3378898115734168`}, {
         1.2661636068128737`, 1.3404939679025585`}, {1.3265767622370621`, 
         1.3417455906824656`}, {1.3898196777780933`, 1.341026947784809}, {
         1.422505341900535, 1.3398396983234906`}, {1.4559045386684066`, 
         1.337981725675974}, {1.4698623381379754`, 1.3369470670610362`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.4761062818359216`, 1.3364842183037982`}, {
         1.4900172680817083`, 1.3354530298422596`}, {1.5248435301404402`, 
         1.3322536108223466`}, {1.5603833248446024`, 1.3283834686162355`}, {
         1.5966366521941944`, 1.323842603223926}, {1.6336035121892167`, 
         1.3186310146454185`}, {1.6712839048296688`, 1.3127487028807125`}, {
         1.724344925848913, 1.304075181889075}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.7305239922599798`, 1.3030651323047358`}, {
         1.7306116281557251`, 1.3030508070662317`}, {1.7915911493743994`, 
         1.2914864645930668`}, {1.8344302554771874`, 1.2809655074797588`}, {
         1.8779093530472128`, 1.2694650392305231`}, {1.921896192643456, 
         1.2568966518442455`}, {1.9664348574129231`, 1.2432898146546307`}, {
         1.9730158675899065`, 1.241272194645176}}]}, 
       {Arrowheads[{{0.0017539108727995338`, 1.}}], 
        ArrowBox[{{1.9790019366789156`, 1.2394369729319192`}, {2., 
         1.2329993422981618`}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.36567029115435873`, 0.37449662195993033`}, {
         0.3958246120242109, 0.37301876224605096`}, {0.4279547518406126, 
         0.36380318139887713`}, {0.4445700385201953, 0.35569361209890155`}, {
         0.46136739550468486`, 0.34481126228998493`}, {0.49384719220252826`, 
         0.3141749479505171}, {0.5244701351040845, 0.26916155521993923`}, {
         0.5418482829486817, 0.231672424802196}, {0.5443362185101053, 
         0.22416241803856443`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.5463051721070606, 0.21821899447901263`}, {
         0.5567697247859451, 0.18663101341738308`}, {0.5683925444920798, 
         0.13339106421441044`}, {0.5758748259432912, 0.07130632034218803}, {
         0.5770944757263157, 0.05631828715044005}, {0.5780597821368151, 
         0.040848811664693445`}, {0.5783331919605247, 0.008210323182082487}, {
         0.5774633002182691, -0.026357275081331795`}, {
         0.5773649435958397, -0.02873884326258942}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.5771065870623602, -0.03499458572666252}, {
         0.575994944097193, -0.06191146686153373}, {
         0.5733296592184761, -0.09943884567531097}, {
         0.5694235402973145, -0.1389840650268951}, {
         0.5642326820489043, -0.1805917784205177}, {
         0.557731510878241, -0.22430759280922663`}, {
         0.5498944531903203, -0.2701771151460697}, {
         0.5474008943785227, -0.2834270766555095}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.5462429270678785, -0.2895801387860814}, {
         0.5428904525668576, -0.30739409925484673`}, {
         0.535119284325458, -0.3459721715628129}, {
         0.5265797732189595, -0.3859397318711013}, {
         0.5172707440002007, -0.42732517998084474`}, {
         0.5071910214220197, -0.4701569156931765}, {
         0.4963394302372549, -0.5144633388092297}, {
         0.49140626445518204`, -0.5339035971966938}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.4898662623121634, -0.5399723248454433}, {
         0.48471479519874444`, -0.5602728491301368}, {
         0.4723159410593267, -0.6076138464570315}, {
         0.4592254795726735, -0.6565467145085603}, {
         0.44555180310809755`, -0.707141678208759}, {
         0.43133240734189887`, -0.7594418991668437}, {
         0.4252070673403934, -0.7819211802201528}}]}, 
       {Arrowheads[{{0.01754244943075674, 1.}}], 
        ArrowBox[{{0.42356101345462643`, -0.7879620053691163}, {
         0.41660478795037714`, -0.8134905389920308}, {
         0.4014064406098323, -0.8693307592935366}, {
         0.38577486099656444`, -0.9270057216805778}, {
         0.36974754478687305`, -0.98655858776237}, {
         0.36616480616644875`, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-1., -0.48320486093485115`}, {-0.9813859266113932, \
-0.4629676231431856}, {-0.9567752603077475, -0.43359752360973985`}, \
{-0.9343015958036174, -0.4039730219099342}, {-0.9139059895828728, \
-0.3738699324203208}, {-0.8955294981293825, -0.34306406951745144`}, \
{-0.8722526335864378, -0.2966563785087778}, {-0.8636268424831793, \
-0.27501826589722306`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.8613083639500752, -0.2692022776607551}, \
{-0.8528980549196614, -0.24810470971370369`}, {-0.8374364115232855, \
-0.19686184832362133`}, {-0.825838352791542, -0.14238057952992297`}, \
{-0.8182361601497256, -0.08401123476918673}, {-0.81494745424696, \
-0.024460219068783005`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.8146993955451819, -0.018204936051789303`}, \
{-0.8142921777691171, 0.000618715762514762}, {-0.8143066695252361, 
         0.02292330630656412}, {-0.8165363645470187, 
         0.06180729087006488}, {-0.8202596625836167, 
         0.10266444691468732`}, {-0.8247872969218433, 
         0.14459368001195544`}, {-0.8309236038633271, 
         0.18866706721451487`}, {-0.8380608123383645, 0.2307303973332374}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.8391604868902516, 
         0.23689360512360952`}, {-0.8485309116433404, 
         0.28395501596792677`}, {-0.8603054426625916, 
         0.335557226600787}, {-0.8742957066465438, 
         0.3900788895029541}, {-0.883540819066939, 
         0.423298267171187}, {-0.8936879440269114, 
         0.4576394030658006}, {-0.9005369004069372, 0.47954412960381937`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.9024053494050946, 
         0.4855199107424224}, {-0.9047945478782542, 
         0.493161182827647}, {-0.916918096972762, 
         0.5299224920975787}, {-0.9301160576622283, 
         0.5679822165164478}, {-0.9444458962984467, 
         0.6073992417251063}, {-0.9599650792332108, 
         0.6482324533644065}, {-0.9767310728183151, 
         0.690540737075201}, {-0.9891008505212736, 0.7203911178064868}}]}, 
       {Arrowheads[{{0.0017314241019117875`, 1.}}], 
        ArrowBox[{{-0.9914977442704519, 
         0.7261752307229459}, {-0.9949176272860794, 0.7344279910008061}, {-1.,
          0.746118907104161}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.20684200541300884`, -0.17741664555007097`}, \
{-0.18679627726342926`, -0.1609007706563447}, {-0.17271267067902968`, \
-0.1482948579260741}, {-0.16070773913857384`, -0.1359422057345362}, \
{-0.15052452205418915`, -0.12260023797081453`}, {-0.1428915405300962, \
-0.10877934781999325`}, {-0.13661080991955632`, -0.0909815661099644}, \
{-0.1318435558208574, -0.06623932635522566}, {-0.12893763318502882`, \
-0.030008871455873515`}, {-0.12843615140355516`, 
         0.008890405024187432}, {-0.12943659935185278`, 
         0.04532728887210305}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.12960844500158708`, 
         0.05158600526988513}, {-0.12993526854712542`, 
         0.06348910486422997}, {-0.13167595051373757`, 
         0.0986468245980856}, {-0.1342885043679781, 
         0.14048117369576035`}, {-0.13791621752227112`, 
         0.19013141623543012`}, {-0.1429422520510994, 
         0.24957733061511886`}, {-0.14787816422155536`, 
         0.30132062560937084`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.14851821175310448`, 
         0.3075488699805123}, {-0.15426214741170502`, 
         0.36273510410623777`}, {-0.15798135521555265`, 
         0.3962688293963922}, {-0.16214284442761742`, 
         0.4322247604035669}, {-0.16683532020645134`, 
         0.47097655236713404`}, {-0.1721002461026033, 
         0.5125675967333057}, {-0.17791518502462966`, 0.5562477745956654}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.1787414037186561, 
         0.5624540959332083}, {-0.18058827578910883`, 
         0.5763272769946334}, {-0.18539522928482544`, 
         0.6106972011726941}, {-0.19062907128188536`, 
         0.6468541705602667}, {-0.19562963040761316`, 
         0.6803304397793006}, {-0.20102314093352147`, 
         0.715347179162294}, {-0.20686057895950957`, 
         0.751991902755289}, {-0.21319292058547645`, 
         0.7903521246043282}, {-0.21654813589689254`, 0.8100135772209239}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{-0.21760135915928638`, 
         0.816185431288767}, {-0.22004262361973853`, 
         0.830491161639497}, {-0.22745496050387834`, 
         0.8724916884836462}, {-0.23551512928769439`, 
         0.9164702557219667}, {-0.24430832802098504`, 
         0.9625434139396493}, {-0.25380056659516437`, 
         1.010736158189131}, {-0.2640532054283538, 
         1.0611467279490518`}, {-0.26428282241798373`, 
         1.0622263542335604`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.26558530763994065`, 
         1.0683504536875033`}, {-0.2752944683604133, 
         1.1140015404439072`}, {-0.2877525792312027, 
         1.169527012898192}, {-0.29653356686248944`, 
         1.206868460910796}, {-0.3059216157325829, 
         1.245440904228106}, {-0.3159167258414829, 
         1.2852443428501221`}, {-0.3228629210106103, 1.312128759009962}}]}, 
       {Arrowheads[{{0.02000000000000001, 1.}}], 
        ArrowBox[{{-0.3244291767101921, 
         1.3181907640378985`}, {-0.3265188971891895, 
         1.326278776776844}, {-0.33784688533179186`, 
         1.3686492227250602`}, {-0.35001944582537914`, 
         1.4124606974115592`}, {-0.3630365786699512, 
         1.457713200836341}, {-0.3768982838655083, 
         1.504406732999405}, {-0.39178478961351315`, 
         1.5526735379447398`}, {-0.39376308244671965`, 
         1.5588171338838135`}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{-0.39568216360815345`, 
         1.5647768477503534`}, {-0.40787632411542885`, 
         1.602645859716333}, {-0.4251728873712556, 
         1.6543236983141851`}, {-0.443674479380993, 
         1.7077070537382952`}, {-0.4631764960281143, 
         1.763072825552975}, {-0.4772861251118544, 1.8015310653117402`}}]}, 
       {Arrowheads[{{0.016650022920813235`, 1.}}], 
        ArrowBox[{{-0.479442644096684, 
         1.8074090316048783`}, {-0.48419617590494446`, 
         1.8203656065012142`}, {-0.4976129546263289, 
         1.8541087579225386`}, {-0.511629357001639, 
         1.888528623017221}, {-0.5263613826606612, 
         1.9236873741942335`}, {-0.5417703650601333, 
         1.9595642873172525`}, {-0.5572329426023859, 
         1.995463743782708}, {-0.5592431408444349, 2.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.548007003933382, -0.3711177433061198}, \
{-0.5127063895834236, -0.338256796404232}, {-0.4826425731652499, \
-0.3053802541720413}, {-0.46161706055585205`, -0.2778955190562217}, \
{-0.44341438431944724`, -0.24909025090988815`}, {-0.4278749288996715, \
-0.21828752555102487`}, {-0.4149254429812779, -0.18470848043619767`}, \
{-0.40992326192630585`, -0.1669023264023998}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.4082299230222784, -0.16087458509812122`}, \
{-0.4045070782482157, -0.14762245632421564`}, {-0.39670490886827536`, \
-0.10599851064656436`}, {-0.39159928336842775`, -0.05884611193270819}, \
{-0.3895678465249659, -0.0044933398615066705`}, {-0.3904229410019209, 
         0.042607859261098835`}, {-0.3930898759489962, 
         0.08793078833007131}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.39345765991928494`, 
         0.09418105207061839}, {-0.39354748598983685`, 
         0.095707591226976}, {-0.39929927632010526`, 
         0.1558446864088582}, {-0.40335465723895086`, 
         0.1890652191845976}, {-0.40826379155446957`, 
         0.2245349763597427}, {-0.4135175529728165, 
         0.2590872676267335}, {-0.4196313400898739, 
         0.295829009146502}, {-0.42669145386508117`, 
         0.3349279289396969}, {-0.42808693944055926`, 
         0.34209298339541877`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.42928387346343116`, 
         0.34823858432780047`}, {-0.4348020454418781, 
         0.3765713764514778}, {-0.44123588615457926`, 
         0.4077141147018982}, {-0.4482908936568263, 
         0.44030396652331194`}, {-0.4560360710024231, 
         0.4744319109051134}, {-0.4645404212451733, 
         0.510188926836697}, {-0.4738360920720628, 
         0.5476391194183714}, {-0.4839847154635315, 
         0.5868680928617136}, {-0.4854391984303855, 0.5922504914058572}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.4870725398921469, 
         0.5982947661799297}, {-0.49509952091356524`, 
         0.627999074823021}, {-0.5072937379161497, 
         0.6711552929585912}, {-0.5205320895873379, 
         0.716359198468055}, {-0.534898104145529, 
         0.7637138637163766}, {-0.5506832187382278, 
         0.8134634481078531}, {-0.558933332092385, 0.8381674381783241}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.5609166002442221, 
         0.8441061004277796}, {-0.5681788705129396, 
         0.8658521110467814}, {-0.5804337517923877, 
         0.9009752219021477}, {-0.5935224204169622, 
         0.9373117917529288}, {-0.607444876386664, 
         0.9748618205991253}, {-0.6222011197014923, 
         1.0136253084407367`}, {-0.6379391081368218, 
         1.0537144519654378`}, {-0.6481382777822194, 1.0788240456665064`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.6504944849259042, 
         1.0846248516252717`}, {-0.654806799468026, 
         1.0952414478609023`}, {-0.672804193695105, 
         1.1382062961271306`}, {-0.6919312908180592, 
         1.1826089967641225`}, {-0.7124079925674974, 
         1.2285919233705669`}, {-0.7344542006740286, 
         1.276297449545152}, {-0.7522006774187531, 1.3134411525391787`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.7548998364293074, 
         1.3190905421089414`}, {-0.7580699151376532, 
         1.3257255752878785`}, {-0.7832551359583709, 
         1.376876300598746}, {-0.8096819152592346, 
         1.4298032041148545`}, {-0.8380508045309244, 
         1.4846746906145978`}, {-0.8556338601315125, 
         1.516466912805422}, {-0.8697906340268965, 1.5415649164318346`}}]}, 
       {Arrowheads[{{0.019682614350964567`, 1.}}], 
        ArrowBox[{{-0.8728666558141595, 
         1.5470182779492367`}, {-0.8739398988659399, 
         1.5489209895560379`}, {-0.8930952902281033, 
         1.5820997272742794`}, {-0.9130579110533705, 
         1.6159821904908687`}, {-0.9330787528460935, 
         1.6498873952724369`}, {-0.9540232660368317, 
         1.6845418086823103`}, {-0.9758914506255855, 
         1.7199454307204898`}, {-0.9986833066123544, 
         1.7560982613869744`}, {-1., 1.7581398916536204`}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{0.6830882990376297, 0.8478475522296032}, {
         0.7179918083747315, 0.8566603942072956}, {0.7550225991846479, 
         0.8638300047744263}, {0.7942506116730009, 0.8691360701156224}, {
         0.835707756108737, 0.872324333992198}, {0.879425942760803, 
         0.8731405401654676}, {0.9255841626733535, 0.8711295291096319}, {
         0.9311873189393758, 0.8705502589369305}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{0.9374152007015014, 0.8699064028721287}, {
         0.9739494675802328, 0.8661293868333836}, {1.004882010632795, 
         0.8616062982139661}, {1.0366272726757884`, 0.8557736557101918}, {
         1.0691175951205178`, 0.8485483270754486}, {1.1022853193782884`, 
         0.8398471800631242}, {1.1360825419083465`, 0.8295851717099598}, {
         1.1704455551315847`, 0.8176787876260135}, {1.1806089090723564`, 
         0.8137019520616173}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.186439515204421, 0.8114204845497006}, {
         1.2052829944017789`, 0.8040471884246496}, {1.2405034950727039`, 
         0.7886095347192319}, {1.2914858077080549`, 0.7633036021414938}, {
         1.3430380133881958`, 0.7339093468403134}, {1.3942964885509996`, 
         0.7002533192881346}, {1.4055782024886012`, 0.6916759747261164}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.4105623437378878`, 0.6878865951090343}, {
         1.4443976096343387`, 0.6621620699574012}, {1.4806737810549035`, 
         0.6305321947361665}, {1.5156422313280655`, 0.5961993151781873}, {
         1.5493029604538247`, 0.5591634312834635}, {1.5816559684321811`, 
         0.5194245430519951}, {1.5871959266755227`, 0.5116897801242891}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.5908416916149648`, 0.5065996465423943}, {
         1.6121003454237344`, 0.4769188005593703}, {1.640035181589083, 
         0.4315823538811768}, {1.6654604769282284`, 0.3834152030174147}, {
         1.688376231441169, 0.33241734796808386`}, {1.705749954134949, 
         0.2852056604690095}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.7079122433086769`, 0.27932981436786136`}, {
         1.708176696500864, 0.2786111841878057}, {1.7242561234802705`, 
         0.2220191071312012}, {1.7366145123793895`, 0.16264111679827042`}, {
         1.7452518631982201`, 0.1004772131890134}, {1.7488419281477623`, 
         0.06680760713581002}, {1.7511687363836093`, 0.03331512491989947}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.7511545620091675`, 0.02705690889026456}, {
         1.7505254139324187`, -0.0150473380389394}, {
         1.7475344560220272`, -0.0636961622373303}, {
         1.74487345717454, -0.0979577297731892}, {
         1.7410692427259142`, -0.13277329288197706`}, {
         1.7361218126761497`, -0.16814285156369388`}, {
         1.7300311670252468`, -0.20406640581833968`}, {
         1.7265189328325923`, -0.2217772373237833}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.7253010167654703`, -0.22791871453440982`}, {
         1.7227973057732053`, -0.24054395564591438`}, {
         1.7144202289200252`, -0.27757550104641804`}, {
         1.7048999364657067`, -0.3151610420198507}, {
         1.6942364284102496`, -0.3533005785662123}, {
         1.682460212475612, -0.391948700483974}, {
         1.6696017963837528`, -0.43105999757160696`}, {
         1.656425801835928, -0.4684638699242578}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.6542701169882181`, -0.4743418236501668}, {
         1.640638363728368, -0.5106721172564868}, {
         1.6245333471648427`, -0.5511729398537337}, {
         1.6073461304440952`, -0.5921369376208517}, {
         1.589076713566126, -0.633564110557841}, {
         1.5697250965309344`, -0.6754544586647018}, {
         1.5557862066523378`, -0.7044917796750411}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.5530766907637141`, -0.710136209276382}, {
         1.5494131949785293`, -0.717767957863318}, {
         1.5282629245489185`, -0.7604645840755744}, {
         1.5062742852421018`, -0.8035443373014706}, {
         1.4834472770580795`, -0.8470072175410067}, {
         1.4597818999968515`, -0.8908532247941827}, {
         1.436983263282913, -0.9320046457587448}}]}, 
       {Arrowheads[{{0.0057544034798719355`, 1.}}], 
        ArrowBox[{{1.4339235201187421`, -0.9374670567745024}, {
         1.4099360392427787`, -0.979694620341455}, {
         1.3981213915381534`, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.12510954728004628`, 0.9407291959672671}, {
         0.1308641682031931, 0.9797482306928124}, {0.1371177546270807, 
         1.0203636684475506`}, {0.14395359538952565`, 1.0626233529059146`}, {
         0.15145497932834442`, 1.1065751277423352`}, {0.1595861795181186, 
         1.1522793389594164`}, {0.16617426189301152`, 1.1877625768164821`}}]}, 
       {Arrowheads[{{0.02000000000000001, 1.}}], 
        ArrowBox[{{0.16731720664890282`, 1.1939184471172746`}, {
         0.16840668164401773`, 1.199786330697224}, {0.17814259345974043`, 
         1.2491289438363848`}, {0.1890200227189854, 1.3003400192575252`}, {
         0.1967783589908029, 1.3345482899505812`}, {0.20511760140107876`, 
         1.3695730022099235`}, {0.21403774994981303`, 1.4054141560355524`}, {
         0.22252097575855626`, 1.4381446969653249`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.22411767003572988`, 1.444198647302436}, {
         0.23373960474008038`, 1.4795520356324325`}, {0.2447589895364607, 
         1.5178612558972078`}, {0.2565969590261467, 1.5569994122217947`}, {
         0.2692535132091383, 1.5969665046061927`}, {0.2829063634610212, 
         1.637750465423382}, {0.2977332211573809, 1.6793392270463436`}, {
         0.29913418266443914`, 1.6830510106647274`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.3013450991084471, 1.6889087329484154`}, {
         0.3137340862982173, 1.7217327894750762`}, {0.33090895888353056`, 
         1.7649311527095808`}, {0.3473827986502649, 1.805370123313393}, {
         0.365073174533743, 1.8464846386721028`}, {0.39150531642066266`, 
         1.900117557481536}, {0.4012599238212706, 1.918323214384868}}]}, 
       {Arrowheads[{{0.006943883274026028, 1.}}], 
        ArrowBox[{{0.40421690898637946`, 1.9238420277182329`}, {
         0.4207247294987556, 1.9546516445615902`}, {0.44616911522594005`, 
         2.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.012082969170045293`, 
         0.6961943211283252}, {-0.012482351165492126`, 
         0.7293525124275394}, {-0.01291504951040641, 
         0.7640806472807291}, {-0.01338506358554073, 
         0.8004576459348348}, {-0.013887478120306886`, 
         0.8384889545116159}, {-0.0144245095651893, 
         0.8782387984329765}, {-0.015010854882549518`, 
         0.919874266896074}, {-0.015408928194903426`, 0.9466151523955804}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.01550212222198376, 
         0.9528755339133886}, {-0.015661211034749076`, 
         0.9635624490980659}, {-0.016427484148849064`, 
         1.011870632057685}, {-0.017282235145215902`, 
         1.0627241925500588`}, {-0.01822546402384959, 
         1.1161231305751877`}, {-0.01925717078475013, 
         1.1720674461330718`}, {-0.019869235606095, 1.203280252703461}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.019991988016906187`, 
         1.2095401244050885`}, {-0.020409755777775786`, 
         1.2308445742878897`}, {-0.021715619352784824`, 
         1.2927419501038204`}, {-0.022426030608533112`, 
         1.3248607308847034`}, {-0.02317476150977725, 
         1.3577595735808645`}, {-0.023961812056517234`, 
         1.391438478192304}, {-0.02478718224875306, 
         1.4258974447190216`}, {-0.0256345307759736, 1.4599192573200734`}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{-0.02579680985457865, 
         1.4661782282100422`}, {-0.02661767281449876, 
         1.4975126012584}, {-0.027638990999205262`, 
         1.5347580507060876`}, {-0.02873102445180085, 
         1.5729620809391074`}, {-0.02989377317228555, 
         1.6121246919574599`}, {-0.031127237160659342`, 
         1.652245883761145}, {-0.03243141641692224, 
         1.693325656350162}, {-0.03318972841032635, 1.7165115713325432`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.033394391935832525`, 
         1.722769300530625}, {-0.033806310941074225`, 
         1.7353640097245115`}, {-0.0354860431393587, 
         1.7860061979463973`}, {-0.03730072222528485, 
         1.8381461232736356`}, {-0.03924768435675666, 
         1.887447559111401}, {-0.04133882607060501, 
         1.938056676314991}, {-0.04287404821954477, 1.9730308612194245`}}]}, 
       {Arrowheads[{{0.001655865657110844, 1.}}], 
        ArrowBox[{{-0.04314861913667622, 
         1.9792859129927245`}, {-0.043623217784746274`, 
         1.9900978341758964`}, {-0.044079352075548424`, 2.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.4086084440435406, 1.1511641253021982`}, {
         0.4314725648387632, 1.1861038567520703`}, {0.45631425038981654`, 
         1.221568045340254}, {0.48341312916152734`, 1.2574551263926366`}, {
         0.5130488296187222, 1.2936635352351056`}, {0.5453984342911286, 
         1.3301721236157102`}, {0.5626249599567488, 1.3480817376726282`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.5669653174950077, 1.3525942046603499`}, {
         0.5807210624565531, 1.3668954101447701`}, {0.6194193977019419, 
         1.4036353304415787`}, {0.6618961236142407, 1.4401938201254287`}, {
         0.6873098884291826, 1.4605730740799268`}, {0.7139114766015728, 
         1.480961713489558}, {0.7418441019451074, 1.5012621809271263`}, {
         0.75882560506242, 1.5128777800437139`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.7639933872226731, 1.5164126194204564`}, {
         0.7712509782734827, 1.5213769189654358`}, {0.8022753194003945, 
         1.5412083701772912`}, {0.8350603391395387, 1.5606589771354964`}, {
         0.8697492513046111, 1.5796311824128555`}, {0.9064852697093082, 
         1.5980274285821732`}, {0.9525403318075338, 1.6188092182652938`}, {
         0.985525123774793, 1.632091382240066}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.9913330126086988, 1.6344300761422668`}, {
         1.001749440879789, 1.6386245154604047`}, {1.0541125969260734`, 
         1.6574733201675054`}, {1.1096297999463876`, 1.6753556323865963`}, {
         1.1686952865416602`, 1.6919739629864434`}, {1.2308225961911912`, 
         1.7068203649303864`}}]}, 
       {Arrowheads[{{0.02000000000000001, 1.}}], 
        ArrowBox[{{1.2369440212401528`, 1.70813400766289}, {1.264685741764358,
          1.713973701229068}, {1.2986538202598676`, 1.7205262119347031`}, {
         1.333607528799349, 1.726688354952719}, {1.3695468673828024`, 
         1.7324601302831157`}, {1.4065677249486956`, 1.7377453189561232`}, {
         1.4447659904354975`, 1.7424477020019715`}, {1.4841416638432068`, 
         1.7465672794206606`}, {1.4842741636576515`, 1.7465788351789595`}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{1.490511562355962, 1.7471228198786657`}, {
         1.524694745171825, 1.7501040512121904`}, {1.5664252344213507`, 
         1.7530580173765618`}, {1.609333131591785, 1.7554291779137734`}, {
         1.6534184366831273`, 1.7572175328238266`}, {1.6986811496953778`, 
         1.7584230821067204`}, {1.7350138618793536`, 1.7593769547579101`}, {
         1.7405895683209582`, 1.7594536669096916`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.7468500509617677`, 1.7595398004067824`}, {
         1.7721569373550483`, 1.7598879797326576`}, {1.810101733359515, 
         1.7599709897725893`}, {1.848874178181593, 1.7595814866528239`}, {
         1.897164180436925, 1.7571986412302885`}, {1.9466100270890774`, 
         1.75407912660932}, {1.9969788708166174`, 1.7501543106447086`}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.6828113708214956, -0.5735704219486994}, \
{-0.6237642102297338, -0.5596317856271765}, {-0.5721539081706999, \
-0.5531511653661123}, {-0.5250132148039954, -0.5539035061210289}, \
{-0.4814631703716137, -0.5625574676876415}, {-0.44062481511554735`, \
-0.5797817098616652}, {-0.43896769690568965`, -0.5806844789303914}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.43346957428560107`, -0.5836797601408404}, \
{-0.43262877057452687`, -0.5841378153228501}, {-0.4247188404827197, \
-0.5888805522954135}, {-0.4056207621675058, -0.6043425831058878}, \
{-0.3868534015974654, -0.6226950288059571}, {-0.3499387973505623, \
-0.6656400376585406}, {-0.33191121911582105`, -0.6920271175421875}, \
{-0.3141229717653225, -0.7220032308880993}, {-0.2965548080803363, \
-0.7558536699748123}, {-0.28497697893708035`, -0.7811928566477728}}]}, 
       {Arrowheads[{{0.017982819800598404`, 1.}}], 
        ArrowBox[{{-0.28237495389421835`, -0.786887637376784}, \
{-0.2791874808421319, -0.7938637270808627}, {-0.2584251426702659, \
-0.8458298583239026}, {-0.23799920137736352`, -0.9049876140667011}, \
{-0.22790952685303656`, -0.9374815341237963}, {-0.21790052829946613`, \
-0.9720351799037745}, {-0.2103345667933488, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.6523105975868282, 0.9556848459339979}, {
         0.6929636764460472, 0.9737390939244484}, {0.7247089140633424, 
         0.9861835987489433}, {0.7583297033564289, 0.9977204995987039}, {
         0.793903117105109, 1.0081836912578173`}, {0.8315062280891844, 
         1.0174070685103707`}, {0.8712632019692782, 1.0252551966860628`}, {
         0.8910376118587611, 1.0282276245947288`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.8972291285392715, 1.0291583141617489`}, {
         0.9132605301013568, 1.0315681046781031`}, {0.957518773808237, 
         1.0361428826158456`}, {1.0040584944127362`, 1.0387766206286444`}, {
         1.0551476225128162`, 1.039337345530769}, {1.1090173706601458`, 
         1.0374642507833296`}, {1.1470165702501143`, 1.0343237476462972`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.1532563713166906`, 1.033808049551719}, {1.1654025143663, 
         1.03280421260879}, {1.2240378291428526`, 1.025004107229612}, {
         1.2652009054600675`, 1.01768416190655}, {1.3073322411923733`, 
         1.0086602311714685`}, {1.3504318363397703`, 0.9979323150243676}, {
         1.3944996909022578`, 0.9855004134652473}, {1.3983155090470554`, 
         0.9842830200642974}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.4042803704916005`, 0.9823799988288462}, {
         1.4393365314223876`, 0.971195729201646}, {1.4847430844427103`, 
         0.9548494649411015}, {1.5307193499632263`, 0.9364616206836142}, {
         1.5772653279839355`, 0.9160321964291838}, {1.624039807477898, 
         0.8934052483527809}, {1.6355694395121658`, 0.8872328506549965}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{1.6410892867889155`, 0.8842777960164904}, {
         1.6707015774181735`, 0.8684248326293755}, {1.7172506378047625`, 
         0.8410909492589678}, {1.7636869886376647`, 0.8114035982415577}, {
         1.8032042354985458`, 0.7851064062728633}, {1.8422974859681485`, 
         0.7569919203104276}, {1.851455415075565, 0.7490259441580337}}]}, 
       {Arrowheads[{{0.0161915462617794, 1.}}], 
        ArrowBox[{{1.8561794031339582`, 0.744916808154035}, {
         1.8906974430420975`, 0.7148914738769954}, {1.9371374546604108`, 
         0.6695024643452832}, {1.9823358045051953`, 0.6224561680559864}, {2., 
         0.6022662609508579}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-1., -0.879010639306701}, {-0.9648479064017037, \
-0.8744621200206458}, {-0.9172438853708994, -0.8704650003302478}, \
{-0.8721984219112214, -0.8690363086517549}, {-0.8291522509494827, \
-0.8701784193295191}, {-0.7881053724856835, -0.8738913323635411}, \
{-0.750704141231327, -0.8799101088547142}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.7445525316287367, -0.881071306518283}, \
{-0.7289268605429577, -0.884179819798842}, {-0.7092477973139064, \
-0.8889215673650223}, {-0.6709632083986614, -0.9035866604998852}, \
{-0.634058462167394, -0.921726215306626}, {-0.597805179349925, \
-0.9416816975373303}, {-0.5628548233600531, -0.9652690346159624}, \
{-0.5291077869127814, -0.9926462366590569}, {-0.5253943017497592, \
-0.9962097588192069}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{2., -0.6683518190176753}, {
         1.9887942530987013`, -0.6907994641298628}, {
         1.9677834241429135`, -0.7311423901968601}, {
         1.9457422484071867`, -0.7718028181441057}, {
         1.9301142891380314`, -0.8004239271922873}, {
         1.9140357712709903`, -0.8291805593245828}, {
         1.8974956583438565`, -0.858076007914759}, {
         1.8805270597432493`, -0.8871003928415145}, {
         1.8799196127314806`, -0.8880721192690203}}]}, 
       {Arrowheads[{{0.010105236852340452`, 1.}}], 
        ArrowBox[{{1.876600785974323, -0.8933812106066386}, {
         1.855798528703327, -0.9266583570085007}, {
         1.8303556037864972`, -0.9664231860971612}, {
         1.8084561248275077`, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.6993325266625459, 0.7235487545886572}, {
         0.7329702890639154, 0.7239826083334708}, {0.7681720106827017, 
         0.7221295541026629}, {0.8048963770040309, 0.7177398918492445}, {
         0.8431863500228362, 0.7103530194744189}, {0.8827658997415493, 
         0.6998359241460895}, {0.9124820888476116, 0.6902498201707447}, {
         0.9427608431532257, 0.6787204390385095}, {0.9436692740879521, 
         0.6783181160476988}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.9493940426403633, 0.6757827488363223}, {
         0.973445968563282, 0.665130708706291}, {1.0043812709826712`, 
         0.6493635571309955}, {1.0356081440634897`, 0.6312991369009265}, {
         1.0670099112600693`, 0.6108198208992698}, {1.0981932731806527`, 
         0.5878118675252555}, {1.1287649304334835`, 0.562161535178113}, {
         1.1555469700353553`, 0.5363560432757127}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.1599463558579506`, 0.5319059007855058}, {
         1.186963412674454, 0.5020083613017415}, {1.2142437754467057`, 
         0.46756917594495273`}, {1.2403115526534683`, 0.4302215916424285}, {
         1.2645630768372118`, 0.3898545784876826}, {1.2863946805404054`, 
         0.34635710657422863`}, {1.2959669742156672`, 0.3233639307252115}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.2983733242908997`, 0.3175837455040765}, {
         1.3058063637630501`, 0.29972917590206677`}, {1.322798126505145, 
         0.24997078647119675`}, {1.3367647155110325`, 0.19706833136348506`}, {
         1.3471008775250544`, 0.14100820366079792`}, {1.3538066125472115`, 
         0.08179040336313526}, {1.3541615110771388`, 0.07459211187003015}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.3544698273770106`, 0.0683386326036991}, {
         1.3568819205775027`, 0.019414930470497128`}, {
         1.3574862303605308`, -0.011255954654858548`}, {
         1.3571360401356811`, -0.042644065369230315`}, {
         1.3530461368623197`, -0.09073284963948014}, {
         1.3467534821347575`, -0.14026154850360711`}, {
         1.3415706329990342`, -0.17678528018321282`}, {
         1.3408445315631468`, -0.181037847185009}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.339790739443503, -0.18720960415071786`}, {
         1.3352109301159205`, -0.21403222845415304`}, {
         1.3276743734854162`, -0.2520023933164278}, {
         1.3189609631075212`, -0.2906957747700371}, {
         1.3090706989822358`, -0.33011237281498107`}, {
         1.29800358110956, -0.3702521874512596}, {
         1.2857596094894934`, -0.4111152186788726}, {
         1.2796401470464516`, -0.4300772031103339}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.2777172130420582`, -0.43603567495216944`}, {
         1.2723387841220364`, -0.45270146649782017`}, {
         1.2578192156670764`, -0.49497045229764036`}, {
         1.2422790147845013`, -0.5378816974678715}, {
         1.2257181814743108`, -0.5814352020085131}, {
         1.2081367157365053`, -0.6256309659195655}, {
         1.1895747662369929`, -0.6703722158800461}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.1870957636462967`, -0.6761216054523754}, {
         1.1699118869780487`, -0.7159492718529026}, {
         1.1492685239573974`, -0.7620718138751871}, {
         1.127604528509131, -0.8088366152678824}, {
         1.1051123711406379`, -0.8562245321420981}, {
         1.082302761980152, -0.9035560513487622}}]}, 
       {Arrowheads[{{0.008084761760466437, 1.}}], 
        ArrowBox[{{1.0795560993121012`, -0.909182486506658}, {
         1.0582209821651378`, -0.95281228066842}, {
         1.034819599389708, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{0.5041401695437159, 0.5703741339166354}, {
         0.5503537194510794, 0.5775030936578621}, {0.6011299017673449, 
         0.5777922464109619}, {0.6561546518453699, 0.5693845570621113}, {
         0.6851480103612165, 0.5611002166335572}, {0.7148709033043246, 
         0.5498054922369313}, {0.7429332036922536, 0.5367928915812419}, {
         0.7467389976346954, 0.5346662349925083}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.7522046300134613, 0.5316120698733006}, {
         0.7715612757103822, 0.5207956834031684}, {0.800244170645949, 
         0.501542645148256}, {0.8284709397861916, 0.4787625542620494}, {
         0.8501778555074395, 0.4579796512223613}, {0.8711852847155461, 
         0.4346805804332767}, {0.8914932274105114, 0.4088653418947958}, {
         0.9111016835923356, 0.3805339356069186}, {0.9258023082838862, 
         0.3558529055564924}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.9290062815539373, 0.350473721867493}, {
         0.9295747248317364, 0.34951935659964234`}, {0.9464764226994323, 
         0.31565459990296424`}, {0.9618067771954231, 0.2789396655168843}, {
         0.9755657883197087, 0.23937455344140257`}, {0.9872746172750809, 
         0.19685756340203286`}, {0.996454425264331, 0.15128699512428895`}, {
         1.0017696914111585`, 0.11242689044844621`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.0026181779786427`, 0.10622357420469418`}, {
         1.0031052122874593`, 0.10266284860817099`}, {1.0072269783444658`, 
         0.05098512385367888}, {1.0085497441575166`, 0.026354106350783082`}, {
         1.0092343852690082`, 0.001054557621865028}, {
         1.0071901203009512`, -0.04570328827899184}, {
         1.0029835123562274`, -0.09443836036635142}, {
         0.9995631804938284, -0.12841487005802138`}, {
         0.9976342622451372, -0.1434566313455161}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.9968378789666793, -0.1496668515951523}, {
         0.9950883122700909, -0.16331002419953278`}, {
         0.9895589076850149, -0.19912382279088575`}, {
         0.9829749667386003, -0.23585626583208016`}, {
         0.9753364894308476, -0.2735073533231161}, {
         0.9666434757617564, -0.3120770852639935}, {
         0.9568959257313265, -0.3515654616547125}, {
         0.9460938393395582, -0.39197248249527283`}, {
         0.945358666940729, -0.39454673012863634`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.9436393242023358, -0.4005671057334581}, {
         0.9342949740167391, -0.43328687512210945`}, {
         0.9215570871931568, -0.47549736687165695`}, {
         0.9078801788688109, -0.518603957743915}, {
         0.8932642490437019, -0.562606647738884}, {
         0.8777092977178296, -0.6075054368565641}, {
         0.8664534417997507, -0.6387568927208521}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.8643318040849785, -0.6446475391439924}, {
         0.8612153248911942, -0.6533003250969547}, {
         0.8437823305637953, -0.699991312460056}, {
         0.8254103147356331, -0.7475783989458684}, {
         0.8062877543892146, -0.7960830777759933}, {
         0.7866031265070471, -0.8455268421720321}, {
         0.7735375008447382, -0.8780399730220481}}]}, 
       {Arrowheads[{{0.010013301473724789`, 1.}}], 
        ArrowBox[{{0.7712028991746246, -0.8838495080221235}, {
         0.7663564310891302, -0.8959096921339846}, {
         0.745547668135464, -0.9472316276618516}, {
         0.7241768376460488, -0.9994926487556327}, {
         0.7239676710897328, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.15452039445988278`, 0.08009291898708887}, {
         0.15609980131412643`, 0.06907451244195442}, {0.15864258505044124`, 
         0.037780877166078364`}, {
         0.15943414681636844`, -0.005215152690747238}, {
         0.1588685412972913, -0.03536771514435466}, {
         0.15743701562558757`, -0.0708550838192687}, {
         0.15708854805060538`, -0.07798611220726001}, {
         0.15670586088899177`, -0.08532900333860707}, {
         0.15520780604664286`, -0.1087693958268368}, {
         0.1533794176937894, -0.13431578939093974`}, {
         0.15060635630907254`, -0.1698532028989117}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.1501192717316008, -0.1760953027450843}, {
         0.1490361112020141, -0.18997625173798477`}, {
         0.14633706274179717`, -0.2214171399238633}, {
         0.1432697536389901, -0.2555116669156148}, {
         0.13982687753853235`, -0.29248226238121977`}, {
         0.13600112808536344`, -0.33255135598865876`}, {
         0.13078873189044207`, -0.3863133658432051}, {
         0.12698916235608607`, -0.42546456274802347`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.1263843750696572, -0.4316963597772417}, {
         0.12502813244137917`, -0.44567123817078097`}, {
         0.12194258538696325`, -0.47762991697643603`}, {
         0.1187203821875143, -0.5112051144577257}, {
         0.11536165439919974`, -0.5464693483004422}, {
         0.11186653357818702`, -0.5834951361903784}, {
         0.10824967747392976`, -0.6224126657833957}, {
         0.1045302134338158, -0.6633698693415312}, {
         0.102965784715892, -0.681041289558043}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.10241365894486112`, -0.6872779728920084}, {
         0.10071497741091383`, -0.7064658814598399}, {
         0.09681080535829265, -0.751799836733377}, {
         0.092824533229021, -0.799470869757198}, {
         0.08876299697616763, -0.8495781151263585}, {
         0.08463303255280125, -0.9022207074359128}, {
         0.08200441780701462, -0.9368861417516979}}]}, 
       {Arrowheads[{{0.004553875376976111, 1.}}], 
        ArrowBox[{{0.0815310113143728, -0.9431292938536352}, {
         0.08044147591199068, -0.9574977812809161}, {
         0.0773490018749951, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.22994084426131223`, -0.23895259450617198`}, \
{-0.22593240636002382`, -0.23979272009601066`}, {-0.22197716902945677`, \
-0.2410006211352523}, {-0.2180687024775293, -0.2426005520407027}, \
{-0.21690448483493674`, -0.24316017943036777`}, {-0.21593695749291017`, \
-0.24365581404332454`}, {-0.20047976897967903`, -0.2559097881308785}, \
{-0.18519644032384483`, -0.27781279798208713`}, {-0.16730163340201798`, \
-0.31952327118999496`}, {-0.16561855762610211`, -0.3243161150434841}, \
{-0.163927421338645, -0.32931285635094076`}, {-0.15930189335412454`, \
-0.34493028366453754`}, {-0.15458580946968525`, -0.362415848158761}, \
{-0.1449689010202788, -0.4014992644461878}, {-0.13495941778179388`, \
-0.4495836547876513}, {-0.13326890429478008`, -0.45910647808882443`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.1321745341637578, -0.465271169150956}, \
{-0.12452070361940919`, -0.5083859247626978}, {-0.11778609017674718`, \
-0.5512967469660597}, {-0.11089544366785596`, -0.5997396745264663}, \
{-0.10384989631255877`, -0.6543488955618021}, {-0.09695384988649688, \
-0.7131717283698403}}]}, 
       {Arrowheads[{{0.01848133678860922, 1.}}], 
        ArrowBox[{{-0.09625470228700087, -0.7193935939073636}, \
{-0.09300147186210923, -0.7492651133085777}, {-0.08933248183158392, \
-0.7848325680320956}, {-0.08564737896903192, -0.8225648356077369}, \
{-0.08194993200438236, -0.8625657892827328}, {-0.07824390966756439, \
-0.9049393023043152}, {-0.07453308068850713, -0.9497892479197163}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{0.7189106078713929, 1.126754132642229}, {
         0.7576265584086174, 1.144932070274222}, {0.7992471452110934, 
         1.1618741487262478`}, {0.8437723682788215, 1.1775803679983068`}, {
         0.8912022276118016, 1.1920507280903996`}, {0.9418580548783986, 
         1.2048326473445015`}, {0.9552910085760852, 1.2074697401048473`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.9614348128890187, 1.208675862171464}, {
         0.9960611817469769, 1.2154735441025877`}, {1.0538116082175377`, 
         1.2239734183646596`}, {1.1151093342900797`, 1.2303322701307164`}, {
         1.160676927930349, 1.2332907247574387`}, {1.208211103292495, 
         1.2346895758267964`}, {1.2101492477428182`, 1.234683281750486}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.2164102898654519`, 1.2346629491705818`}, {
         1.257711860376517, 1.2345288233387894`}, {1.3091791991824155`, 
         1.232808467293418}, {1.3625912589512112`, 1.229287384810753}, {
         1.417926178923925, 1.2237244530108662`}, {1.466007248559454, 
         1.2173384909751968`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.4722138203098831`, 1.2165141554961745`}, {
         1.4751839591005567`, 1.216119671893757}, {1.5343645994811064`, 
         1.2064730414594256`}, {1.5952848568431273`, 1.1945238623099401`}, {
         1.6577614879641724`, 1.1800114350473687`}, {1.6895834436843296`, 
         1.1717940033736762`}, {1.7169650622561718`, 1.1642638838466952`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.7229968425206312`, 1.1625854180574589`}, {
         1.7543946354439115`, 1.1534367039414766`}, {1.7873838714833366`, 
         1.1432968361829694`}, {1.8433347476973014`, 1.1256598631090289`}, {
         1.9001466605959987`, 1.1060082104658688`}, {1.9387512502713773`, 
         1.090018485201424}, {1.959509065579999, 1.0809244029038885`}}]}, 
       {Arrowheads[{{0.003050568807111444, 1.}}], 
        ArrowBox[{{1.965243922743561, 1.0784119389362385`}, {
         1.9775470954246608`, 1.0730218695469882`}, {2., 
         1.0625671628739644`}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{0.3410212524111428, 1.2728680621926414`}, {
         0.35979470474831454`, 1.3120731071482234`}, {0.3802668720508215, 
         1.3521078161754587`}, {0.4024182500889547, 1.3930194075615572`}, {
         0.42639602388332054`, 1.434782298211056}, {0.4526390846425777, 
         1.4772435026088178`}, {0.4623620537319119, 1.4916887900637}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.46585813453889835`, 1.4968828713940432`}, {
         0.48158632357538417`, 1.5202500352397033`}, {0.5015112269843678, 
         1.5477021266988267`}, {0.5227258590409324, 1.5753088984121688`}, {
         0.5452302197450783, 1.60307035037973}, {0.5690243090968053, 
         1.6309864826015095`}, {0.5943124889905054, 1.6589812761754714`}, {
         0.6212991213205701, 1.686978712199579}, {0.6245257465810281, 
         1.690128284921273}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.6290061687881361, 1.6945017136358234`}, {
         0.6499842060869995, 1.7149787906738325`}, {0.6803677432897935, 
         1.742981511598231}, {0.7127206111648277, 1.7708761269401199`}, {
         0.7473136879479765, 1.798551888666843}, {0.7841469736392408, 
         1.8260087967784009`}, {0.822578365367741, 1.8527992426549698`}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{0.827761303653585, 1.8563116833940805`}, {
         0.8630199006112571, 1.8801094365742026`}, {0.9053482641118734, 
         1.9066341779866947`}, {0.9577768290760608, 1.9342804174632857`}, {
         1.0140556844825543`, 1.9610933507346144`}, {1.0471849155971749`, 
         1.9760315573919733`}}]}, 
       {Arrowheads[{{0.004328817189579047, 1.}}], 
        ArrowBox[{{1.0528925854652444`, 1.9786051864546645`}, {
         1.0724290093719657`, 1.987414299369319}, {1.102691707169737, 2.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02000000000000001, 1.}}], 
        ArrowBox[{{0.6088737859146539, 1.1982884272245664`}, {
         0.6419617242245161, 1.223931825149312}, {0.6775878871180536, 
         1.2492312252741509`}, {0.7159940613689602, 1.2740148132843376`}, {
         0.7574220337509294, 1.2981107748651255`}, {0.8067012448328061, 
         1.3238754503682202`}, {0.8208954913132789, 1.3304516350061932`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{0.8265764810967012, 1.3330836336680185`}, {
         0.8601336103052619, 1.348630628564817}, {0.8885559040845892, 
         1.3604579696204546`}, {0.9181949002375197, 1.3718269124861984`}, {
         0.9491100700227063, 1.3826687825409585`}, {0.9813608846988019, 
         1.392914905163645}, {1.0289358873490557`, 1.4061255567081856`}, {
         1.0629673255137786`, 1.4141040463300878`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.0690631160081254`, 1.4155331719803477`}, {
         1.0794014106182848`, 1.41795693014937}, {1.132757454506489, 
         1.4284090254871973`}, {1.1890040190136677`, 1.4374818427216682`}, {
         1.2483598377248624`, 1.4448514029786357`}, {1.3110436442251125`, 
         1.4501937273839525`}, {1.3167917845850026`, 1.4505307766578421`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.3230421239609915`, 1.450897272988193}, {
         1.3436335428961337`, 1.452104676142242}, {1.3770554385144191`, 
         1.4535088159376193`}, {1.4113093310799683`, 1.4544061467700837`}, {
         1.4463952205927815`, 1.4547966686396354`}, {1.4823347577745787`, 
         1.4545825530614518`}, {1.5191495933470796`, 1.4536659715507099`}, {
         1.5568397273102845`, 1.4520469241074094`}, {1.573329699016377, 
         1.451054281537454}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.5795794609254439`, 1.450678066233171}, {
         1.5954051596641934`, 1.4497254107315507`}, {1.6348458904088063`, 
         1.4467014314231337`}, {1.675161919544123, 1.4429749861821581`}, {
         1.7163532470701435`, 1.4385460750086243`}, {1.758419872986868, 
         1.4334146979025322`}, {1.791276872377062, 1.4293884919468334`}, {
         1.8246550631690965`, 1.424871046237353}, {1.8285646985941304`, 
         1.4242949899508914`}}]}, 
       {Arrowheads[{{0.01345128264797347, 1.}}], 
        ArrowBox[{{1.8347588971161377`, 1.4233823199419833`}, {
         1.8585598026591539`, 1.4198754299711847`}, {1.892975018958687, 
         1.4143624355570477`}, {1.9396262342028288`, 1.4047834763895644`}, {
         1.987072802906517, 1.3942360498057724`}, {2., 1.391118317056634}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-1., -0.566280777336598}, {-0.9671353013875635, \
-0.5407098185770403}, {-0.9254245565725118, -0.5052106736132487}, \
{-0.8880409435210821, -0.4701575028697833}, {-0.854711071937339, \
-0.4351219817203411}, {-0.8251615515253466, -0.3996757855386192}, \
{-0.8202727303841573, -0.3929947238710682}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.8165753850040064, -0.38794193266074933`}, \
{-0.8043354398575562, -0.37121482688837903`}, {-0.7855287990768773, \
-0.342162449898988}, {-0.7686681907685367, -0.31233828536242825`}, \
{-0.7536801765177601, -0.28156196407068246`}, {-0.7405305858540333, \
-0.24963336876740289`}, {-0.729185248306842, -0.21635238219624206`}, \
{-0.7197920231695296, -0.18140816567156812`}, {-0.7156054590572276, \
-0.1610962394325804}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.7143415346534588, -0.15496406551326297`}, \
{-0.7122122865902332, -0.14463360634803413`}, {-0.7068441719200247, \
-0.11018611525531022`}, {-0.7029884387078694, -0.0739160861969894}, \
{-0.7007146110053742, -0.03559126898443061}, {-0.7000970186876917, 
         0.005011435172618664}, {-0.700770646359331, 
         0.0378619647182262}, {-0.7024879416449261, 
         0.07226480050309642}, {-0.7042402741724183, 0.09445073277157225}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.7047332632509385, 
         0.10069236906694053`}, {-0.7053395451099638, 
         0.10836838263680126`}, {-0.7094160973199308, 
         0.1463211512289127}, {-0.7146720778386907, 
         0.18614859048183252`}, {-0.7211708950314056, 
         0.22797454932369848`}, {-0.7291665826655099, 
         0.2720950149526869}, {-0.7389131745084384, 
         0.3188059745669741}, {-0.7455667540116057, 0.34756157467788124`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.7470341179500833, 
         0.3536480798057589}, {-0.754215405431605, 
         0.3826014060515185}, {-0.7630964098642586, 
         0.4163073076826174}, {-0.7727973402776259, 
         0.4512186665729341}, {-0.783447759739327, 
         0.48746982079547313`}, {-0.7951772313169823, 
         0.5251951084232385}, {-0.8079857550105916, 
         0.5643945294562307}, {-0.8180003488848029, 0.5937249997056812}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.8200234522389651, 
         0.5996502098026799}, {-0.8218733308201549, 
         0.6050680838944494}, {-0.8370372672222665, 
         0.6473866228457008}, {-0.85367487269352, 
         0.6915209974177905}, {-0.8717861472339162, 
         0.737471207610719}, {-0.8913710908434546, 
         0.7852372534244859}, {-0.9091496292174592, 
         0.8278197441873986}, {-0.9113116773858421, 0.832809141227983}}]}, 
       {Arrowheads[{{0.016000062661627155`, 1.}}], 
        ArrowBox[{{-0.913801104276501, 
         0.8385540359729947}, {-0.9282662144465281, 
         0.8719354281776112}, {-0.9558599714074578, 
         0.9304682685535743}, {-0.9706894141418808, 
         0.9608018132786854}, {-0.9862072330456095, 0.9918467743618832}, {-1.,
          1.019376708808327}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.3464138568782491, -0.18907874273917197`}, \
{-0.3300119369126275, -0.13794985834741355`}, {-0.31976173866824115`, \
-0.07376649033857721}, {-0.317173937477765, -0.034897238185100946`}, \
{-0.3165359904386465, 0.009823545036476733}, {-0.3179346765054653, 
         0.05787355613551786}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.318224194541244, 
         0.06412671184415995}, {-0.3222037769397474, 
         0.12172383595826947`}, {-0.327531402651947, 
         0.17408026520905673`}, {-0.3350157180081026, 
         0.2333262351289767}, {-0.33969773329248487`, 
         0.2658686935468371}, {-0.3450881092300622, 
         0.30055437008103336`}, {-0.347135008387669, 0.312769425434925}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.34816976068951916`, 
         0.3189444031311612}, {-0.35131490540430593`, 
         0.3377133379095789}, {-0.35842249268474585`, 
         0.37738310260777225`}, {-0.36534927702704484`, 
         0.4141783617210383}, {-0.37305793443411883`, 
         0.4531340263376445}, {-0.3816817130569907, 
         0.49444188606804484`}, {-0.391353861046683, 
         0.5382937305226931}, {-0.3973771189964049, 0.5644635196212531}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.39879510507899874`, 
         0.570561875959797}, {-0.40584068382579064`, 
         0.6002078293565543}, {-0.41391356729860806`, 
         0.6330555773155636}, {-0.4226127351571746, 
         0.6672542318961548}, {-0.4319713028479018, 
         0.7028601174033496}, {-0.44203987525821586`, 
         0.7399387632542702}, {-0.4528996637973197, 
         0.7785718078122131}, {-0.46282716731775425`, 0.8126464827928139}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.4645784891046261, 
         0.818657633587298}, {-0.46463187987441606`, 
         0.8188408894404752}, {-0.4772766757558989, 
         0.8608045214411194}, {-0.49090705102240917`, 
         0.9045397171651959}, {-0.5056534880545204, 
         0.9501558650494822}, {-0.5216464692328062, 
         0.9977623535307565}, {-0.5388520549926912, 
         1.0473803753948887`}, {-0.5422011973806282, 1.0567357433826958`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.5443114609569192, 
         1.062630474039289}, {-0.5573678433257189, 
         1.099101679948475}, {-0.5775216229466418, 
         1.153141490409383}, {-0.5996411825702125, 
         1.20971502999548}, {-0.615066888175579, 
         1.247580436809224}, {-0.6314566058672817, 
         1.2866089838762313`}, {-0.6354477157036351, 1.2958524975563033`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.6379296178402389, 
         1.3016006471419979`}, {-0.6488103356453206, 
         1.326800671196502}, {-0.6671280775096958, 
         1.3681554987700357`}, {-0.6865761541217373, 
         1.410773031433798}, {-0.7073208881427753, 
         1.4547528340247542`}, {-0.7293622795728096, 
         1.5000949065429041`}, {-0.7436110129509166, 1.5286096177637736`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.746409695955487, 
         1.5342103708662704`}, {-0.7527003284118404, 
         1.546799248988248}, {-0.7775781884335942, 
         1.5949919883963306`}, {-0.8042390134117972, 
         1.6447992518026966`}, {-0.8326828033464496, 
         1.6962210392073467`}, {-0.8629095582375517, 
         1.7492573506102802`}, {-0.8658054740345035, 1.7543188585732976`}}]}, 
       {Arrowheads[{{0.01983032694468827, 1.}}], 
        ArrowBox[{{-0.8689147712312342, 
         1.7597533164871655`}, {-0.8799590222272061, 
         1.7790565588053686`}, {-0.8976695190680357, 
         1.8094021615202411`}, {-0.916010320204591, 
         1.8402812138383111`}, {-0.9350736113032193, 
         1.8717325505093372`}, {-0.9561330035449789, 
         1.9044598617435908`}, {-0.9780110625136653, 
         1.9378029928124207`}, {-1., 1.970559906253779}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.22469768374177196`, 
         0.45486663374572844`}, {-0.23117456733445912`, 
         0.4967027994625288}, {-0.23945599491464148`, 
         0.5478314833158886}, {-0.24893050697467134`, 
         0.6031554150693564}, {-0.2541710035162194, 
         0.6325062505926391}, {-0.25977677177563774`, 
         0.6630446801117585}, {-0.2657884907841162, 
         0.6948342975242116}, {-0.26712259980246517`, 0.7016727138081388}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.26832147347080687`, 
         0.7078179366521499}, {-0.27224683957284496`, 
         0.7279386967274947}, {-0.27933308914727234`, 
         0.7631827161525151}, {-0.2869510641371029, 
         0.7999213549600925}, {-0.29516570536144715`, 
         0.8382357917898812}, {-0.3040419536394159, 
         0.8782072052815365}, {-0.3136105119835948, 
         0.9198943108279131}, {-0.32136280325276956`, 0.9525589947246164}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.3228085815589331, 
         0.9586508570806308}, {-0.3239294736517895, 
         0.9633737944193055}, {-0.33510486483094076`, 
         1.0087537905915296`}, {-0.3472427117079893, 
         1.0561424338804004`}, {-0.3603094863237707, 
         1.1055621633847275`}, {-0.3743833040360046, 
         1.1571039745529248`}, {-0.38682351420913513`, 1.200753788381366}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.3885395888099145, 
         1.2067750963654968`}, {-0.3897376560069581, 
         1.2109788364452156`}, {-0.4066460333988982, 
         1.2673977181218226`}, {-0.41849400087197386`, 
         1.305229628301401}, {-0.4311115234038879, 
         1.3442308554854505`}, {-0.44449860099464034`, 
         1.3844013996739704`}, {-0.45865523364423116`, 
         1.4257412608669608`}, {-0.46548952646240543`, 
         1.4450679717095227`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.4675768959355671, 
         1.4509708481742398`}, {-0.4737218906149578, 
         1.4683482913797523`}, {-0.48983904116911736`, 
         1.5123203435276737`}, {-0.5070066853067101, 
         1.5576574173107272`}, {-0.5252248230277359, 
         1.6043595127289108`}, {-0.544701824877163, 
         1.6525501823173299`}, {-0.558111769881222, 1.684437368017355}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.5605389271763377, 
         1.690208846973391}, {-0.5656460613999592, 
         1.702352978611088}, {-0.5880575325961251, 
         1.7537679016101864`}, {-0.6119362384656604, 
         1.8067949513146238`}, {-0.6388346980801358, 
         1.865628398501038}, {-0.653045466320874, 
         1.89581541850955}, {-0.6638709438280932, 1.918317359083463}}]}, 
       {Arrowheads[{{0.006843863914040339, 1.}}], 
        ArrowBox[{{-0.6665853066321411, 
         1.923959459440883}, {-0.667830422092592, 
         1.9265475682868942`}, {-0.6848096337112533, 
         1.9596041147433239`}, {-0.7024897136042321, 
         1.9932864774842085`}, {-0.7061049813287256, 2.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.14362761130511503`, 
         0.7417531373716655}, {-0.14795301670059782`, 
         0.777201388420957}, {-0.15263025281118336`, 
         0.8142535731970806}, {-0.1576997673512577, 
         0.8529916530808034}, {-0.16333743566953346`, 
         0.8946336005275706}, {-0.1694468357447318, 
         0.9382051370768338}, {-0.17610309050197304`, 
         0.9838245016501053}, {-0.1770359277222384, 0.9899490696599393}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.17797868384699128`, 
         0.9961387605055664}, {-0.18338132286637748`, 
         1.031609933168897}, {-0.19124718024851678`, 
         1.0815884481907028`}, {-0.19975389047060155`, 
         1.1338600411642306`}, {-0.2091079470752104, 
         1.1886524178478146`}, {-0.21897299304933418`, 
         1.2431920924458144`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.22011622192199223`, 
         1.2493478437088514`}, {-0.22689334457933732`, 
         1.2849567880534232`}, {-0.23480149366367833`, 
         1.324989947708211}, {-0.24324029085794516`, 
         1.366292762964153}, {-0.25220973616213765`, 
         1.4088652338212482`}, {-0.26181867843019896`, 
         1.4528133279945352`}, {-0.2713186852386218, 1.494482760684746}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.272729852442149, 
         1.5005826811465666`}, {-0.28328160041975714`, 
         1.545154289434799}, {-0.2951355801412541, 
         1.5935471567017758`}, {-0.3079054413877598, 
         1.643554562139087}, {-0.32175871986647114`, 
         1.6953094528858368`}, {-0.33510318274580625`, 
         1.7431085434649005`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.33679001785271595`, 
         1.749138091473088}, {-0.35271552852051097`, 
         1.804061690307653}, {-0.36939803595292625`, 
         1.8605942666221116`}, {-0.38741742664927276`, 
         1.9190462054772899`}, {-0.39924859968184584`, 
         1.9542102490873923`}, {-0.4110171875232769, 1.988282079018719}}]}, 
       {Arrowheads[{{0.000492935219959249, 1.}}], 
        ArrowBox[{{-0.413101949673047, 
         1.9941858084207742`}, {-0.4151746958978311, 2.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-1., -0.2962608751260801}, {-0.9865913582430628, \
-0.26360890841731954`}, {-0.9690420962892958, -0.20693009385929478`}, \
{-0.9560498196581846, -0.1469639318996266}, {-0.9512973838031851, \
-0.11558291490565088`}, {-0.94775386020797, -0.08304969958421368}, \
{-0.9456803625744811, -0.05313181799763672}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.9453390095438434, -0.046881076471225476`}, \
{-0.9442935497968935, -0.014526673958954826`}, {-0.9439338567177303, 
         0.009911195000893862}, {-0.9441806195056174, 
         0.03498196241512502}, {-0.9479220960855238, 
         0.08372609858148823}, {-0.9540068125823904, 
         0.1351884321179433}, {-0.9591668664745868, 
         0.17363774222393816`}, {-0.9638735355716207, 
         0.20231089554585857`}}]}, 
       {Arrowheads[{{0.01283577626601671, 1.}}], 
        ArrowBox[{{-0.9648877121012556, 
         0.2084892859383424}, {-0.9657519206632645, 
         0.21375406748336656`}, {-0.9737619751484232, 
         0.2555374078962286}, {-0.9831970299300631, 
         0.29898776346252415`}, {-0.994286573571219, 0.344349195824241}, {-1.,
          0.3652750824879811}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.46882033799684947`, 0.4352299121193242}, {
         0.4900719086761307, 0.43044890199531455`}, {0.5119627544524399, 
         0.42282582669159846`}, {0.5619291028018534, 0.39333799933438324`}, {
         0.5868480804721783, 0.3712141789915224}, {0.6111248481749884, 
         0.343419593062267}, {0.6353996745459949, 0.3071378136669151}, {
         0.6504646507836063, 0.27712569649833396`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.6532734732845344, 0.2715300215583934}, {
         0.6574454876575326, 0.26321862549533}, {0.6762794872734189, 
         0.2110540169033654}, {0.6909188731574711, 0.150035976246875}, {
         0.693994835246487, 0.13398555986786861`}, {0.6967539578316692, 
         0.117367582525211}, {0.6999473839702415, 0.08387515596994574}, {
         0.7017937048954089, 0.04835108157976826}, {0.7024271435961432, 
         0.02783199977848422}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.7026203354204094, 0.02157390591579443}, {
         0.7029222298712534, 0.011794590371856548`}, {
         0.702615162948452, -0.02682673447152363}, {
         0.7008001277772793, -0.06754541545086262}, {
         0.6974047480080099, -0.11039397506665087`}, {
         0.6923776716443857, -0.15540093305002717`}, {
         0.685667546690149, -0.2025948091321304}, {
         0.6814952507555951, -0.22758808533867345`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.6804643136157069, -0.23376370113702083`}, {
         0.6792221441515374, -0.24120466050335207`}, {
         0.6717387153037686, -0.28124426705723615`}, {
         0.6632172601468425, -0.3227136287937825}, {
         0.653657778680759, -0.3656127457129912}, {
         0.6430602709055184, -0.40994161781486227`}, {
         0.6314247368211205, -0.4557002450993958}, {
         0.6254366056096328, -0.477996286392979}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.6238125968633913, -0.48404307541421415`}, {
         0.618751176427565, -0.5028886275665913}, {
         0.6050395897248525, -0.5515067652164494}, {
         0.5904483225178939, -0.6016676157333941}, {
         0.575135720611601, -0.6534841368018499}, {
         0.5591017840059733, -0.7069563284218169}, {
         0.5537746673688624, -0.7244835021927997}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.5519539476670304, -0.7304739981357546}, {
         0.5423465127010109, -0.7620841905932948}, {
         0.5248699066967142, -0.8188677233162839}, {
         0.5066719659930827, -0.877306926590784}, {
         0.48775269059011683`, -0.9374018004167954}, {
         0.4775129530261651, -0.9695957783820176}}]}, 
       {Arrowheads[{{0.0020478732608787673`, 1.}}], 
        ArrowBox[{{0.47561521181875793`, -0.9755623217854387}, {
         0.4681120804878163, -0.9991523447943176}, {
         0.4678432653546128, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.2795219195151473, 0.3026790040389013}, {
         0.30122262022655577`, 0.3061349691376684}, {0.3246615577034853, 
         0.30424092607232706`}, {0.34942560809785184`, 
         0.29506339267042897`}, {0.3621213852566952, 0.2871223859661017}, {
         0.374852525933142, 0.27648585130866504`}, {0.3938125070822635, 
         0.2543621437965666}, {0.4117105676091096, 0.22390034333636055`}, {
         0.42395216360386373`, 0.1941072100323863}, {0.4345244655294731, 
         0.15803643809072204`}, {0.43694059277984115`, 
         0.14555458089011397`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.4381304689889029, 0.13940760956414314`}, {
         0.44285082943674847`, 0.1150219465008954}, {0.44835461137650073`, 
         0.06439765425243416}, {0.44923412451946715`, 0.05270033085013502}, {
         0.4499552754544203, 0.04061985384498638}, {0.4503097677585419, 
         0.011977480057695084`}, {
         0.44976419966304043`, -0.018629251107340084`}, {
         0.4487425792656685, -0.05025381553922541}, {
         0.4467688542645562, -0.08391404650481103}, {
         0.4445980929149777, -0.1100585755403571}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.444080023055239, -0.11629818013485098`}, {
         0.44379903929983144`, -0.11968233286688501`}, {
         0.4397891490116225, -0.15763106348823522`}, {
         0.43470894417618616`, -0.19783780874201456`}, {
         0.42852818556977895`, -0.24038013900137586`}, {
         0.42281092628768835`, -0.27611857906307}, {
         0.4164216653550427, -0.31345291138793485`}, {
         0.4093544158414039, -0.35243527929149626`}, {
         0.40716759986497525`, -0.36391285128965856`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.4059957605425447, -0.3700632865976351}, {
         0.4016031908163336, -0.39311782608928053`}, {
         0.3931620033493938, -0.4355526950968136}, {
         0.3840248665101459, -0.4797920296296218}, {
         0.374185793368152, -0.5258879730032312}, {
         0.36363879699297386`, -0.5738926685331679}, {
         0.35442655863932143`, -0.6151265283718272}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{0.35306139966428995`, -0.6212369623047072}, {
         0.35246385672858055`, -0.6239115567640281}, {
         0.3407674030802971, -0.6760664773878149}, {
         0.32858312585971966`, -0.7304341724411636}, {
         0.31594471487844394`, -0.7870913839607094}, {
         0.30288585994806616`, -0.8461148539830884}, {
         0.2986044388921171, -0.8656873285336801}}]}, 
       {Arrowheads[{{0.010473524016916248`, 1.}}], 
        ArrowBox[{{0.29726648390078503`, -0.8718037767118607}, {
         0.28944025088018205`, -0.9075813245449357}, {
         0.28258294161079883`, -0.9392546669146083}, {
         0.27564157748638757`, -0.9715675376828865}, {
         0.2695852012414943, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{0.2931746086368696, 1.4647231615115175`}, {
         0.3051655163328203, 1.496599107868309}, {0.3179831479416325, 
         1.52900053974628}, {0.3316275034633065, 1.5619274571454316`}, {
         0.34609858289784196`, 1.5953798600657625`}, {0.3615458709423892, 
         1.6293307589611565`}, {0.37811885229409836`, 1.6637531642854966`}, {
         0.39347504173427444`, 1.6940287374298209`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{0.3963262175807503, 1.6996027552312696`}, {
         0.4146418949190026, 1.7340124942210153`}, {0.4348039553034161, 
         1.7697987518460585`}, {0.4565157072174286, 1.8059551819277768`}, {
         0.47977715066104, 1.8424817844661705`}, {0.5045882856342504, 
         1.8793785594612393`}, {0.5275577488085533, 1.912668291620707}}]}, 
       {Arrowheads[{{0.008404502621682988, 1.}}], 
        ArrowBox[{{0.5311455536958889, 1.9177989021383395`}, {
         0.5579426422561198, 1.954335064996749}, {0.5939233890285427, 
         1.9969163878053375`}, {0.5967530667995015, 2.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.5601765102307156, -0.3074163506180122}, \
{-0.5365278336046216, -0.2683658076285774}, {-0.5169589080552676, \
-0.2265997252196974}, {-0.5013510851803389, -0.18100164971785365`}, \
{-0.489628317773238, -0.13050959336135792`}, {-0.4820521875579265, \
-0.07340119874734723}, {-0.4819956566722562, -0.07237511990035099}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.48165123073481425`, -0.06612352549181678}, \
{-0.47939973399273883`, -0.02525713619451101}, {-0.47948238295111933`, 
         0.02842591390522853}, {-0.4826305330443879, 
         0.0886517519332932}, {-0.48555011924322267`, 
         0.12170690659197081`}, {-0.4894239917583424, 
         0.15686800854730504`}, {-0.49288344415671753`, 
         0.18361094511783257`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.49368668083921113`, 
         0.1898202826595592}, {-0.49437373108083443`, 
         0.19513145301736728`}, {-0.5005084734521111, 
         0.23598066429992554`}, {-0.5079455704139468, 
         0.27963855055709746`}, {-0.5168341394752797, 
         0.32635954763523006`}, {-0.5233516658215528, 
         0.3579894242697824}, {-0.5305702827991732, 
         0.3910563698179671}, {-0.5385639111551048, 
         0.4256524391423015}, {-0.5410038077952145, 0.4356457371024052}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{-0.5424888483483349, 
         0.4417281475152914}, {-0.5474064716363125, 
         0.46186968710530285`}, {-0.5571324221578386, 
         0.49977292205081336`}, {-0.567807790900263, 
         0.5394487495376152}, {-0.5795538540088562, 
         0.5810219202506365}, {-0.5924918876288888, 
         0.6246171848748051}, {-0.6065855618834322, 
         0.6702569057572778}, {-0.6105739700932893, 0.6826826818350277}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.6124874850934463, 
         0.6886441851873183}, {-0.6219246317133167, 
         0.7180453559154276}, {-0.638819500490452, 
         0.7682301520395087}, {-0.6575805715867482, 
         0.8210589108197754}, {-0.6707285487750773, 
         0.8564438270883175}, {-0.6847819476189754, 
         0.8930442329562984}, {-0.6971399666489727, 0.9242853027879349}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{-0.6994430183527836, 
         0.9301074170709744}, {-0.6997407681184427, 
         0.9308601284237188}, {-0.7156050102734789, 
         0.9698915134905781}, {-0.7325317063721906, 
         1.0102520048395374`}, {-0.7506778887026837, 
         1.0520552191532575`}, {-0.7700435572649587, 
         1.0953011564317385`}, {-0.790628712059015, 
         1.13998981667498}, {-0.7999059597680145, 1.1594710346812938`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-0.8025979190986902, 
         1.1651238584745132`}, {-0.8126658871378583, 
         1.186265503755944}, {-0.8363876165544937, 
         1.2342725215475916`}, {-0.8617939003089213, 
         1.2840108700499233`}, {-0.888884738401141, 
         1.3354805492629385`}, {-0.9168836997397991, 1.3879392627117242`}}]}, 
       {Arrowheads[{{0.012699673832728417`, 1.}}], 
        ArrowBox[{{-0.919896158860868, 
         1.393427872809499}, {-0.9481428430405251, 
         1.444545384503288}, {-0.9669464572915049, 
         1.4763828818615183`}, {-0.9865139097146843, 1.508880416620847}, {-1.,
          1.5307753221675313`}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.3504749758029957`, 0.9359842170367169}, {
         1.3818568079462754`, 0.9253272200783305}, {1.413442182947276, 
         0.9136011218444875}, {1.455019177092263, 0.8965275503446112}, {
         1.4968038288439458`, 0.8774630040721715}, {1.538796138202325, 
         0.8564074830271687}, {1.578956722903332, 0.8344747467264797}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.584374949382274, 0.8313395013922016}, {
         1.6230528688805883`, 0.8081993798772094}, {1.6646155684833084`, 
         0.7807985242877247}, {1.7056842039755602`, 0.7511584204411489}, {
         1.746258775357343, 0.7192790683374817}, {1.7858683787448273`, 
         0.6850738186549828}, {1.7865949430979415`, 0.6843768685629981}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.7911133169582625`, 0.6800426604999757}, {
         1.824042110254182, 0.648456022071912}, {1.8607799698854073`, 
         0.6094256785882693}, {1.896081957638503, 0.5679827882040546}, {
         1.9236709970561587`, 0.5339598961355575}, {1.9499849532172464`, 
         0.4983586848278537}, {1.9543493541992274`, 0.4908334061802853}}]}, 
       {Arrowheads[{{0.007214664752020265, 1.}}], 
        ArrowBox[{{1.9574905084910703`, 0.4854172994983564}, {
         1.9788866460220862`, 0.4485252042102859}, {2., 
         0.4057574066002515}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.2804923849818923`, 0.8349358957141086}, {
         1.3228720385976556`, 0.816177584725569}, {1.3655464747739579`, 
         0.794940485286847}, {1.3929069486000059`, 0.7800510499235593}, {
         1.4204238406597727`, 0.7640569003478639}, {1.4479740563428178`, 
         0.7469418973156606}, {1.4754345010387024`, 0.7286899015828499}, {
         1.4982801793196827`, 0.7124197110340741}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.5033628675255035`, 0.7087643001526513}, {
         1.5295936990272296`, 0.6887103750390065}, {1.5560462630989935`, 
         0.6669505657397743}, {1.5819166777418372`, 0.6439892067635351}, {
         1.6188079970562936`, 0.6077482280389465}, {1.653937321162601, 
         0.56874013574801}, {1.681629868655181, 0.534069638875274}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.6855373573487213`, 0.5291775438245772}, {
         1.6873046500607594`, 0.5269649298907257}, {1.7189099837507682`, 
         0.482422610467094}, {1.7481188901139295`, 0.43508515268238185`}, {
         1.7742969370315436`, 0.3849245317418566}, {1.7974441245036115`, 
         0.33194074764551845`}, {1.8052338445665137`, 
         0.31033041716739757`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.8073570055768375`, 0.3044403196130748}, {
         1.8175604525301325`, 0.2761338003933672}, {1.8340576208080535`, 
         0.21756577356603596`}, {1.84634732903432, 0.15629875074415758`}, {
         1.8509143856280832`, 0.1246531158352632}, {1.8544295772089328`, 
         0.09233273192773209}, {1.856851780129903, 0.05988843146696245}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.8571320062982952`, 0.053633898746543035`}, {
         1.8583043653318916`, 0.025667717116759504`}, {
         1.8592298771728588`, -0.009875011302821729}, {
         1.8588742493551713`, -0.04612504225595592}, {
         1.8545933898717406`, -0.09397439985247877}, {
         1.848108695426848, -0.14286498079971816`}, {
         1.8426834747883203`, -0.1794467370073244}, {
         1.8398110035853668`, -0.19549633319432966`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.83870795682974, -0.2016594776620588}, {
         1.836042512785109, -0.21655233386594241`}, {
         1.8281858094172136`, -0.2541817713755723}, {
         1.8191133646846342`, -0.2923350495362142}, {
         1.8088251785873712`, -0.33101216834786795`}, {
         1.7973212511254242`, -0.3702131278105336}, {
         1.7846015822987933`, -0.409937927924211}, {
         1.773128175748965, -0.44307574103710157`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.771079693397811, -0.4489922249534331}, {
         1.7706661721074781`, -0.4501865686889004}, {
         1.7555774433308005`, -0.49090952645557784`}, {
         1.739397818748081, -0.5320572775752195}, {
         1.7221272983593203`, -0.5736298220478255}, {
         1.7037658821645174`, -0.6156271598733959}, {
         1.6843135701636736`, -0.6580492910519308}, {
         1.673931592991227, -0.6797029586084871}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.6712247284523314`, -0.6853486601807691}, {
         1.6637703623567877`, -0.7008962155834294}, {
         1.6421362587438604`, -0.7441679334678925}, {
         1.6194112593248913`, -0.7878644447053199}, {
         1.5957487997862854`, -0.8319458328771243}, {
         1.5713023158144463`, -0.8763721815647181}, {
         1.5542021574751113`, -0.9067162580353807}}]}, 
       {Arrowheads[{{0.008109197693158335, 1.}}], 
        ArrowBox[{{1.5511282788557188`, -0.9121708278725393}, {
         1.5460718074093749`, -0.9211434907681011}, {
         1.5200572745710712`, -0.966259760487274}, {
         1.5001680252862648`, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{2., -0.45809874716921417`}, {
         1.9975802653013932`, -0.46476408765953225`}, {
         1.9785042377656297`, -0.5153605176180328}, {
         1.9575533483733338`, -0.566604702826818}, {
         1.9413997420557525`, -0.6010899150876792}, {
         1.9244718580443267`, -0.6358197119016095}, {
         1.9068208434916485`, -0.670772753540433}, {
         1.8984620930311664`, -0.6867635182608839}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.8955616395265042`, -0.6923122506695059}, {
         1.8884296493468538`, -0.705956153246875}, {
         1.866651777002211, -0.747628205128827}, {
         1.8440009829723676`, -0.7895855966128119}, {
         1.8204772672573237`, -0.8318283276988296}, {
         1.7960806298570793`, -0.8743563983868804}, {
         1.7742407575347492`, -0.9113589994713424}}]}, 
       {Arrowheads[{{0.007802090080691692, 1.}}], 
        ArrowBox[{{1.7710582981426028`, -0.9167509392051059}, {
         1.7708110707716345`, -0.917169808676964}, {
         1.7446685900009888`, -0.9602685585690804}, {
         1.7199277024331647`, -1.}}]}}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.1742234425353286`, 0.7526225319111489}, {
         1.22085870550325, 0.7287236161213816}, {1.267971073400147, 
         0.7009987018980102}, {1.314784471465983, 0.6692783063451007}, {
         1.3605228249407202`, 0.6333929465667186}, {1.3818287006271364`, 
         0.6141758268801059}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1.3864779794548485`, 0.6099823476256697}, {
         1.3948825526225554`, 0.6024017303886279}, {1.4279450799132243`, 
         0.5686672921243657}, {1.4597104068127276`, 0.5321896317739322}, {
         1.4901785333210646`, 0.4929687493373274}, {1.5187513284400693`, 
         0.4509325614333527}, {1.5403536515479632`, 0.4137209644127607}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.5434970797564225`, 0.4083061771617727}, {
         1.5448306611715745`, 0.40600898468080937`}, {1.5684165315155816`, 
         0.35819801907969767`}, {1.5895089394720887`, 0.30749966463001727`}, {
         1.6075079987255156`, 0.25393050182644566`}, {1.6218138229602803`, 
         0.19750711116365988`}, {1.626191877510984, 0.17305307433621467`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.6272952664804883`, 0.16688999112590708`}, {
         1.632426412176383, 0.13822949264165998`}, {1.6393457663738236`, 
         0.07609764626044593}, {1.6419434858083246`, 0.043549466335570865`}, {
         1.6434326268218165`, 0.010269497285205972`}, {
         1.641789606916781, -0.0361516684672226}, {
         1.6381021759289869`, -0.08240058239061866}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.6375282049337725`, -0.08863515887123857}, {
         1.6346779539904182`, -0.11845442269212986`}, {
         1.6302180822736831`, -0.15371006011636923`}, {
         1.6246121437744865`, -0.18955237930097674`}, {
         1.6178601384928282`, -0.22598138024595227`}, {
         1.6099620664287082`, -0.2629970629512961}, {
         1.6009179275821266`, -0.3005994274170079}, {
         1.5918685954183656`, -0.33451291031396263`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{1.5902125479758846`, -0.3405506266048727}, {
         1.5793914495415775`, -0.37756420162953597`}, {
         1.5669492253717816`, -0.4168814634962727}, {
         1.5534411644678656`, -0.4566951113632188}, {
         1.5388672668298304`, -0.49700514523037426`}, {
         1.5232275324576756`, -0.5378115650977389}, {
         1.5074667032512254`, -0.5767785938143758}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1.5050580479527995`, -0.5825575645251895}, {
         1.4887505535110075`, -0.6209135628330963}, {
         1.4699133089364935`, -0.6632091407010887}, {
         1.4500102276278604`, -0.7060011045692908}, {
         1.4291775728398914`, -0.7492522555079567}, {
         1.4075516078273713`, -0.7929253945873415}, {
         1.3991543067710628`, -0.8094415421642781}}]}, 
       {Arrowheads[{{0.01675378644178543, 1.}}], 
        ArrowBox[{{1.3963166939889664`, -0.8150226724775822}, {
         1.3851323325902996`, -0.837020521807445}, {
         1.3619197471286761`, -0.8815376371682673}, {
         1.3379138514425013`, -0.9264767406698085}, {
         1.3131146455317748`, -0.9718378323120683}, {
         1.2973721324816643`, -1.}}]}}}}, {{}, {{}, 
      {CMYKColor[0.11, 0.89, 0.83, 0.18], PointSize[0.03], AbsoluteThickness[
       1.6], PointBox[{{0., 0.}, {1., 1.}}]}, {}}, {}, {}, {}, {}}, {{}, {}, 
     TagBox[
      {GrayLevel[0], Thickness[Large], Opacity[1.], Arrowheads[{0.05}], 
       FaceForm[Opacity[0.3]], ArrowBox[LineBox[CompressedData["
1:eJw91wk0Vev7B/CtMjQgKjQiw1XIeLulOl8kys8tqVQiU4ZIZCopDqEQoSSK
NCCFJmSsc11zkqIQEkXOcc7ZKGUI/7f1/63fXuusvT7r2e/77vfdz/OsdeQd
PC2cZlEUxSO/33dh68U6ypnxm6n/XnNXKpy6kgBQFFP3pnIwo7fzvt6VhF3E
+lI3lW8ylD+t6ebn7ieWsSsOf8x4LVRvdDnBlnjoRpryC4b857Kk66WOxBfu
qFrWMpaGMvR5uS7EcdVF4W8Ye9uiLzLS3YmrveLaWxnoNva4lOBJzHp2Q7mb
MVp9ge1ZcYI46sXxws+MdL5xa1KpD/G2PWssBxjK/etOvcj3IxYTDPLmMdbn
xVf2554ExQy2KwwfZtQas/JFswKIM4tOx31nbH4y30A3PZBYYSa6/SdjWmKL
ODMhmFhAIVF5hhET2Zv+topJ5ps4YZwogAmqdexIRQgolmaua+FsGLr5vLtQ
eo48ryUpZymCk27HLJYVhZH4xJqClnmwmXoW9CA/nMSDTnl5i0JQmP2uIfc8
mQ+1OeES+JYoO259/wKx9O2tsxdBcMC0jJsZCeoTM8QjbjGSpVcvmp8eTcbf
2XC6XRotJYZJhgmXSFyiyV9ZFsUlJlkuJnGgzIXjLOLk8Ksx6t/cKuL0PbI6
ifLQPbhh/caKeFBebY7mhQqwfn200az0Mnk/AbHJfSpgla4bj9t4BdSjJxPW
8WugNaL9ruUZ8cLbqhda1mJvqmnyofxEMr+vsZ63OqZfDi13yk0icReXiHAt
+PayUzJVr4GSSVK2NtTGRoWq0q/ZxF5XvKVm66Axx6fDNTMZ1JB6xoY4XeiN
DVo737xO1lsgq9P+F0Zc/ygxi78JSk4/fEoJgIBNjaRoOqjanEyd5foQNNQa
CNpNfIQ170mGPpplrm63/EB8Zt6O6H8M4FYk4SDAvQVKxcjy4WIjSO390Gci
fhcUt3J3qcoOSM0SU364h3iFwY+IdzvA0Nw0V+oa8Xbwr4eZoqA/9WmvXAao
BdoNt9j/gajYdv+T2pmgvpf0rXi9E0l5u27F7LsHSi/7Vf85C0SEOgTxk4nl
Snyvci1gt6Cbs/MjsbbYfTfLPfBK0PIQc8kGZcd+xlTfi/wFs0fPn7oPynLN
Wkf2PvS0X55xvJ4DaiIhYybpILbucCg+5PUI1JZ3fVsH7BAvLRCoH0c8NDVH
c609ijZETig+Ir7YE3P9mD2KvQ9o8Whiz6dtQyP28BoX9jrt+RjU3yJ/XhF0
xDf/AxXnjz8BxVGSKjd0guZCR323Y/mg2nyDL61ww/jp/NptF4kH5+U5H3cD
w2LujFwOcbGDfDnLDZ3tLJ/3g8Q+Om++OrvjUBrTc4t7AagEnqZu8TEs/CBh
MHm0EFTIl+osP084P9/YrO1SBCa713Qs0xvWPJsjjhFFoDJmtX167436I75J
lzOI25cHCAn74CoruWfkM7HG/u8irj4IDX08lmNXTPI5vISj5ouMO751YlYl
oAKduuUq/DCpdPlRuFkZqJ+bVCyWBYATYHst270MzCzJ8o7dATgSob7oVRSJ
p4j8fTsyAB2ywy8k60j8n3Gr/vEAOIgLs69tKwdlZSFt2nUarprjC+MYz8E8
9XV38MMzMPTap7dIhgVmQ9iuV/pMBEdKy9MqLFDRy5jijkwYSPCe128krslm
+oUzsWz17VUhh4jVTOiceiZCI3udOGnEIYdO1FmG4CdL+02e0j8kf6rPFvmF
QndmrvCUdgVYI55b3BrDsCF2ak+aWSVYRzp8f3AiEcXtFjSxrgSl4OhvtCgK
Dk9LXWh3EnefCn28KQoiu4/qIZo4nlcycDEKoryexR115HmNLVdeakajsNbP
dbZJFfRPSNg6BF2ES11zx2KDajC3mzW91ryEY/Ey4eq6tbBLeKpjGJCAyL/t
xnNdG6Afck1cPCoZXZEv8ur1m9B01iphfl06aiQVx/lKb2G+Jnpg1ZwMnEn5
aCOk0QK7UzMaVXL34RSovNFi4Xukn5DLZTg+hEDCdHprbyuG1Nm9PsFP4GL9
Iz3+fTtqT8/dZVpfAEEZ+bt7b3fgUb+Y7Yx0MfIXy24Xj+mC/hTX2J5bhp12
wyPxzt3weiH4csVJFvxn29mqX/wE6sG6b8YnKrDATeMD27sHd6+Phs3Lr4T4
poyXzdt6IUNn92YOViMlbUeXsdJnqJn8uYHrWQd3waEio8nP2PygsviAYAN4
Bofce8q/QNFERjj2fCM2NdXoaUT3Qajcf8gktwmt68XLLbb1o6lmdLPA/LeA
2/Jyjx/9YK6Zk/DjWDPa+hRfHXj0Fes2n66dGWtBcdi6tnf7B/Dh2a2sUL/3
eFTQcDlNiA2hU1ObnVe2odU89pzuAzbupX2XLq5th1nGcaW/GRxoWgRadtl1
4Bb3S2vWew6Erk3s9lXqwlK5DV+pw4NIOOJxsKflIw6OZPit7BzESZsl/p8N
PmH05RJrfxsumq6HaPZr9CDA1HP4VyMXls9dpQslerG6UvyCrCEPFZMmkvvm
fUaActF6yUweLAxK5dtGP2OxfkFmN8XHxIeoxnvdXyCjE7Fo4yE+GKM+Dqaf
+uC9ufJ+UxYfl8JGVx552w/v5MwusxE+xs+Uv9nR8RXaLLvwUm0a3MSE1xk9
A9jFsZ47y4UGLToaq97GxgDPQbCFOOJaldHhTjZYU0beGa401u2Jl7r0iZyD
VWyasRsNt+FXosMDbNhtbdQP9aBR3Fu5vXCcjdTphnsffWh4hQ91b1vOwXxm
Kk+VScPvnbVowGEOAkKzIqWTaPxcOKKj2sdB8cjYkhJiuqv+3jI2B4vV6hSt
r9G4GNmhNY/HQT+3oy4tmcb2EScm+zsHKc/CtFbdoBGocVQ0e84g6q1KfAVv
0agPDWhXVRzEj9PNxX73aZwZ1W6A4yA2BxjFizygkVNVmK3lMgjV2K+cFGLT
mLPJCu6DcB0oUXyeQ8PIIvGhsM8gggz3P5nOI/t5vT6/KXQQZ6V8dVyfkvEJ
kRLOtwdhu1zieWcpDY2Sm3mpPYMIcRoxsimj4WBW1HS2bxCFx7Mtuog17gTO
OswexKUV8bM6y2k0e9RcWTU8iMyPEvnNL2iILXnnnU5xofRovXXOvzQk21uE
s2S5cFlilT/rJQ2RvlL1FyRPROc7SvoS9yqfVbllz8VHBZGfX37H9cS1zjlx
UTpHbm9VAw2X827uJh5cfGvab8NspGGVfPhc0xkufg2dvN/9hoZ8raFO33Uu
ki2tFbe20bjru1pV5gMXWQXGd3OJFTKcLM0/cmE8IpEo3U6jo6D00oVeLkyu
bq1jEy9O3as2zuHiyuJPgec7aDScUp7fMcmF1jk3kXsfadwze7zz1koeYji5
T85+obHUM9b1L3seTDaY/uc9cYGqu9YJJx54z+P2ruujMYs5KfjgKA98U6ni
TuKJn5w3q7x52FDYVqf9lcb0nuERoXM8lHTzRCrZNCKjfm1vv8vDxla/b6f5
NBrt57LCB3iYt3Iju4yY769y7BSXh44jwg7TxG+ZLnLuQzykTLI6g2kaNzOF
b5mP8aBXdPHHmSEa4amyAitE+LDc/qjEdoTGa56KRv4ffNT8+/BTMrGu7FzL
LFVSVwoPIpuJTwlJhqVo8JE+N+HItm802KvtRpl/8dHPEGEofKdx9N/NqjtN
+DjQ/yGoZpTGwpde79nOfEQs0GkZJzbek+ra5cbHaE9AjuoPGt7rJ6k3x/kw
jWvqiyEO1BE1KvLno2tlTKDZTxql89slzkfwMWZ1W/vJGI3uOReeK2Xy0fJn
bGEncfzpqJyl9/lI8LUpFxqnIdVWfVM0j4/XMXf2HCR+7/YwcbSAjL9fdnuM
OK8htryqiqyXf6NedpLGoXVTtHMfeb875meNiVN2SX5pYvMhPLHwyjHiHyM+
XXp8Pj6PPeUVEsdlVXeL/eTj9j3P3Ua/SH1K75J7JkLj4x8+is7ET5M9NsuL
0nh8+eyh87/jbmo20RI01ufcHa0h7unUzbFdRvLqy9oPBlM01kAqSESNhlzR
3leHiZO8O8u8NWmcKGUqBhJnlV6d6dQl56rWNf2YONsrPu7xFhq2+5IdZaZp
jF0y+mi1iwZPq9pfk7ghxVyvag8NFf1hngmx/dm7yRoHaAyu1RfxI76Z/cp+
jj3Zl1cBt4b4eXH9kjxvst5UjWwHsXNaSaTMSbJe4LtCHvGQjDF1LpCG2pfu
hRIzNJ7ktn/fH0YjcXVnszxxc2Ghd8UFktfjbya0iDN12kfUYmgI6mX7mhM/
c7o2LnCVRrJYVM1h4vC585jHUkgfsXAMOkasOO0m0ppGo1ZuWjqCOLbw7qqc
LBqT6i8m4olTXS1ypEhfmvX4pEEqscj25E0hj2hcQePEY+JV7jcOWxaTPOt3
9yglbrqhPsIifWbrBsqokpjTKnBetYLGkvnRQQ3Etpdnr7xaTcNp/YKVLcTL
jVfmU6SPLEg8J9tBLOSy0cz9Nfk+c4bDe4hneRj2vWumkea81/wrMd24Olif
9AnptNwg7u/9zq5a+qCTxuyEXwuHiadDFhUs6SFxNQPhUeI61pg5k9S1wMFA
+zHitvW2PA6p46MiD2QnicettKL2/a5btSaDKeKfdw7+wSJ1plLGqZkmvnGh
onItqYMHeWS7v88/2NIhkeTh//9rHfrf/f8APIZpmQ==
        "]]]},
      Annotation[#, "Charting`Private`Tag$351138#1"]& ]}},
   AspectRatio->1,
   Axes->True,
   AxesLabel->{
     FormBox["x", TraditionalForm], 
     FormBox["y", TraditionalForm]},
   AxesOrigin->{0, 0},
   AxesStyle->Directive[
     Arrowheads[0.04]],
   DisplayFunction->Identity,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   LabelStyle->{16, 
     GrayLevel[0], Bold},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
   PlotRange->{{-1.065268784330643, 2.065268784330643}, {-1.065268784330643, 
    2.065268784330643}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.05], 
      Scaled[0.05]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{{{-1, 
       FormBox[
        RowBox[{"-", "1"}], TraditionalForm]}, {0, 
       FormBox["0", TraditionalForm]}, {1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}}, {{-1, 
       FormBox[
        RowBox[{"-", "1"}], TraditionalForm]}, {0, 
       FormBox["0", TraditionalForm]}, {1, 
       FormBox["1", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}}}], "\n", 
  RowBox[{"(*", 
   RowBox[{" ", 
    RowBox[{
    "integr\[AAcute]l", " ", "k", " ", "\[CHacek]\[AAcute]sti", " ", "c"}], 
    ")"}], " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "t", "]"}], "^", "3"}], " ", "-", " ", 
      RowBox[{
       RowBox[{"Cos", "[", "t", "]"}], "^", "2"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{
       RowBox[{"-", "Pi"}], "/", "2"}], ",", " ", "0"}], "}"}]}], "]"}], 
  ";"}], "\n", 
 RowBox[{"{", 
  RowBox[{
   FractionBox["2", "3"], "-", 
   FractionBox["\[Pi]", "4"]}], "}"}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.7984751593601136`*^9, 3.7984752179179535`*^9}, {
   3.7984752661240077`*^9, 3.7984753091274595`*^9}, {3.7984763142610145`*^9, 
   3.798476344037121*^9}, 3.7984768743062706`*^9, {3.7985077276378956`*^9, 
   3.7985077320810137`*^9}, {3.798507794532981*^9, 3.79850780309904*^9}, {
   3.7985081578373165`*^9, 3.7985081705772085`*^9}, {3.7985083215454903`*^9, 
   3.7985084134087973`*^9}, 3.798508922155511*^9, {3.7988285820360794`*^9, 
   3.798828659428122*^9}, {3.7988287795099587`*^9, 3.798828804178974*^9}, {
   3.8003422545895357`*^9, 3.8003422574516735`*^9}, 3.800458237796454*^9, 
   3.8004588174797845`*^9, 3.8004588596928005`*^9, {3.800458954649733*^9, 
   3.8004590040625553`*^9}},ExpressionUUID->"a991e115-1a64-4acd-b918-\
861793580120"]
}, Open  ]],

Cell[CellGroupData[{

Cell[" PRIKLAD 2.5.", "Section",
 CellChangeTimes->{{3.800342036327259*^9, 3.800342097127655*^9}, {
  3.8003421374778037`*^9, 3.800342172170427*^9}, {3.800342302803255*^9, 
  3.800342303490418*^9}, {3.80045903521218*^9, 3.800459040473104*^9}, {
  3.8009431159229665`*^9, 
  3.800943117386906*^9}},ExpressionUUID->"4cb9fb58-0da5-490e-babc-\
343bfad0704a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"F2", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", "*", "x", "*", "y"}], ",", " ", 
     RowBox[{"x", "^", "2"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"2", " ", "x", " ", "y"}], ",", 
    SuperscriptBox["x", "2"]}], "}"}], "\n", 
  RowBox[{"(*", 
   RowBox[{" ", 
    RowBox[{
    "integr\[AAcute]l", " ", "k", " ", "\[CHacek]\[AAcute]sti", " ", "c"}], 
    ")"}], " ", "*)"}]}], "\n", 
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], 
      RowBox[{"Sin", "[", "t", "]"}], 
      RowBox[{"Cos", "[", "t", "]"}]}], "-", 
     RowBox[{"2", 
      RowBox[{
       RowBox[{"Sin", "[", "t", "]"}], "^", "2"}], 
      RowBox[{"Cos", "[", "t", "]"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"Cos", "[", "t", "]"}], "^", "3"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", 
     RowBox[{
      RowBox[{"-", "Pi"}], "/", "2"}], ",", "0"}], "}"}]}], "]"}], "\n", 
 RowBox[{"{", "1", "}"}], "\n", 
 RowBox[{
  RowBox[{"pole2", " ", "=", " ", 
   RowBox[{"StreamPlot", "[", 
    RowBox[{"F2", ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "2"}], "}"}], ",", 
     RowBox[{"StreamStyle", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.5", "]"}], ",", " ", 
        RowBox[{"CMYKColor", "[", 
         RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}]}], 
       "}"}]}], ",", " ", 
     RowBox[{"Axes", " ", "\[Rule]", "  ", "True"}], ",", " ", 
     RowBox[{"AxesOrigin", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", " ", 
     RowBox[{"AxesStyle", " ", "\[Rule]", " ", 
      RowBox[{"Directive", "[", 
       RowBox[{"Arrowheads", "[", "0.04", "]"}], "]"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}]}], ",", " ", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"16", ",", "Black", ",", " ", "Bold"}], "}"}]}], ",", " ", 
     RowBox[{"Frame", " ", "\[Rule]", " ", "False"}], ",", " ", 
     RowBox[{"Ticks", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", 
          RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2"}], "}"}]}], 
       "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"pole2", ",", " ", "body1", ",", " ", "krivka1"}], "]"}], "\n", 
 GraphicsBox[{{{}, {
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.0007496069132364189, 0.6952034197562217}, {
        0.002251806333572805, 0.6952050239864632}, {0.003875554313763222, 
        0.6952085623671943}, {0.00685384591871231, 0.6952207023260265}, {
        0.01237750197783315, 0.6952621745356173}, {0.020062729793010544`, 
        0.6953478819479737}, {0.03278017064299581, 0.6955860707164768}, {
        0.05311536160211221, 0.6961880849523072}, {0.08535682289961376, 
        0.6976499462029455}, {0.106167016258137, 0.6990920860465134}, {
        0.13213133460844353`, 0.7013252418469514}, {0.16462157864249613`, 
        0.7047936252259303}, {0.1839731433049468, 0.7072113093838118}, {
        0.20568642433793197`, 0.7102313370984604}, {0.24073822002231968`, 
        0.715628684758463}, {0.2821830767111128, 0.7230860640837095}, {
        0.33017644514965294`, 0.7332619160721782}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.3382940138116453, 0.7350260250968785}, {
        0.4042361404130847, 0.7514560204195396}, {0.44337579351071676`, 
        0.7623917732791092}, {0.48700263048404246`, 0.7755673902152108}, {
        0.535515440965052, 0.7912577188318105}, {0.5901557527815792, 
        0.8103346946809953}, {0.6301081097699806, 0.8252830314623217}, {
        0.65489121408309, 0.8349952778210357}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6626261433453133, 0.8380265178792958}, {
        0.6736139498081324, 0.8423325274074209}, {0.7212265213104101, 
        0.8618764360278048}, {0.7734990726911889, 0.8843080108349848}, {
        0.8312678971110188, 0.9102229096870778}, {0.8953692877304502, 
        0.9402167904422011}, {0.9375742511851419, 0.9603151111876485}, {
        0.9657216050890696, 0.9740572291492315}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9731870623851897, 0.9777020191764081}, {
        0.9827153827458661, 0.9823539414430301}, {1.028228920923017, 
        1.005620532376938}, {1.0771148238780388`, 1.0311509656739446`}, {
        1.1279343749882629`, 1.057995458339343}, {1.1826212224088923`, 
        1.0874680697415258`}, {1.2416942414885708`, 1.119938469844449}, {
        1.2664990407259333`, 1.133833089456955}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.2737470516437284`, 1.1378931245205874`}, {
        1.305672307575942, 1.1557763286120701`}, {1.3396851032533987`, 
        1.1750890928142006`}, {1.3752929006945513`, 1.195505797320622}, {
        1.4124956998993998`, 1.2170264421313344`}, {1.451293500867944, 
        1.2396510272463381`}, {1.486577518046601, 1.2603827310607811`}, {
        1.5233694861822933`, 1.2821634675727125`}, {1.561145506561132, 
        1.3046930603173772`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5682681604765847`, 1.308969190728472}, {
        1.6019074596911351`, 1.3291777058323055`}, {1.6438685572474612`, 
        1.3545640411515993`}, {1.6877677901271753`, 1.3813050763116466`}, {
        1.7337127044218659`, 1.4094772280982626`}, {1.7818108462231204`, 
        1.4391569132972637`}, {1.8323647930344982`, 1.4705581445023705`}, {
        1.8516057512500461`, 1.4825914636256916`}}]}, 
      {Arrowheads[{{0.010056276934557025`, 1.}}], 
       ArrowBox[{{1.8586493793120424`, 1.4869965573484925`}, {
        1.8857371320247804`, 1.503937271478966}, {1.9421254237833874`, 
        1.5394342167703612`}, {2., 1.5760947920134807`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.01816645461837412, 
        0.6226806311472199}, {-0.02819670329616711, 
        0.6228612346281839}, {-0.04398013806261785, 
        0.6233118228237485}, {-0.06830099576314097, 
        0.6243728606505984}, {-0.10552451177271387`, 
        0.6267882629562267}, {-0.1289703486468691, 
        0.6289972875652792}, {-0.157769233378652, 
        0.6323009418670412}, {-0.19328240490685675`, 
        0.6372589194627983}, {-0.21421934306285892`, 
        0.6406330569462427}, {-0.23756872925512235`, 
        0.6447797212344297}, {-0.2759329809516163, 
        0.652269026405879}, {-0.32117220199075597`, 
        0.6624555551388821}, {-0.34639365427508806`, 0.669023115550775}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3544332384419843, 
        0.6711165895548628}, {-0.3773652281500971, 
        0.6770879835124777}, {-0.44529778902551725`, 
        0.6974028634800953}, {-0.4846852048819094, 
        0.7103939947585727}, {-0.5284430861061836, 
        0.7258102879448926}, {-0.5769657710582045, 
        0.7439348525680604}, {-0.6314983977172772, 
        0.7656531558014184}, {-0.6677474925710967, 0.7809416240206533}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6753775740618183, 
        0.7842273548787653}, {-0.7146179606491292, 
        0.801429482509086}, {-0.7619911008808475, 
        0.8230112394380829}, {-0.8139820491767298, 
        0.8475846856871554}, {-0.8714334195750288, 
        0.8757501384977269}, {-0.9351878261139975, 
        0.9081079151112207}, {-0.9746780537301796, 0.9284438402505066}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9820442268249804, 
        0.9322851781343139}, {-1.0229075920128237`, 
        0.9537655552086585}, {-1.068292274479954, 
        0.9785377724839535}, {-1.1170603631818568`, 
        1.0056221772908156`}, {-1.1677711623864364`, 
        1.0340458623812812`}, {-1.2223673825963701`, 
        1.0651481080389538`}, {-1.2722925160789527`, 1.0940455744967053`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-1.2794826102296526`, 
        1.098207316089653}, {-1.2813736804367353`, 
        1.0993018977976317`}, {-1.3453147125326106`, 
        1.1368802151911137`}, {-1.379322068674653, 
        1.157085777801064}, {-1.4149357378771503`, 
        1.1784118844200302`}, {-1.4521557201401023`, 
        1.2008585350480128`}, {-1.4909820154635092`, 
        1.2244257296850118`}, {-1.5262878747216608`, 
        1.2459863552361063`}, {-1.563111941257493, 
        1.268609541775418}, {-1.5643179808296022`, 1.2693548788966913`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.5713850107292735`, 
        1.2737223307143477`}, {-1.6015627317772942`, 
        1.292372279068187}, {-1.6417487629873504`, 
        1.3173515568796532`}, {-1.6837785515939485`, 
        1.343624364975056}, {-1.7277606143033764`, 
        1.371267693119636}, {-1.7738034678219194`, 
        1.4003585310786322`}, {-1.822015628855866, 
        1.4309738686172853`}, {-1.8527199551954165`, 1.4505738331932754`}}]}, 
      {Arrowheads[{{0.010040286156620098`, 1.}}], 
       ArrowBox[{{-1.8597225323274527`, 
        1.455043895887722}, {-1.8727016324342183`, 
        1.4633290443553226`}, {-1.9262263269160453`, 
        1.4976819657907754`}, {-1.982788699002734, 1.5341734760063406`}, {-2.,
         1.5453324911729671`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7771225840956892`, -1.}, {
        1.76168680425485, -0.9863345667365484}, {
        1.7208068719907708`, -0.9496382871322262}, {
        1.6823604420270053`, -0.9146137846087282}, {
        1.6462119946075269`, -0.8811633699183964}, {
        1.6122260099763106`, -0.8491893538135716}, {
        1.5802669683773305`, -0.8185940470465963}, {
        1.5440048834896531`, -0.7832271401563999}, {
        1.5341246951310532`, -0.7733941811142396}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5282362210728289`, -0.7675338551635763}, {
        1.5099823216494488`, -0.7493672131042093}, {
        1.4780816128237304`, -0.716923917787134}, {
        1.4481850869795116`, -0.6858069061022845}, {
        1.4201750740838068`, -0.6559258299467707}, {
        1.3939339041036283`, -0.6271903412177025}, {
        1.346287412757906, -0.5727947336273433}, {
        1.3083434871409894`, -0.5271096749315412}, {
        1.3044234270366282`, -0.5221372073592184}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.299280125659552, -0.5156130983835062}, {
        1.2740158591956905`, -0.48356620563553154`}, {
        1.2433045289220095`, -0.4421643257393146}, {
        1.2162094963199466`, -0.40290403524289037`}, {
        1.1921782530660672`, -0.36532674018563777`}, {
        1.1706582908369363`, -0.3289738466069355}, {
        1.1516496096325548`, -0.29384535450678395`}, {
        1.1351522094529223`, -0.2599412638851829}, {
        1.1246884963714832`, -0.23423749435027458`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1215561381643868`, -0.22654295868885638`}, {
        1.108574978337474, -0.19465516342059383`}, {
        1.0898103236601624`, -0.13196442155612953`}, {
        1.0825964131352277`, -0.10215737234678793`}, {
        1.0770497827718502`, -0.07274321953413257}, {
        1.0747919900000331`, -0.0250801642132285}, {1.076780187244257, 
        0.02275500702898206}, {1.0830461357996524`, 0.08510985076351756}, {
        1.08590213146211, 0.09838365893019173}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.0876496223277483`, 0.10650547046807606`}, {
        1.0967080622354421`, 0.14860637251237444`}, {1.118375314154175, 
        0.2142180282305205}, {1.1486572391583993`, 0.28291827387292373`}, {
        1.167377658842773, 0.3187693160364984}, {1.188949656348923, 
        0.35607790192269084`}, {1.21337323167685, 0.394844031531501}, {
        1.2221895451806981`, 0.4078457739019228}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.226852038672444, 0.4147217248486521}, {
        1.2406483848265535`, 0.4350677048629287}, {1.2787478368258973`, 
        0.4870631795858828}, {1.3228473893166488`, 0.5425817892576915}, {
        1.3473893687360032`, 0.571865582453196}, {1.3737219718658507`, 
        0.6022741346904495}, {1.4019420649020706`, 0.6338887710709636}, {
        1.4321465140405438`, 0.6667908166962503}, {1.4368769913773431`, 
        0.6717974660753021}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.4425824989826017`, 0.6778360693863945}, {
        1.4646761183842731`, 0.7012195459328076}, {1.4999467333153753`, 
        0.7374628329209754}, {1.5381678094484035`, 0.7756749024230286}, {
        1.579548797397909, 0.8160099792012415}, {1.6242991477784439`, 
        0.8586222880178891}, {1.6726283112045608`, 0.9036660536352453}, {
        1.6799160474933192`, 0.9103262222206059}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.6860485717455456`, 0.9159306573641556}, {
        1.7247457382908113`, 0.9512955008155854}, {1.7808608796517487`, 
        1.0016648543211844`}, {1.8105802090860696`, 1.0279929096189828`}, {
        1.8416273577135711`, 1.0552379089020478`}, {1.8741117890757548`, 
        1.0834771746383638`}, {1.9081429667141245`, 1.1127880292959142`}, {
        1.9351523678404798`, 1.135844335458127}}]}, 
      {Arrowheads[{{0.004610676838116685, 1.}}], 
       ArrowBox[{{1.9414709520670224`, 1.1412381319276361`}, {
        1.9438066180021654`, 1.1432319498816654`}, {1.9811749067887818`, 
        1.1748613588534298`}, {2., 1.190666034843131}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.7788318992461032`, -1.}, {-1.773034423840997, \
-0.9948781479763145}, {-1.7330824810472985`, -0.9590978430550419}, \
{-1.6954888440571032`, -0.924939650875193}, {-1.6601143399538818`, \
-0.8923035177146105}, {-1.6268197958211055`, -0.8610893898511373}, \
{-1.5889428558202092`, -0.8249643152064969}, {-1.5533738948168838`, \
-0.790402092213939}, {-1.5360168455243792`, -0.7731965266923598}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.5301167384692242`, -0.7673479128634162}, \
{-1.519990317549355, -0.7573098703540168}, {-1.4886695287558465`, \
-0.7255947991072833}, {-1.4592889331745833`, -0.6951640279542922}, \
{-1.4317259355437897`, -0.6659247063755965}, {-1.381562353086511, \
-0.6106490098633051}, {-1.3408217593300247`, -0.5635223517313268}, \
{-1.3064470264923618`, -0.5218084023154719}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3012552093464953`, -0.5153238252763005}, \
{-1.27077971498784, -0.47621359814310926`}, {-1.2414782644021418`, \
-0.4360315026868701}, {-1.2153861685614742`, -0.3976761363177743}, \
{-1.1918997344872697`, -0.3606593738977186}, {-1.1710189621795297`, \
-0.3249812154267033}, {-1.1527438516382533`, -0.2906416609047281}, \
{-1.1268444187757747`, -0.23373034731224043`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.1234033012500526`, -0.2261688489715299}, \
{-1.1227713702133797`, -0.22478024615586667`}, {-1.1007430445709367`, \
-0.16187701209910282`}, {-1.0917714912868688`, -0.13135738333562158`}, \
{-1.084551441924974, -0.10133277223629876`}, {-1.079768819019249, \
-0.05274087219744527}, {-1.079356198334987, -0.004190846497212637}, \
{-1.0825477745286194`, 0.05872871104380967}, {-1.08931008031644, 
        0.09923042538994382}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.0906782205942886`, 
        0.10742467576215774`}, {-1.093185263737161, 
        0.12244019685984775`}, {-1.1117715704359319`, 
        0.18790484325396786`}, {-1.1388095991002525`, 
        0.2560838825292362}, {-1.1558107759994656`, 
        0.29151813377256125`}, {-1.1755504170500082`, 
        0.3282846517866935}, {-1.198028522251882, 
        0.3663834365716335}, {-1.223245091605086, 
        0.40581448812738086`}, {-1.2253110310773052`, 0.4087806982204763}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.2300591061847341`, 
        0.4155978332313598}, {-1.259319000830152, 
        0.4576082580222287}, {-1.3013075765406215`, 
        0.5127792103250786}, {-1.349950865312849, 
        0.5719690110820657}, {-1.3769992916522324`, 
        0.6032715002702775}, {-1.4059889137231891`, 
        0.6358193263393249}, {-1.4372519100085854`, 
        0.6698450712130639}, {-1.4400066903757842`, 0.6727492550687906}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.4457240233299578`, 
        0.6787766633736527}, {-1.4711942044253876`, 
        0.7056282010209174}, {-1.5080189209467891`, 
        0.7433192503270013}, {-1.5479291835459843`, 
        0.7830687536954324}, {-1.5911281161961655`, 
        0.8250272456903261}, {-1.6378188428705256`, 
        0.8693452608757987}, {-1.6829979163101294`, 0.9113343821856992}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.689091032069236, 
        0.9169815675238544}, {-1.7424881741845581`, 
        0.9656619990749444}, {-1.7712499396420756`, 
        0.9915168769500643}, {-1.8013058503399098`, 
        1.018262504701606}, {-1.832762451193952, 
        1.0459740829284763`}, {-1.8657262871200933`, 
        1.0747268122295808`}, {-1.9002805564482483`, 
        1.1045805426953772`}, {-1.9364951166020585`, 
        1.1355863526972096`}, {-1.9381270803773831`, 1.1369714908690913`}}]}, 
      {Arrowheads[{{0.0043773359845149466`, 1.}}], 
       ArrowBox[{{-1.9444609166136602`, 
        1.1423473689847505`}, {-1.974456501138006, 1.1678062852553135`}, {-2.,
         1.1893068024437217`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.3730801954323815`, -1.}, {
        1.3590866902336725`, -0.9903899402118914}, {
        1.3253235164604746`, -0.9672391895281892}, {
        1.2932534508060762`, -0.9452850062277177}, {
        1.2543201968015647`, -0.9186787146624622}, {
        1.2174372242131435`, -0.8935211063355342}, {
        1.1825042249096045`, -0.8697412259732866}, {
        1.1494208907597359`, -0.8472681183020718}, {
        1.0985155844685106`, -0.812805293156485}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0916361574156397`, -0.8081479301250445}, {
        1.0884019853961764`, -0.8059583999381545}, {
        1.033578043072789, -0.769024309054606}, {
        1.0003790852965968`, -0.7467493823122138}, {
        0.968999656378438, -0.725758737076261}, {
        0.9113345203922791, -0.6873721803389329}, {
        0.8598529056664318, -0.6533484172731379}, {
        0.8150422395944826, -0.6239692300408948}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.808079326966985, -0.6194376488676927}, {
        0.7619651956511093, -0.5894728040611701}, {
        0.7156851952709292, -0.559703999033331}, {
        0.6743116059127267, -0.5333873285041327}, {
        0.6371709518767529, -0.5100453097518305}, {
        0.5885367849029539, -0.47990173286531945`}, {
        0.5460205928701384, -0.45403884409947576`}, {
        0.5267777306644158, -0.4425693346200501}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.519641515758, -0.43831586735300215`}, {
        0.5086254836764742, -0.4317498750887566}, {
        0.47535456522013014`, -0.4123280574676197}, {
        0.418775782858908, -0.3803748141644742}, {
        0.3945533068068065, -0.3671939912230814}, {
        0.37246969827631704`, -0.3554704456418478}, {
        0.3117534338359722, -0.3248307532906981}, {
        0.2646053010556879, -0.30312087901626156`}, {
        0.22434978271013328`, -0.2866753231629611}}]}, 
      {Arrowheads[{{0.013359818105212147`, 1.}}], ArrowBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAALchhcXy7yz+TFi2KaSXSvwwN3MiO
g8o/fsJWQ7Ll0b8HDSL6ywvKP5gDj9uEz9G/Scvb47eWyT8IfkkHHrrRv5E5
eeV1FMg/XpPU/Yh30b+yXnBShK3GP6X45SJ8PNG/8M/GUcQQxD8X0fUlQdPQ
v5QN/5dizcE/n7NimrqA0L+SNR7do6e/P8ISFxunP9C/4gx4Ooi1tj+GOO4c
nIbPv1QwvA/2crA/VFdsMuYGz78TqaJ0Pu6nP/3EkhXJw86/H2XDVSc/nT8d
w/bYuZLOv2i0DOHBEZI/SHjUjfGAzr/uj2JWTGeGP0eAros8es6/9GqgdFOf
eT/NP4C8XHfOv1+bpgksnm0/ysYbt3N2zr+kkfordDJhPwgX6UMnds6/Lf3G
3iCvRj9VeDVZBHbOv7Z5oFc=
        "]]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], ArrowBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAArcuDJDj3Nb8In7Qyocn1PzsenN7k
pFy/z0J3wqHJ9T9O1Vn3jfZov4DwufuiyfU/oZFo6vJIdr/Lxr4qp8n1P6Fh
BHxIvn6/9Geya6zJ9T+uyqb/VjeFvwb3Y3W2yfU/8NVBYDtCjr8i6+lKzMn1
P18meTXyapC/1AGNwdPJ9T/uiivbHYqVv2xfpMX2yfU/ybM1hhWNnL+cG986
Osr1P+b41Ujb3qe/AgS8gTvL9T+mnCB0/Zezv0WJj2eRzfU/UCQ4/X9bu78J
T6f11dH1P95+iElvHsO/7BUVMDTa9T+s7t934cXKvxQZNrix6vU/KkuD2fXw
zL8lojGo/u/1P49xwyaQSc+/AltlSTD29T8knKbowCHRvzA9O3F0//U/JlzC
WtzD0r/3wlpekgr2P4A35XJDPNW/XJPKuBcd9j9eq7dh
        "]]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.340054446288255, 
        1.3830693052216498`}, {-0.3492851699993868, 
        1.384150650452866}, {-0.41653387288864385`, 
        1.3934881845630767`}, {-0.4551068411005441, 
        1.3995542094853324`}, {-0.49745141802025483`, 
        1.4067883549755527`}, {-0.5448994924989329, 
        1.4155789780470405`}, {-0.5973171839584841, 
        1.4262064782258927`}, {-0.6553018061956625, 
        1.4390031373293581`}, {-0.6669694081586248, 1.4417856048717588`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.6750504732320901, 
        1.443712761912796}, {-0.7194506730072212, 
        1.4543012371746857`}, {-0.7908763486275122, 
        1.4728370956668786`}, {-0.8297806773225596, 
        1.4836394703775935`}, {-0.8709858261123715, 
        1.49557790847537}, {-0.9146216646255707, 
        1.508737234768195}, {-0.9608180624907795, 
        1.5232022740640552`}, {-0.9946903382045167, 1.5341881472330854`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.0025927744915448`, 
        1.5367511625884553`}, {-1.0097048893366207`, 
        1.5390578511709379`}, {-1.0614120147917165`, 
        1.5563887908968295`}, {-1.100675039125595, 
        1.5699633287104906`}, {-1.1418756720891197`, 
        1.5846438364471944`}, {-1.185133583163707, 
        1.600514697859993}, {-1.2305684418307758`, 
        1.6176602967019393`}, {-1.2782999175717413`, 
        1.6361650167260853`}, {-1.3147072037482406`, 1.6506474323226008`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3224265624684008`, 
        1.653718107807227}, {-1.328447679868021, 
        1.6561132416854834`}, {-1.3811313982010316`, 
        1.6775893553331858`}, {-1.4364707420521912`, 
        1.7006777414222447`}, {-1.483400632483974, 
        1.7207016768697894`}, {-1.532600933026779, 
        1.742162905790749}, {-1.584213565492945, 
        1.7651627940222525`}, {-1.6276922752737368`, 1.7849407749614679`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.6352543300653188`, 
        1.7883806694818727`}, {-1.638380451694811, 
        1.789802707401431}, {-1.6952435134447166`, 
        1.8161840117654142`}, {-1.7549446725550015`, 
        1.8444080729513326`}, {-1.8176258508380037`, 
        1.874576256796315}, {-1.8834289701060634`, 
        1.9067899291374926`}, {-1.9347518983085938`, 1.932322302128097}}]}, 
      {Arrowheads[{{0.003899813270547108, 1.}}], 
       ArrowBox[{{-1.9421783186374058`, 
        1.9360458974972758`}, {-1.996056853354194, 1.9632684194305465`}, {-2.,
         1.965290876086887}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3704442406783302`, -1.}, {-1.334861493019879, \
-0.975622290543326}, {-1.2859501650248466`, -0.9421972460705044}, \
{-1.2400833895933263`, -0.9109230712589429}, {-1.1972611667253172`, \
-0.8817997661086415}, {-1.1574834964208198`, -0.8548273306196003}, \
{-1.103313409141386, -0.8182162076618003}, {-1.0956906081905524`, \
-0.813083044559365}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.0887996770839892`, -0.8084427196281775}, \
{-1.053233649255566, -0.7844927013964826}, {-1.0072442167633604`, \
-0.7536568118236477}, {-0.9653451116647687, -0.725708538943295}, \
{-0.9267507065111662, -0.700092176468573}, {-0.8906753738539285, \
-0.6762520181126292}, {-0.8571191136930554, -0.6541880638754644}, \
{-0.826081926028547, -0.633900313757078}, {-0.8119179647813711, \
-0.6246983058453772}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.8049514173011303, -0.6201722962134886}, \
{-0.7897318167814193, -0.6102844631453749}, {-0.7559011587883024, \
-0.588441283744765}, {-0.6957981965641014, -0.5500729385768256}, \
{-0.6439549124604925, -0.5175079683414887}, {-0.598553179582025, \
-0.48945906312698323`}, {-0.5807300735489296, -0.4785614095722428}, \
{-0.5638224990962902, -0.46830296755464235`}, {-0.5346172725614579, \
-0.4509903489400514}, {-0.5230643613414712, -0.44425155276798295`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5158882539547988, -0.44006573985322606`}, \
{-0.507839021622261, -0.4353706344379991}, {-0.4584836558187999, \
-0.4070360765241904}, {-0.4165653461609416, -0.38382649149028647`}, \
{-0.38044417326927954`, -0.3645770912141823}, {-0.3205702655213988, \
-0.33465757402174706`}, {-0.27324071182233034`, -0.3129783281884191}, \
{-0.23500671167042075`, -0.2970570520886216}, {-0.21925944681773452`, \
-0.29113179635468944`}}]}, 
      {Arrowheads[{{0.011205244439885279`, 1.}}], 
       ArrowBox[{{-0.21148398025032805`, -0.28820610555736575`}, \
{-0.20353002998754383`, -0.2852132563328902}, {-0.15321681937019663`, \
-0.26916343007073235`}, {-0.11659243415771033`, -0.25986367668952565`}, \
{-0.08936483382714455, -0.25443092816601265`}, {-0.0688317479820241, \
-0.25123721102637714`}, {-0.04581074997094032, -0.2486766393651706}, \
{-0.030478567481986393`, -0.24751996426415068`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.04600623718701892, 1.4093989707946424`}, {
        0.06037430305254158, 1.4096691836857447`}, {0.0863834554559806, 
        1.4103340690696393`}, {0.12385962145574175`, 1.4117167437212959`}, {
        0.17741461977378487`, 1.41452682671368}, {0.2533291190774415, 
        1.4200056884831267`}, {0.32108117644500167`, 1.4269233872811227`}, {
        0.36169128621527014`, 1.4318410203933798`}, {0.37721486325634085`, 
        1.433945545646426}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.38544723582606333`, 1.4350616051679932`}, {
        0.407624038637193, 1.4380681056301208`}, {0.45975267406789905`, 
        1.4460253376574084`}, {0.5189504328645173, 1.456133411141306}, {
        0.5565786393623644, 1.4628415135415869`}, {0.5971220915805007, 
        1.4705579034287688`}, {0.6381393134174752, 1.4794019654041917`}, {
        0.682293217405118, 1.489511917128046}, {0.7118669684163621, 
        1.4965141608941768`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.719951134675055, 1.4984282671828169`}, {
        0.7281886398416508, 1.5003786798707217`}, {0.7775670991759638, 
        1.51275906465104}, {0.8307971074123599, 1.5268972085121995`}, {
        0.8882471765551422, 1.543037248497398}, {0.9504165304225047, 
        1.561519061711068}, {1.0178043928326417`, 1.5826825252576424`}, {
        1.0393519757206109`, 1.5898042089605604`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.047239989505963, 1.5924112734984068`}, {
        1.0883861457847874`, 1.6060104744914903`}, {1.1259659027215594`, 
        1.6189398727275794`}, {1.1651964979085099`, 1.6327999529948045`}, {
        1.2061716198029238`, 1.6476560150069357`}, {1.2489849568620854`, 
        1.6635733584777421`}, {1.2937301975432793`, 1.6806172831209938`}, {
        1.3405010303037903`, 1.69885308865046}, {1.3593317695868896`, 
        1.7063817295830945`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3670457729829095`, 1.709465833762365}, {
        1.3895543093063418`, 1.7184648797026574`}, {1.4411970935460996`, 
        1.7396733162749474`}, {1.4955983787290135`, 1.7625985311223675`}, {
        1.552927160561031, 1.7873606569999543`}, {1.6133524347481014`, 
        1.8140798266627458`}, {1.672294655479122, 1.8407292265794113`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.6798543478533978`, 1.8441741620188192`}, {
        1.7441684430111954`, 1.8738698283640927`}, {1.779071808589422, 
        1.8902281885849281`}, {1.8148971684991169`, 1.9071809259127224`}, {
        1.8685208955529315`, 1.9328947736061872`}, {1.9246441870174968`, 
        1.9602612408114841`}, {1.9796384555897526`, 1.9875164733115056`}}]}, 
      {Arrowheads[{{0.0008712037923564359, 1.}}], 
       ArrowBox[{{1.9870706775514346`, 1.991228473437264}, {2., 
        1.997737605682001}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.3189470113664299`, -0.8781640943261113}, {
        1.2882510399136766`, -0.8550778487627471}, {
        1.2311800141226645`, -0.8119542922201235}, {
        1.1792919162038396`, -0.7724869919087137}, {
        1.132091839893068, -0.7363264613965872}, {
        1.0889949630566096`, -0.7030590178734798}, {
        1.0548324786677359`, -0.676499547310045}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0482760714389823`, -0.6713974910496044}, {
        1.0120626952190737`, -0.6430448292508995}, {
        0.9775761493596231, -0.6158364173522831}, {
        0.9455413326835787, -0.5903507130553725}, {
        0.8882228983132895, -0.5441181852464383}, {
        0.8388994149713699, -0.5034887617836349}, {
        0.795775015718527, -0.4671881066863386}, {
        0.7900595813509667, -0.46227017454462377`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7837622697079999, -0.4568515572806203}, {
        0.7575241454574337, -0.4342745655260555}, {
        0.7236442948142016, -0.40438867659051864`}, {
        0.693632954414942, -0.37717097816746126`}, {
        0.6556228285250583, -0.34151326416169986`}, {
        0.6227790754829008, -0.3093538060590338}, {
        0.5700983058254576, -0.25364960090887184`}, {
        0.5459614987573141, -0.22528262981698352`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5405778216764634, -0.2189554212641126}, {
        0.5377341516171291, -0.21561337580879342`}, {
        0.5117167652833219, -0.18144580871055965`}, {
        0.47467608568635744`, -0.12146056504562895`}, {
        0.45284949681135456`, -0.06843798109780963}, {
        0.4466435954699502, -0.043510638283517256`}, {
        0.4432085997820179, -0.019114145678410775`}, {0.4440945041734724, 
        0.027635211075304457`}, {0.45485339153747095`, 0.0747526328160934}, {
        0.45949542241406005`, 0.08551513946150319}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.46278565067752664`, 0.09314350396227827}, {
        0.47668394904937983`, 0.12536658316266197`}, {0.5124372652554324, 
        0.18250849314793355`}, {0.5182499487522823, 0.1906684376255344}, {
        0.5243914135701094, 0.19901457587674812`}, {0.5407212381109219, 
        0.21916623056568943`}, {0.5592707590567136, 0.24072217028032014`}, {
        0.6016452850406335, 0.2872327770710612}, {0.6272458024498226, 
        0.3133722344078629}, {0.6563973446011339, 0.3418812722660471}, {
        0.66716303343023, 0.3519944267060004}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.67321808917955, 0.357682470908978}, {0.689829091905557, 
        0.37328664065950756`}, {0.7282702247740822, 0.408115089602138}, {
        0.7608119718086852, 0.43678565093051275`}, {0.7974108452332247, 
        0.46826478530005744`}, {0.8386846417260648, 0.5029947381867461}, {
        0.8852511579655703, 0.541417755066553}, {0.9254279783230789, 
        0.5739336483541568}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.93188572445483, 0.5791600296912058}, {0.9385720671742864, 
        0.5845714187562333}, {0.9684105573241848, 0.6083793755842938}, {
        1.0005912577428628`, 0.6338335048387034}, {1.0352818083591355`, 
        0.6610528733476142}, {1.0726498491018184`, 0.690156547939178}, {
        1.112863019899726, 0.7212635954415467}, {1.156088960681673, 
        0.7544930826828723}, {1.1939792703386434`, 0.7834369337568908}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.2005811541597082`, 0.7884800158497742}, {
        1.2028789392477917`, 0.7902352601323279}, {1.2541678512695293`, 
        0.8291515619001083}, {1.310609290021182, 0.871704211610991}, {
        1.3409356931603051`, 0.8944667429117771}, {1.3727673603155506`, 
        0.9182918142248474}, {1.4062344675824998`, 0.9432715214692987}, {
        1.4414980881796697`, 0.969519842925689}, {1.4663470896569197`, 
        0.9879672132282378}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4730175559625986`, 0.9929192255714376}, {
        1.4786806739219072`, 0.9971234039227499}, {1.5179046766240587`, 
        1.0261688297892126`}, {1.5594245033108574`, 1.056836078917092}, {
        1.6033277368038652`, 1.089187113494046}, {1.6499364709971336`, 
        1.1234497674212334`}, {1.6994141800505513`, 1.1597396814874732`}, {
        1.74063823502888, 1.1899137325344467`}}]}, 
      {Arrowheads[{{0.018808371735024407`, 1.}}], 
       ArrowBox[{{1.747343798399479, 1.1948181135490585`}, {
        1.7925148846716379`, 1.2278181691636927`}, {1.8432541150745831`, 
        1.2648179407547164`}, {1.897090762598162, 1.304006989929833}, {
        1.9542754727309148`, 1.3455625844127383`}, {2., 
        1.3787362665964522`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.4896481902303664`, -1.}, {-1.4700564637486333`, \
-0.9854076501395436}, {-1.4363434240409898`, -0.9602263739791469}, \
{-1.3962528202256526`, -0.9301910124080124}, {-1.358313501687024, \
-0.9016741746383641}, {-1.322421165033275, -0.8746020055037952}, \
{-1.2884715068725754`, -0.8489006498378981}, {-1.2563602238130964`, \
-0.8244962524742665}, {-1.2259830124630078`, -0.8013149582464928}, \
{-1.2242691624986406`, -0.7999985933462922}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.2176806169781793`, -0.7949380978263644}, \
{-1.1700135913236829`, -0.7583262585328907}, {-1.1367615749886801`, \
-0.73260295055722}, {-1.1053763400788177`, -0.7081937992087767}, \
{-1.047839401724595, -0.6630577327254082}, {-0.9966691506411878, \
-0.6223975917464648}, {-0.9562486743437135, -0.5898171716534856}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9497891914030068, -0.5845930049543331}, \
{-0.9002932982505772, -0.5440493989673358}, {-0.8552155554748304, \
-0.5064299653042961}, {-0.8152996940903166, -0.4724072356162173}, \
{-0.7799466753058274, -0.44155383757281097`}, {-0.7375337796329686, \
-0.40348837409743404`}, {-0.7005673341653138, -0.36915579423027134`}, \
{-0.6985526346164688, -0.3672095788797692}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6925775421570741, -0.36143759333889286`}, \
{-0.6683903170920384, -0.3380725468064664}, {-0.6403457066023186, \
-0.3097550806611638}, {-0.6027649028247763, -0.26957533463022676`}, \
{-0.5718464646299316, -0.23366592433521152`}, {-0.5465040960728089, \
-0.20119686168877993`}, {-0.525651501208433, -0.1713381586035939}, \
{-0.49502871448810815`, -0.11745181632170854`}, {-0.4883877564000486, \
-0.10198315326775306`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.48511039393799804`, -0.09434925241204753}, \
{-0.48438402525794344`, -0.09265733503872256}, {-0.47635839321779755`, \
-0.06879837657106477}, {-0.4670885179482664, -0.019667036263925436`}, \
{-0.46798464997686157`, 0.028575393173377935`}, {-0.48132675722160256`, 
        0.08440886091938937}, {-0.5097542727493009, 
        0.14533811566944463`}, {-0.5143647546849587, 
        0.15342302358976556`}, {-0.5192757332166892, 
        0.16165486059574719`}, {-0.5336868434153504, 
        0.18271349137374682`}, {-0.5503684581167335, 
        0.2051068846387139}, {-0.5566882180793709, 0.21294729274037208`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5619018099211227, 
        0.21941536873637107`}, {-0.5891058002438702, 
        0.2531651293894462}, {-0.640429051104037, 
        0.3091511009516031}, {-0.6722463663094855, 
        0.34118311398270074`}, {-0.7091632650570039, 
        0.3766369129232101}, {-0.7400894702075114, 
        0.4052889553304192}, {-0.7750286306467905, 
        0.43668935241172824`}, {-0.7957622525690479, 0.45481638256691737`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8020166442048757, 
        0.46028448390541565`}, {-0.8145928210470234, 
        0.4712796075605779}, {-0.8593941160803925, 
        0.5095012241704093}, {-0.9109051953894887, 
        0.5524013872199478}, {-0.9398292158594963, 
        0.5760683657478886}, {-0.9710905128857079, 
        0.6013733854509387}, {-1.0048578034775484`, 
        0.6284365287088445}, {-1.0412998046444402`, 
        0.6573778779013518}, {-1.0587982698921923`, 0.6711589715256112}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.0653248942218128`, 
        0.6762990806530916}, {-1.0805852333958075`, 
        0.6883175154082078}, {-1.1228828067410743`, 
        0.7213755236091581}, {-1.1687585239699358`, 
        0.7569527037659411}, {-1.2191756666523594`, 
        0.795730576022286}, {-1.2748073722556448`, 
        0.8381853096599716}, {-1.3047575874677715`, 
        0.8609179615964192}, {-1.3286505482939426`, 0.8789908991729731}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3352762423337126`, 
        0.8840026578935978}, {-1.33623527528456, 
        0.88472808253982}, {-1.3693761025607851`, 
        0.9097116716777364}, {-1.4043484467835183`, 
        0.9359878939069579}, {-1.4412797971494593`, 
        0.9636469569877395}, {-1.4802976428553092`, 
        0.9927790686803359}, {-1.5216712489408801`, 
        1.0235747201224497`}, {-1.5654906405199769`, 
        1.0560976193217453`}, {-1.6015639495757834`, 1.0827940162793248`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.608241820683527, 
        1.087736038583075}, {-1.6120978070286205`, 
        1.0905896981121292`}, {-1.6616643130551523`, 
        1.1271723404333733`}, {-1.705925509457175, 
        1.1597593887677975`}, {-1.7527985337622154`, 
        1.1941919371845708`}, {-1.8024968652588789`, 
        1.2306209807136383`}, {-1.8552514766007286`, 
        1.2692098854987333`}, {-1.8760894638011858`, 1.2844220520028062`}}]}, 
      {Arrowheads[{{0.008727956004776933, 1.}}], 
       ArrowBox[{{-1.8827994020251788`, 
        1.2893204472515176`}, {-1.9113108338062836`, 
        1.310134388797377}, {-1.9709408962590205`, 1.3535825989808794`}, {-2.,
         1.3747269564747773`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2., -0.8654468293329228}, {
        1.993794500396792, -0.8583594994764663}, {
        1.9593121349294762`, -0.8178090804431212}, {
        1.92701235969444, -0.7786174429453678}, {
        1.8967836832701441`, -0.7406912368531974}, {
        1.8685146142350462`, -0.7039371120366016}, {
        1.842093661167607, -0.6682617183655722}, {
        1.8174093326462852`, -0.6335717057101005}, {
        1.7966523684092657`, -0.6029011104393086}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7919960803899213`, -0.5960209557271448}, {
        1.782559484831681, -0.5820773944338823}, {
        1.7509426574320135`, -0.5322502342186514}, {
        1.7225588504472826`, -0.48409022506440774`}, {
        1.6974080638774882`, -0.4375973669711513}, {
        1.6751256112487205`, -0.39242384752775383`}, {
        1.6553468060870689`, -0.34822185432308694`}, {
        1.6380716483925344`, -0.3049913873571507}, {
        1.6372970609994744`, -0.3027754160564906}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.6345557764906307`, -0.2949330371939277}, {
        1.6233001381651164`, -0.2627324466299451}, {
        1.6108460737061914`, -0.22119372661312758`}, {
        1.6005232533171359`, -0.18012392177835557`}, {
        1.5923316769979499`, -0.13952303212562908`}, {
        1.5862713447486334`, -0.09939105765494813}, {
        1.5812801417054745`, -0.05952155589870077}, {
        1.5783024334935571`, -0.019902179918190592`}, {1.5797857254275582`, 
        0.02579280894331889}, {1.5802219451484056`, 0.030619586574793207`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5809697037017698`, 0.038893545973307964`}, {
        1.583937069826352, 0.07172749581562067}, {1.58855735849682, 
        0.11154319989621268`}, {1.5952566862458049`, 0.15174778586051801`}, {
        1.6040350530733067`, 0.19234125370853666`}, {1.6148924589793252`, 
        0.23332360344026865`}, {1.6279888087454073`, 0.2749331951205967}, {
        1.6434840071530994`, 0.31740838881440364`}, {1.6609372682911034`, 
        0.35968156621938063`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.6643620814700268`, 0.3672496415393312}, {
        1.6816709498933133`, 0.40495558224245415`}, {1.7046853787525347`, 
        0.4503492974619393}, {1.7307440253067647`, 0.4972520456653865}, {
        1.7598468895560035`, 0.5456638268527958}, {1.7919939715002509`, 
        0.5955846410241671}, {1.8154213281630731`, 0.6300530781608706}, {
        1.8320511585774701`, 0.6534804152221794}}]}, 
      {Arrowheads[{{0.01575599552148422, 1.}}], 
       ArrowBox[{{1.836859968547337, 0.6602548446192659}, {
        1.8405578509072957`, 0.6654642505062207}, {1.8675099318029647`, 
        0.7019095856766435}, {1.8963839629201253`, 0.7394805112885656}, {
        1.9272863363288224`, 0.778268454958413}, {1.960323444099102, 
        0.8183648443026122}, {1.9956016783010089`, 0.8598611069375895}, {2., 
        0.8648862059702621}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-2., -0.8651214476873302}, {-1.9661545718015754`, \
-0.8255291008898928}, {-1.9328456699575463`, -0.7853401778428883}, \
{-1.9016814666860635`, -0.7464697173327095}, {-1.8725545452348962`, \
-0.7088258639478369}, {-1.8453574888518132`, -0.6723167622767522}, \
{-1.8199828807845833`, -0.6368505569079366}, {-1.7965357386130716`, \
-0.6026452967898235}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.7920009063572748`, -0.5956846187222222}, \
{-1.7636712158142922`, -0.5520943791526544}, {-1.7341015077331956`, \
-0.5033926020931448}, {-1.7076141800376858`, -0.456230061251343}, \
{-1.6842092327277627`, -0.4106067566272489}, {-1.6635559169742509`, \
-0.3661956454157583}, {-1.6453234839479753`, -0.32266968481176717`}, \
{-1.6377416396008069`, -0.30222286093199763`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.6348532661250228`, -0.2944334549439401}, \
{-1.6295119336489354`, -0.2800288748152755}, {-1.6161212660771316`, \
-0.23827321542628327`}, {-1.60498645825534, -0.19716155003600785`}, \
{-1.5959424872063364`, -0.15645272203566668`}, {-1.5889893529301211`, \
-0.11614673142525968`}, {-1.584127055426694, -0.07624357820478689}, \
{-1.5803555684701647`, -0.037013995783291245`}, {-1.578531363566933, 
        0.002029363583205834}, {-1.5802588438665184`, 
        0.031181904752871307`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.5807502666671487`, 
        0.03947503749107227}, {-1.581195731463315, 
        0.04699259402297057}, {-1.5864515099496452`, 
        0.09225451643192341}, {-1.5921338963769456`, 
        0.13230133820889572`}, {-1.5999326101292741`, 
        0.17279567213383834`}, {-1.6098476512066313`, 
        0.21373751820675127`}, {-1.621879019609016, 
        0.2551268764276345}, {-1.636205460554601, 
        0.29721124804802973`}, {-1.6530057192615573`, 
        0.3402381343194787}, {-1.6616974336945183`, 0.36006629455505484`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.6650327488780385`, 
        0.36767505395517913`}, {-1.672279795729886, 
        0.3842075352419814}, {-1.6940276899595859`, 
        0.4291194508155378}, {-1.7186021817146908`, 
        0.4753141284777408}, {-1.7463560507592337`, 
        0.523131815666183}, {-1.7772892970932144`, 
        0.5725725123808647}, {-1.811401920716633, 
        0.6236362186217855}, {-1.832689654392672, 0.6539144185226895}}]}, 
      {Arrowheads[{{0.01569056262740952, 1.}}], 
       ArrowBox[{{-1.8375146800034348`, 
        0.6606768683039218}, {-1.8618322613803397`, 
        0.6938797816939589}, {-1.8897506418729708`, 
        0.7305550374425784}, {-1.9196179281762558`, 
        0.7683896425410193}, {-1.9515441945677952`, 
        0.8074763718953808}, {-1.9856395153251905`, 0.8479080004117625}, {-2.,
         0.8644378307738299}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0601858051555706`, -1.}, {
        1.0515405028274454`, -0.9953933294352111}, {
        1.013736647044705, -0.9755829740488634}, {
        0.9779369087602657, -0.9571232685039284}, {
        0.9119113804107422, -0.9239421732325397}, {
        0.8523096611488888, -0.8950260643120599}, {
        0.7981948984479685, -0.8697068159754131}, {
        0.7620305352658245, -0.8534086120611959}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7544564842279692, -0.8499952123104544}, {
        0.7488494163321087, -0.8474682734157384}, {
        0.7038138727101126, -0.8279706108827518}, {
        0.6625506108231637, -0.8108252864334471}, {
        0.6242835049159159, -0.7954801204991512}, {
        0.5885567378908406, -0.7816127763770796}, {
        0.5241821867283618, -0.7579415782220236}, {
        0.46834288981803374`, -0.7390717412731077}, {
        0.44413569935670233`, -0.731663508177971}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4361917003695289, -0.7292323711859058}, {
        0.4199547796421636, -0.7242633148351606}, {
        0.3774593238924665, -0.7124146723753307}, {
        0.3396775620931306, -0.7027135280309106}, {
        0.27619628126960993`, -0.6885299749284783}, {
        0.22002431205364653`, -0.6782172426364644}, {
        0.17577866761499927`, -0.671656300054857}, {
        0.14068500986176688`, -0.6674616067717093}, {
        0.12596590993646295`, -0.6659859667273257}, {
        0.11280987616363554`, -0.6648023952734895}, {
        0.11084437355854447`, -0.6646555524104997}}]}, 
      {Arrowheads[{{0.006139685652325622, 1.}}], 
       ArrowBox[{{0.1025597820094479, -0.6640366098872896}, {
        0.08063285455865551, -0.6623984473149757}, {
        0.057738782690967314`, -0.661173914348905}, {
        0.0320809211612032, -0.6602373077783783}, {
        0.030741887707053356`, -0.6602047782435673}, {
        0.02945880751999776, -0.6601749075449971}, {
        0.02812036299819023, -0.6601457222540414}, {
        0.02648263817859078, -0.6601118482665155}, {
        0.01957866972172742, -0.6599887496863042}, {
        0.014482545153305026`, -0.6599216610489252}, {
        0.010716594848617955`, -0.659885029330479}, {
        0.006002163153488593, -0.6598530441945772}, {
        0.0034438207122779053`, -0.6598436862100252}, {
        0.0020010935643618526`, -0.6598407510245228}, {
        0.0006608745681884166, -0.6598393976337519}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.014972191374879, -1.}, {-0.978516474162519, \
-0.9815556508093685}, {-0.9390343185131506, -0.9620465395736992}, \
{-0.88400950395661, -0.93553415402823}, {-0.8330080897407766, \
-0.9116139555524071}, {-0.7860300758656498, -0.89028594414623}, \
{-0.7430754623312297, -0.8715501198096989}, {-0.7139945339890869, \
-0.859327250296291}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7063358368485427, -0.8561082589803939}, \
{-0.7033953800772906, -0.8548723692934492}, {-0.6662409600436072, \
-0.8397185793481162}, {-0.5995091066370071, -0.8139828811702008}, \
{-0.528244209339925, -0.7886732377764737}, {-0.46701397733755434`, \
-0.7688616676051596}, {-0.4141688611606801, -0.7534119306012659}, \
{-0.3924873085698216, -0.7476639148498156}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3844570359974474, -0.745535002123616}, \
{-0.36805931134008746`, -0.7411877867097998}, {-0.3513821083156916, \
-0.737047396459842}, {-0.3355493970176432, -0.7332736827731001}, \
{-0.3078695329835152, -0.7274109792618644}, {-0.282632942471752, \
-0.7224704514532974}, {-0.23654901278881257`, -0.7140777233826011}, \
{-0.1983675131599488, -0.7081989677651006}, {-0.16656225320191162`, \
-0.7040613486046011}, {-0.11529430408714178`, -0.6991171771796215}, \
{-0.07967803273546106, -0.6966730882813705}, {-0.05658317539245751, \
-0.6955679316333498}}]}, 
      {Arrowheads[{{0.0006145017457760815, 1.}}], 
       ArrowBox[{{-0.0482809223136641, -0.6952716638563701}, \
{-0.03807626226405857, -0.6949363456801675}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], ArrowBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAAkXT3i/iRD85NPY9Nsy+P95drQuQ
jV8/QZnZyarMvj/lrvX6rIhrPxBp6A64zb4/LINCaNIedz+ZjvJkh9C+P66o
2zg6i4M/WJy3wcXYvj+CR0Jh1s2QP03mnfNh8r4/fGQBWsSGlz9O7tLOCBa/
P3KEm3O/gqA/Ad7/u0Fcvz92B3RY7lWnP+wDDUaa6b8/0NDjTvLLqz/K1IHF
FS7AP79s/jn6mbA/lOiDD3B/wD8xGr/nS0a1Py3eXivJKcE/vAJWiSCjtT+i
XLn+NzjBP17EkYBYNbk/jw6V7jbZwT8/bt0cGWq8P0SOmIvhdsI/BEzsg6QZ
wD8G+prGL0HDP0+P7Ox9scQ/V9SN2yJaxT82rwSlvJPLP8AbirM+98g/2/pR
7qZD0T89Rkn0wfrMP/lHfmXDbtM/RmkDOBKlzz86zKTm
        "]]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.3107133185807919, 0.2515749424141189}, {
        0.33410568517955697`, 0.2659512768297227}, {0.3671501517772429, 
        0.2869397288125448}, {0.40662284288376105`, 0.3124482894375111}, {
        0.44414736238886865`, 0.3370493887881505}, {0.4886631360026805, 
        0.36657974358332623`}, {0.5311976971380593, 0.3950755583194228}, {
        0.5813381945935339, 0.42894123674406237`}, {0.5885428051307536, 
        0.4338408153274127}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.5954124492890523, 0.4385125961571127}, {
        0.6294722813534415, 0.46167537822188565`}, {0.6858898301897338, 
        0.5002617794559475}, {0.7402732228013263, 0.5376368971068373}, {
        0.7708518302960704, 0.5587181882503736}, {0.8036883785834464, 
        0.581395300939304}, {0.8650386128572795, 0.6238747631640378}, {
        0.8692364744765999, 0.6267879452037046}}]}, 
      {Arrowheads[{{0.004410234779480755, 1.}}], 
       ArrowBox[{{0.8760616761517009, 0.6315244174222021}, {
        0.8994109950468336, 0.6477280998234253}, {0.9362482206048135, 
        0.673323840180827}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.0042284309511337196`, 
        1.7188701608152854`}, {-0.006343002813602709, 
        1.7188734879167307`}, {-0.009360729738697069, 
        1.7188801954599098`}, {-0.016256672911844926`, 
        1.7189062503414083`}, {-0.028768213737117666`, 
        1.7189926243114106`}, {-0.04390615934265087, 
        1.7191567039363207`}, {-0.06721250987963805, 
        1.7195465176753477`}, {-0.10331390251569658`, 
        1.7204811757059373`}, {-0.11417377056959109`, 
        1.7208076637088883`}, {-0.12617728540615344`, 
        1.721206384930606}, {-0.14015327065176358`, 
        1.7217747006676571`}, {-0.15568412300049123`, 
        1.7224759346814917`}, {-0.19022487150508502`, 
        1.7242256132943512`}, {-0.2325016088567507, 
        1.7268398993863963`}, {-0.2842807079896633, 
        1.7307466036546884`}, {-0.33598165994825036`, 1.735588776215031}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3442531417037882, 
        1.7363634610220364`}, {-0.35628546124852656`, 
        1.737490375814311}, {-0.3990594266762235, 
        1.7422245388834912`}, {-0.4470417144846923, 
        1.7480858172626712`}, {-0.5010914926021117, 
        1.7554815610847574`}, {-0.5622614835519356, 
        1.764958064565565}, {-0.631362466613524, 
        1.7768879418172718`}, {-0.6691404487110296, 
        1.7838893375172684`}, {-0.6729207743394197, 1.7846210131968157`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6810770872686079, 
        1.7861996538726996`}, {-0.7092052210662363, 
        1.7916438069520573`}, {-0.7795732286414684, 
        1.8062752450393949`}, {-0.8177154952426613, 
        1.814790816511272}, {-0.8579774596500401, 
        1.8241947934242577`}, {-0.9004697638114562, 
        1.8345535536450799`}, {-0.9453030496747614, 
        1.8459334750404661`}, {-0.9925879591878063, 
        1.8584009354771438`}, {-1.0046115683610988`, 1.8616865402728229`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.0126254271049013`, 
        1.8638764295432608`}, {-1.0424351342984417`, 
        1.8720223128218396`}, {-1.0851885766474463`, 
        1.8841368103644682`}, {-1.1301238112187029`, 
        1.897356001111724}, {-1.1773699493938619`, 
        1.9117674262348516`}, {-1.2270561025545756`, 
        1.9274586269050955`}, {-1.2793113820824968`, 
        1.944517144293701}, {-1.3301624489062065`, 1.961648438704997}}]}, 
      {Arrowheads[{{0.006468996288792964, 1.}}], 
       ArrowBox[{{-1.3380235945029688`, 
        1.9643351649726906`}, {-1.3920457657665655`, 
        1.9830862939109755`}, {-1.439417656269766, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAjkjyAcw1Rj8lPkG7zunwP4aVQvBE
7mA/Gb2esM/p8D/HmEFCnkdtP8ogxsfR6fA/ynpf9pgxeT9x903q1+nwP3r1
QbH6E4Y/+yCLCuzp8D8x5vBM9suTP4ZDr9Aw6vA/tW4rNuQ3lj8jwiv0SOrw
Pw1EgEau75g/60wrXGfq8D+M7OHztU+cP+CRo/uR6vA/EpaLP8HRnT8zZIK3
purwP8QypvRyZ6M/ICNbBTjr8D8QmMR1UEapP9X0LUs47PA/nZCKXTiEtD8+
EaVFh+/wP2j09lvJVLw/2FExQkb18D+bYznQq5XDP43EbwtKAPE/OKq7Ksoi
yz94Vo7wgxXxP+GqC5f+5Mw/jhcqjhob8T/OMDJ//cTOP2WuoJ1wIfE/LyIO
PKfW0D/+QynG1SzxP1LMqMxZb9I/J0jnLX468T/WGEobNDnVP4YzQke4VPE/
hUqvZg==
        "]]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.33983582308096516`, 1.084391476417797}, {
        0.3429275248236321, 1.0848458328868786`}, {0.40893412117738326`, 
        1.0963024777194166`}, {0.44692435882687387`, 1.1037484212918323`}, {
        0.4887544704523543, 1.1126347839223973`}, {0.5331241346695527, 
        1.1228025075492625`}, {0.5821094918714063, 1.1349880155417083`}, {
        0.6362872751182715, 1.1495490703917375`}, {0.663779796302858, 
        1.1574805120212068`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.6717619411291011, 1.159783317040152}, {0.6962342174705046,
         1.1668434345913539`}, {0.7631085922580261, 1.1876726170277574`}, {
        0.7996353353265047, 1.1997622871466462`}, {0.838400981536221, 
        1.2130916959568314`}, {0.8795399304057442, 1.2277531080264417`}, {
        0.9231865814536433, 1.2438387879236055`}, {0.9694753341984881, 
        1.2614410002164518`}, {0.9858755642126019, 1.2678623461829273`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.9936114124678915, 1.2708912401648178`}, {
        1.0185405881588472`, 1.2806520094731086`}, {1.0537010242650493`, 
        1.294788783820645}, {1.090603089499963, 1.3099992980036697`}, {
        1.129359863929253, 1.3263642768347284`}, {1.1700844276185833`, 
        1.3439644451263661`}, {1.2128898606336196`, 1.3628805276911287`}, {
        1.2578892430400264`, 1.383193249341562}, {1.2988705935695322`, 
        1.4020699110616446`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.3064121220282974`, 1.4055545046728466`}, {
        1.3549221762896098`, 1.428331509149621}, {1.3969149097341007`, 
        1.4484129375858754`}, {1.4409792351598814`, 1.4698637999806794`}, {
        1.487248760165794, 1.4927795322361397`}, {1.5358570923506825`, 
        1.5172555702543629`}, {1.5869378393133895`, 1.5433873499374557`}, {
        1.604444843354212, 1.5524798517075162`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.6118174760160555`, 1.5563089292225214`}, {
        1.6406246086527574`, 1.5712703071875243`}, {1.6970510079676298`, 
        1.6009998779066754`}, {1.7563506448568493`, 1.632671497997016}, {
        1.8055880382668674`, 1.6593068443428902`}, {1.8572095453380586`, 
        1.6875744159604527`}, {1.9044481618569495`, 1.7137488915521648`}}]}, 
      {Arrowheads[{{0.006096788930692216, 1.}}], 
       ArrowBox[{{1.9117139645499173`, 1.7177769910024892`}, {
        1.9682177989715557`, 1.749442686123493}, {2., 1.767448755821682}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.03572256219710773, 
        1.0033374090260947`}, {-0.046317820838825546`, 
        1.0035622606293888`}, {-0.06411637297562102, 
        1.0040483382566223`}, {-0.08875816822999053, 
        1.0049903430339548`}, {-0.13457203337727683`, 
        1.0073212565762697`}, {-0.17718308712480646`, 
        1.010664453126477}, {-0.23364039981868368`, 
        1.0164810630711214`}, {-0.3089366853876733, 
        1.0266624267461517`}, {-0.32769954999311934`, 
        1.029486135392219}, {-0.3476568521251106, 
        1.03266328038855}, {-0.3660664985850115, 1.0359967362872564`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.3742412476151575, 
        1.0374769475142531`}, {-0.37598299672470337`, 
        1.0377923280326096`}, {-0.4068077741815087, 
        1.0437965945524892`}, {-0.4740554781785205, 
        1.0579603275043732`}, {-0.5122026731528074, 
        1.0668631959114971`}, {-0.553798404995255, 
        1.0772528682688605`}, {-0.5992931771878233, 
        1.0894262899469547`}, {-0.649137493212472, 
        1.1036804063162708`}, {-0.6964292647270736, 1.1180485170731735`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.7043519028325602, 
        1.1205472845420474`}, {-0.7552462379223492, 
        1.1370233058942616`}, {-0.8162592415772154, 
        1.1580057602199147`}, {-0.8834033394178257, 
        1.1824267862422062`}, {-0.9196200803169993, 
        1.1961708130976796`}, {-0.9579527045567924, 
        1.2111911032214644`}, {-0.9985487843455086, 
        1.2275921520075985`}, {-1.0162339655984187`, 1.234947273655259}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.0239047018757998`, 
        1.2381374698788896`}, {-1.0415558918914523`, 
        1.2454784548501197`}, {-1.087121599402927, 
        1.2649545071430661`}, {-1.1353934790882363`, 
        1.286124804280475}, {-1.186519103155685, 
        1.3090938416563846`}, {-1.2406460438135762`, 
        1.3339661146648334`}, {-1.2792376582081495`, 
        1.3520594606817182`}, {-1.319706850928822, 
        1.3713849193951448`}, {-1.3267588533960954`, 1.374813079030177}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.3342304708708632`, 
        1.3784452243044116`}, {-1.3621771142711208`, 
        1.392030805886949}, {-1.4067719405305747`, 
        1.414085435238967}, {-1.453614822002712, 
        1.4376371225330342`}, {-1.5028292509830599`, 
        1.462774182850987}, {-1.554538719767148, 
        1.4895849312746618`}, {-1.6088667206505027`, 
        1.518157682885894}, {-1.6301866075327438`, 1.5295228479434912`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.6375176901749078`, 
        1.533430887640854}, {-1.6549029695309971`, 
        1.5426985995450375`}, {-1.7031966758253925`, 
        1.5687797110197848`}, {-1.7538938103236434`, 
        1.5965049890628054`}, {-1.8071403438157025`, 
        1.6259784054267672`}, {-1.863082247091523, 
        1.6573039318643388`}, {-1.9218654909410575`, 
        1.6905855401281886`}, {-1.9282977721274814`, 1.694265732183833}}]}, 
      {Arrowheads[{{0.004474629341304366, 1.}}], 
       ArrowBox[{{-1.9355086345210566`, 
        1.6983913849228942`}, {-1.9836360461542601`, 1.725927201970985}, {-2.,
         1.735383366024985}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.04005174883612894, 1.7414168138276511`}, {
        0.06470886469038381, 1.7417742086023604`}, {0.10317765929184992`, 
        1.7425837094877787`}, {0.14150582861690658`, 1.7439554926103404`}, {
        0.19423761099322548`, 1.7465472451294126`}, {0.26705281639406375`, 
        1.7514679689723056`}, {0.2924132780773467, 1.7534032272816136`}, {
        0.3202128572567506, 1.7557234955371357`}, {0.34862681505910786`, 
        1.7585385811331016`}, {0.37165097302988986`, 1.76101778194938}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3799105840289691, 1.761910050263363}, {0.4473336005876002,
         1.769853086697397}, {0.4857566666917222, 1.7749451016602353`}, {
        0.5276071028138372, 1.7809436782538575`}, {0.5732527747952696, 
        1.7880318521616827`}, {0.6230615484773445, 1.796392659067131}, {
        0.6801000409507089, 1.8067366021666675`}, {0.7082681943826902, 
        1.8123064798301536`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7164180727798026, 1.8139180098778658`}, {0.74283902021208,
         1.8191424007953085`}, {0.8119357488509537, 1.8339716329650733`}, {
        0.8490736637461712, 1.8424080297566328`}, {0.8880474894568255, 
        1.8515858766879811`}, {0.9290582699377452, 1.8616442389243846`}, {
        0.9723436294918031, 1.8727510640661151`}, {1.018040596464751, 
        1.8849948730171815`}, {1.0395750508393466`, 1.8910069094330388`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0475767445127895`, 1.893240839901694}, {
        1.0662861992023416`, 1.8984641866815928`}, {1.1172174660503278`, 
        1.9132475259633586`}, {1.1709714253544612`, 1.9294334117664877`}, {
        1.2276851054604951`, 1.9471103649949892`}, {1.2874955347141817`, 
        1.9663669065528728`}, {1.3349542311629905`, 1.9821301419692994`}, {
        1.3647208304073368`, 1.992325672478094}}]}, 
      {Arrowheads[{{0.0009213533316487312, 1.}}], 
       ArrowBox[{{1.3725802693142772`, 1.9950176544710634`}, {
        1.384701178589939, 1.9991692573901578`}, {1.3870553257717968`, 
        2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAzKEFe4neR7/pcaU/dGHQP0QC1QGs
F2K/KopkOIZh0D9ALvne0y1vv2nrX7StYdA/eum2YMb5er/PpWHOJWLQP3DC
YcU6i4e/B+MwZZ1j0D8E6ueBCiCTv65/QBohZ9A/8P87OEM7n7/TAwH6rXDQ
P5eKusgM2Km/oiZQacuL0D9WkTHb8oewv2GF2DG9pdA/Rl/uwCsxtb9h+mHd
UdDQP9sExVuoRbu/6BXE594W0T/f3DeKovq+v5OOI29XSdE/ExT1tqqfwb83
xTKfh4rRP6EYTuUCr8S/aNllErb00T+tW14lKGLIv+SpAP6gh9I/XRp6jfhF
zr9HUz8LFpjTPw03U8Jm286/PBCxD/K00z+h7HzslnTPv/nBHLzt0tM/LMig
9xeg0L+MgpLdgjHUP+QEGjBDmNG/oEgZZHCb1D+jgbSu8rLTvxoMfFA0itU/
RPTh56pp1L8iPM/e0eDVP+AavbQ=
        "]]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.326456384884134, 
        0.34540546553123813`}, {-0.3465821872457558, 
        0.3549457954870204}, {-0.39309120872736775`, 
        0.37844258604130754`}, {-0.44799071864407414`, 
        0.4078390013524922}, {-0.4802634095988332, 
        0.4258373412007381}, {-0.5163472236646564, 
        0.4464608907890221}, {-0.5573732958112372, 
        0.47051173329777496`}, {-0.6048637670851817, 
        0.4990680901769863}, {-0.6169342731985279, 0.5064864342455666}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6240121049940943, 
        0.510836358849059}, {-0.6598520209369548, 
        0.5328630100396967}, {-0.7233714408170214, 
        0.572629541498947}, {-0.7589809964490345, 
        0.5952127800372309}, {-0.7980940406913435, 
        0.6202584370096832}, {-0.8412567873910897, 
        0.6481537408272775}, {-0.8889409021565984, 
        0.6792342060827586}, {-0.9042984144634967, 0.6893253963365005}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9112413726673827, 
        0.6938875097021997}, {-0.9418837844907343, 
        0.7140221774376802}, {-1.0010512936714928`, 
        0.7532009727132899}, {-1.033363818842895, 
        0.7747160661484396}, {-1.067646333191521, 
        0.7976216982280387}, {-1.1041995556143702`, 
        0.8221305264983584}, {-1.143169857296862, 
        0.848346117941511}, {-1.1769169275067743`, 
        0.8711147384566791}, {-1.1876360293606254`, 0.8783660381087489}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-1.1945171004471815`, 
        0.883020971801527}, {-1.2126953299826029`, 
        0.8953182511167792}, {-1.2506786001894563`, 
        0.9210794006589199}, {-1.2910547677335689`, 
        0.9485311792977197}, {-1.334026356362299, 
        0.9778168267253062}, {-1.3798103839641294`, 
        1.0090898301113174`}, {-1.42863836256867, 
        1.0425139241029011`}, {-1.4690634507209086`, 1.0702426358127166`}}]}, 
      {Arrowheads[{{0.006042326848715622, 1.}}], 
       ArrowBox[{{-1.475914350216415, 
        1.0749418616090443`}, {-1.4807562983466556`, 
        1.078263090824716}, {-1.5186640762073833`, 
        1.1043103748756224`}, {-1.5586426368706179`, 1.1318213151023189`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.610600173386362, -1.}, {
        1.5755997096034222`, -0.971768266030615}, {
        1.526872991193135, -0.9321084745168405}, {
        1.4813205603183348`, -0.8946689069575444}, {
        1.4387689799773629`, -0.8593257976992994}, {
        1.3990448131685607`, -0.82595538108868}, {
        1.3619746228902694`, -0.7944338914722595}, {
        1.3546304279359893`, -0.7881074314173937}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.348336098686402, -0.7826853500568653}, {
        1.3273849721408302`, -0.7646375631966117}, {
        1.2951024239185838`, -0.7364426306083095}, {
        1.264777096524533, -0.7096004403703895}, {
        1.2361232699678042`, -0.6839077528489926}, {
        1.1835213416084136`, -0.6357483055606883}, {
        1.136679083324619, -0.5915191279532397}, {
        1.1030142892185568`, -0.5586261793468429}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.0970721484587473`, -0.5528202763014062}, {
        1.094978939600626, -0.5507750592364891}, {
        1.0430193755436323`, -0.4978495465157867}, {
        0.9979723159587287, -0.4494871185559568}, {
        0.9590574414726021, -0.4050668945184567}, {
        0.9254944327119389, -0.36396799356474346`}, {
        0.8992991411769069, -0.32960415991301983`}, {
        0.8796949862908263, -0.302078186374681}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.8749657526705518, -0.29525097223701197`}, {
        0.8377888195691403, -0.23598816635052433`}, {
        0.8093139557244953, -0.17994019636737885`}, {
        0.7888275733369199, -0.1271421037752613}, {
        0.7755952057340322, -0.076601096038817}, {
        0.7688823862434503, -0.027324380622691255`}, {
        0.7676559467944015, -0.010046988867964476`}, {0.767206688874455, 
        0.0071754334140708646`}, {0.7679079003960436, 0.01345976948095962}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7688291611023719, 0.02171621094767974}, {
        0.7712418945316877, 0.04333939773629145}, {0.7788068644911122, 
        0.08021193276860028}, {0.7882841228431736, 0.1176313893766967}, {
        0.8015859579805085, 0.15614468913636836`}, {0.8190830505513507, 
        0.19618951774860538`}, {0.8411460812039343, 0.23820356091439787`}, {
        0.8684577326977647, 0.28280239324928436`}, {0.8970688645420652, 
        0.3239416090120249}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.9018193197241058, 0.33075685271034544`}, {
        0.9307966263108125, 0.36868183111085606`}, {0.9644151818143374, 
        0.4094825103561127}, {1.0031512642833564`, 0.453486596458481}, {
        1.0475997836983038`, 0.5011770587718686}, {1.0991930028956098`, 
        0.553594964509947}, {1.1237638880192589`, 0.5775929776907401}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.129723495231526, 0.5833807962752058}, {1.159841672057988, 
        0.6121002939491094}, {1.1939720006885355`, 0.6439361609778442}, {
        1.2308584321852978`, 0.6776543860373465}, {1.270665046673258, 
        0.7133751364961155}, {1.3135559242773986`, 0.7512185797226495}, {
        1.3600556733859825`, 0.7915570834938881}, {1.3766483175885433`, 
        0.8056977424486889}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.382971319262151, 0.8110863597869262}, {
        1.4110494306505537`, 0.8350152159952113}, {1.4671540775747136`, 
        0.8820314949190997}, {1.4972855132171605`, 0.9069903681566729}, {
        1.5288985046457608`, 0.9329844876693554}, {1.562112977571069, 
        0.9600989611043683}, {1.5970764662528518`, 0.9884383474396197}, {
        1.6339019942643618`, 1.0180828914896587`}, {1.6393721045793626`, 
        1.022457495763904}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.6458601712851073`, 1.027646188990932}, {1.67270258517885, 
        1.049112838069035}, {1.7137051591520582`, 1.081688989207379}, {
        1.756992642732848, 1.1158703025795025`}, {1.8028503797125395`, 
        1.151858902309819}, {1.851426801928371, 1.1897600769066856`}, {
        1.8982329149171582`, 1.226081535823599}, {1.9071464196018477`, 
        1.2329627205584235`}}]}, 
      {Arrowheads[{{0.002591676381803837, 1.}}], 
       ArrowBox[{{1.91372249004447, 1.2380394167790054`}, {
        1.9478085829469147`, 1.264353724163955}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.7597674487349939, -0.5161385526529528}, \
{-0.7106733604138691, -0.47992493516491963`}, {-0.6677930358083428, \
-0.4481013421839391}, {-0.6303348042867016, -0.42010749479415943`}, \
{-0.5965761319019749, -0.3946927009253699}, {-0.5664731630959131, \
-0.37185729128878064`}, {-0.5151259870737515, -0.3324322658915469}, \
{-0.4943565231356666, -0.3161956686403188}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.4878114672895819, -0.31107904954622617`}, \
{-0.4730080525219534, -0.299506431001935}, {-0.43811361039520524`, \
-0.27166084828170184`}, {-0.3829632920677698, -0.22622868490382975`}, \
{-0.3421093690148331, -0.19075095494656663`}, {-0.29874626316538533`, \
-0.15010820130247352`}, {-0.26854234952654127`, -0.11828644314278511`}, \
{-0.2470420903838148, -0.0920145795391522}, {-0.24353465265193786`, \
-0.08707521121086209}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.23872799707767275`, -0.08029937373925064}, \
{-0.2318065405193534, -0.06943591790438967}, {-0.2195901401240106, \
-0.045569119948053446`}, {-0.21254591243371318`, -0.023698914287821025`}, \
{-0.21222749972772148`, -0.022271042067688783`}, {-0.2119287200018021, \
-0.02084744472857124}, {-0.21089001732633036`, -0.009694463166482323}, \
{-0.2110324176655908, 0.0014715191769733224`}, {-0.21375574424388183`, 
        0.024089344519067232`}, {-0.2216501286539639, 
        0.04785039281616479}, {-0.23570597321606715`, 
        0.07407570843385167}, {-0.2560471510252365, 
        0.10220509989582162`}, {-0.28627893294043155`, 
        0.13636557002852986`}, {-0.3063464254731599, 
        0.15669163605508019`}, {-0.33134658893979546`, 
        0.1803360301840492}, {-0.34885877961287504`, 0.19596855288229728`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3550563820501606, 
        0.2015009367275987}, {-0.36270421881758663`, 
        0.20832789425056972`}, {-0.4027887705297557, 
        0.2423620796650503}, {-0.4561006294390182, 
        0.28564052400242596`}, {-0.48961126790433873`, 
        0.3120925254333387}, {-0.5285522230785868, 
        0.34236491522576423`}, {-0.5745022663375541, 
        0.37757612773861277`}, {-0.6151133634013252, 0.408257459855989}}]}, 
      {Arrowheads[{{0.008871755429564122, 1.}}], 
       ArrowBox[{{-0.6217419945420213, 
        0.41326533327521536`}, {-0.6303669680077026, 
        0.41978142603155216`}, {-0.6629042387585435, 
        0.44413408088464856`}, {-0.6992119400956975, 
        0.47114902252246665`}, {-0.7399686705182797, 0.5013063191213011}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2., -0.5657907511833267}, {
        1.9785001128218123`, -0.5273263578736469}, {
        1.9525818167756475`, -0.47675795192526793`}, {
        1.9295785007030082`, -0.42747411884478215`}, {
        1.9091546653241638`, -0.37914341265683627`}, {
        1.891310310639114, -0.3317658333614303}, {
        1.876045436647859, -0.28534138095856426`}, {
        1.8692588096514227`, -0.26121260175449035`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8670094167679991`, -0.2532152410249494}, {
        1.8631864001676715`, -0.2396231099867684}, {
        1.8525595580158236`, -0.19436407498457284`}, {
        1.844164910192316, -0.1495642759519777}, {
        1.8380024566971485`, -0.10522371288898284`}, {
        1.8331655572740029`, -0.0629436615393485}, {
        1.830281376920486, -0.020885564426485724`}, {1.8315152376222643`, 
        0.024829906516790665`}, {1.835046779693998, 0.07072141804974594}, {
        1.8355386372954223`, 0.07557605924866824}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8363760592225014`, 0.08384142502995387}, {
        1.8394930100692821`, 0.11460577217428422`}, {1.8461058351347788`, 
        0.15885787666369072`}, {1.8548852548904888`, 0.20347773151796544`}, {
        1.865831269336411, 0.2484653367371083}, {1.8790891615408174`, 
        0.29405303970549945`}, {1.8948042145719786`, 0.34047318780751856`}, {
        1.9129764284298958`, 0.3877257810431661}, {1.919976805836312, 
        0.4040429705524075}}]}, 
      {Arrowheads[{{0.010328692407968998`, 1.}}], 
       ArrowBox[{{1.9232522451939658`, 0.41167769674243776`}, {
        1.9336058031145675`, 0.4358108194124416}, {1.9569832535763139`, 
        0.48503183411059503`}, {1.983399694765453, 0.5356923563328757}, {2., 
        0.5650545601861454}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.9432806406825236`, -1.}, {
        1.9157278345970168`, -0.9733097430385308}, {
        1.8691924123292698`, -0.9271697722308028}, {
        1.8260245497055958`, -0.8832794589044083}, {
        1.7860113523705903`, -0.8414814481021198}, {
        1.7489399259688483`, -0.8016183848667081}, {
        1.7143964771166273`, -0.7634037085523405}, {
        1.7123891687798918`, -0.7611203533373829}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.7069040324858769`, -0.7548808960838648}, {
        1.6820402666223087`, -0.7265978423999496}, {
        1.6517679814186712`, -0.6911139072824546}, {
        1.6234763084384958`, -0.6568650240727747}, {
        1.597061934614562, -0.62376431364383}, {
        1.5724215468796503`, -0.5917248968685395}, {
        1.5280494774080124`, -0.5304824277705993}, {
        1.502825113317315, -0.49298870550943086`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.4981877935975167`, -0.4860957516579409}, {
        1.497409106214333, -0.48493830370926777`}, {
        1.4697566215636328`, -0.4409217675600199}, {
        1.4450920234559121`, -0.3984328193228556}, {
        1.423415311891171, -0.357471458997775}, {
        1.40438101709245, -0.3177026947617416}, {
        1.3876436692827894`, -0.27879153479171903`}, {
        1.3732032684621898`, -0.2407379790877073}, {
        1.3610598146306505`, -0.20354202764970644`}, {
        1.3569212641209403`, -0.18686673512248275`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.354920135487145, -0.1788036692556177}, {
        1.3429961985769034`, -0.13075903730346009`}, {
        1.3327852717636979`, -0.059478663484702786`}, {
        1.3296341224778725`, -0.024114719195225922`}, {1.3283626225360496`, 
        0.011082613422663559`}, {1.332209850015449, 0.05655985816058566}, {
        1.3392310463490678`, 0.10251621239294795`}, {1.3489527574352385`, 
        0.1494635506573078}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.3506373471607658`, 0.1575986415872881}, {
        1.3541608667519978`, 0.17461415096258434`}, {1.3646784901910305`, 
        0.2114267822821449}, {1.3772312557884405`, 0.24874852162486702`}, {
        1.3920300873068634`, 0.2868403671439482}, {1.409285908508934, 
        0.3259633169925861}, {1.4289987193946518`, 0.36611737117078064`}, {
        1.4511685199640172`, 0.40730252967853187`}, {1.476213685603401, 
        0.44989776549409133`}, {1.4830623192191326`, 0.4606240692116202}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4875330995332579`, 0.4676261882026993}, {
        1.5045525916991744`, 0.4942820515957107}, {1.5361852382513375`, 
        0.5404553879833899}, {1.5711116252598898`, 0.5884177746571289}, {
        1.5944444578520585`, 0.6190056596913623}, {1.6193908712589309`, 
        0.6505467641407001}, {1.64606215508821, 0.6831311423744819}, {
        1.6745695989475995`, 0.7168488487620486}, {1.6879950337665017`, 
        0.7322519337117646}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.6934536337685777`, 0.7385146194774513}, {
        1.705024492444802, 0.7517899376727404}, {1.7375381251875202`, 
        0.7880444634758977}, {1.772221786783458, 0.8257024805408613}, {
        1.809186766840318, 0.8648540432369708}, {1.8487912011482233`, 
        0.905751564058885}, {1.8914691781688107`, 0.948697411847514}, {
        1.9224895583326127`, 0.9791661765847519}}]}, 
      {Arrowheads[{{0.005970760052036408, 1.}}], 
       ArrowBox[{{1.928416435751354, 0.9849876601624677}, {
        1.9374459165170523`, 0.993856575491575}, {1.986946634807924, 
        1.0413940438797866`}, {2., 1.05367054146792}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6593279992662389, -1.}, {-0.6301449233970615, \
-0.9902604489615101}, {-0.5865848116353706, -0.9764876250064655}, \
{-0.5469154987076544, -0.964778229849207}, {-0.47646607751007575`, \
-0.9456665456810914}, {-0.41601346796025535`, -0.9310422162102077}, \
{-0.3640119064459537, -0.9199355020715585}, {-0.33834189425580363`, \
-0.9150635814970468}}]}, 
      {Arrowheads[{{0.019933349216375282`, 1.}}], 
       ArrowBox[{{-0.33017991266022884`, -0.9135145161608206}, \
{-0.3189156293549314, -0.9113766639001478}, {-0.30124225111324754`, \
-0.9082849838187941}, {-0.2846047843465417, -0.905526444211194}, \
{-0.25870928401435295`, -0.9018077178856533}, {-0.23524372299479168`, \
-0.8987331222239932}, {-0.19269740069122018`, -0.8936018299528528}, \
{-0.15803405135586068`, -0.8901627989607613}, {-0.12969545463157756`, \
-0.8878493192495414}, {-0.0849703968033438, -0.8853067507946252}, \
{-0.05541873938971937, -0.8841673764354091}, {-0.036018501468464206`, \
-0.8836730835428126}, {-0.02349995910211995, -0.8834684887319845}, \
{-0.013054935980214203`, -0.8833514684404483}, {-0.007401054689717827, \
-0.8833169688166671}, {-0.0043040726517237305`, -0.8833068077689402}, \
{-0.0024958499229940276`, -0.8833033789605093}, {-0.0008186416231556452, \
-0.8833017870173896}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.0317070300729128, 0.44153357097350293`}, {
        0.041302033997049376`, 0.4419360537049372}, {0.05382338506928653, 
        0.44261984642569335`}, {0.07020943598146055, 0.44378614596828975`}, {
        0.08017376598205753, 0.44463370419737874`}, {0.09157463067511468, 
        0.44573834467674434`}, {0.10712752927866029`, 0.44747804562163535`}, {
        0.12538078656778115`, 0.4498522792304811}, {0.16373511687020878`, 
        0.4560627644632898}, {0.21504449044742263`, 0.466764939272476}, {
        0.22134340255874352`, 0.4682159744991328}, {0.22784697991235467`, 
        0.4697532620879359}, {0.2422600290678041, 0.47344007097924196`}, {
        0.25772807857440827`, 0.47761257160071763`}, {0.2910138681670744, 
        0.4871072514570254}, {0.329507414467908, 0.49925184618596563`}, {
        0.3558899214785308, 0.5084352833005006}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3637358605093437, 0.5111663614222626}, {
        0.37441078980660913`, 0.5148821774311078}, {0.4352785712750932, 
        0.5383450307782024}, {0.4707188551723767, 0.5531167758838946}, {
        0.5100620286064801, 0.5703159674388729}, {0.5543149252266251, 
        0.5906606549512783}, {0.6048174432981059, 0.6151075301505365}, {
        0.6624931503161261, 0.6443149819894676}, {0.6668939297991328, 
        0.6466318060733862}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.6742451173255021, 0.6505018950819947}, {0.728265613775889,
         0.6789413994208912}, {0.7647378529832887, 0.6986774324782761}, {
        0.8043639460206654, 0.7205699998812882}, {0.8475867452327561, 
        0.7449354024778674}, {0.8947848459177138, 0.7720464947996918}, {
        0.9465347429841549, 0.8023139055233268}, {0.9641658510498189, 
        0.8128072747085229}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.971304819462086, 0.8170561189032483}, {
        1.0035787024278688`, 0.836264314312095}, {1.0668140195579017`, 
        0.874534523011923}, {1.1010978267167733`, 0.8955337744394078}, {
        1.1373398568345607`, 0.9179040042241173}, {1.172252135858146, 
        0.9396113440756197}, {1.2091878643652891`, 0.9627386440906602}, {
        1.2483164596327683`, 0.9874059388461373}, {1.2543090682837104`, 
        0.9912085934272765}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.2613236707084483`, 0.9956597617913423}, {
        1.2898214412211082`, 1.0137432349337419`}, {1.3339004309745834`, 
        1.0418905109599603`}, {1.3807651530212177`, 1.071997717546072}, {
        1.4306414337727804`, 1.104224777328149}, {1.4837692019247921`, 
        1.1387415849570588`}, {1.5233582279070834`, 1.1645844923335817`}, {
        1.5405361228260235`, 1.1758440185194774`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5474842389727965`, 1.1803982724642363`}, {
        1.5650942089641457`, 1.1919410091724354`}, {1.6091325179935352`, 
        1.2209210703340148`}, {1.6556285278928073`, 1.251634610678715}, {
        1.7047376115595185`, 1.2841915650669307`}, {1.756615141891225, 
        1.3187018683590566`}, {1.8114164917854825`, 1.3552754554154878`}, {
        1.824459351574044, 1.3640066996851006`}}]}, 
      {Arrowheads[{{0.012228581803754317`, 1.}}], 
       ArrowBox[{{1.8313629509544294`, 1.3686281564443425`}, {
        1.8692970341398476`, 1.394022261096619}, {1.9146967422097756`, 
        1.4244973365971272`}, {1.962382856722847, 1.4565870157607999`}, {2., 
        1.481961835810075}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6083725010206361, -0.40903049755596993`}, {
        0.5789405580307477, -0.3870896637036473}, {
        0.5283144057568179, -0.34902407752379994`}, {
        0.5064605184864616, -0.3324327347039771}, {
        0.48646333950952947`, -0.31715039990267624`}, {
        0.46335389304908436`, -0.2993258804427074}, {
        0.40446250823965235`, -0.25309517700030915`}, {
        0.36022920078332415`, -0.21715561603152178`}, {
        0.3460763136504175, -0.20508348624537737`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.33975566983121797`, -0.1996921034271002}, {
        0.31233292411001795`, -0.17630104955025255`}, {
        0.27804089002388394`, -0.1448460788154227}, {
        0.25268325469908787`, -0.11943957726765844`}, {
        0.24251829302841443`, -0.10839785787183842`}, {
        0.23365468036353124`, -0.09818785315108737}, {
        0.21540440834780275`, -0.07454972970187136}, {
        0.20275286202351317`, -0.054059138841911075`}, {
        0.20205996286551223`, -0.05275974899593466}, {
        0.20138602957778667`, -0.05146922511880985}, {
        0.19707541266515036`, -0.04118367418285174}, {
        0.19385803731986107`, -0.031233313700283163`}, {
        0.1894607204431538, -0.0117877531616698}, {0.18899800661911698`, 
        0.007154572402777245}, {0.1924015158772937, 0.026392408229854513`}, {
        0.21473913030232317`, 0.0693303971150066}}]}, 
      {Arrowheads[{{0.006439856371117407, 1.}}], 
       ArrowBox[{{0.21857323335209733`, 0.07670041752109182}, {
        0.21940309851400316`, 0.07829560760809419}, {0.23124745573230132`, 
        0.09379531689069476}, {0.2463088120977021, 0.11130247720831837`}, {
        0.2654159512759669, 0.13141268972119932`}, {0.2905479916519781, 
        0.15557199171977829`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.2448275813062508`, -1.}, {-1.2180838055378416`, \
-0.9833662339498298}, {-1.181090315054037, -0.9605148319229035}, \
{-1.145998053617975, -0.9389942814720962}, {-1.0811068132388097`, \
-0.8996544464260103}, {-1.0225892750998098`, -0.8647641510659138}, \
{-0.9860193701157955, -0.8432577913584246}, {-0.9603292312288715, \
-0.8283038021019398}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.9531493522825605, -0.8241244618072617}, \
{-0.9514315799781123, -0.8231245626358766}, {-0.8878055793977148, \
-0.7866953796491307}, {-0.8309177436705696, -0.7549123651127305}, \
{-0.7799745431086292, -0.7272112820337298}, {-0.7248944537889551, \
-0.6981203696844598}, {-0.6754136768890124, -0.6728025048857623}, \
{-0.6610891788856286, -0.6657225377657578}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6536415306905078, -0.6620414939811617}, \
{-0.6308825861197871, -0.6507927521956804}, {-0.5906515551922651, \
-0.6316261761722566}, {-0.5402964747387466, -0.608579045941589}, \
{-0.49571202057341923`, -0.5892059258538533}, {-0.45604549420034546`, \
-0.5728986840829544}, {-0.42044419712358777`, -0.5590491888027969}, \
{-0.35930397563724054`, -0.5372092078762575}, {-0.3475547215135862, \
-0.533389800806244}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.33965401261670386`, -0.5308214655654461}, \
{-0.33294713623725375`, -0.528641217288255}, {-0.30887413201526087`, \
-0.5212752535046121}, {-0.26678468095708574`, -0.5093576737591008}, \
{-0.23106434872586967`, -0.5003847738223188}, {-0.17453459819203737`, \
-0.4886067091167983}, {-0.12111907997428696`, -0.48021554704959385`}, \
{-0.11744950093395384`, -0.4797527926368001}, {-0.1138945278825721, \
-0.47931765363150436`}, {-0.10271780102977351`, -0.47811529575111483`}, \
{-0.0926566397317654, -0.4771369545138067}, {-0.07454428128179029, \
-0.47552779390368033`}, {-0.060027260484471, -0.47448833840171717`}, \
{-0.0483594408877451, -0.47381445013946144`}, {-0.027939250763995026`, \
-0.47293691661659354`}, {-0.01643324106445099, -0.472658639127165}, \
{-0.01374545263946117, -0.472621306548268}}]}, 
      {Arrowheads[{{0.0002903867226766428, 1.}}], 
       ArrowBox[{{-0.005438299763467957, -0.47253094799033263`}, \
{-0.003225547293908527, -0.4725204652314176}, {-0.0018579680437894618`, \
-0.4725167530947956}, {-0.0006134507775398578, -0.4725151120448454}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAtaFJS9aMNj8XWjD6bQrsPxvoSKIY
Z10/Cof40G8K7D/8Gt3vzp9pPwQPDNNzCuw/LYlQHCvgdj8zLUKHgQrsP5bN
iXqweX8/yXovipIK7D/4TGmR9amFP+0v1t2yCuw/J0EtyH/Ojj8NGpbH+Ars
P4mBA+0xtJA/Z+PwmxAL7D+8sTeBtZ6YP2tJUcDPC+w/StW5xb0boj9JX7F1
aQ3sPziFnjlD/qs/94BMS54R7D9fGoOJ/Ly1P19TY1HqG+w/mZW3WHDwtj9W
CSnxxR3sP2NSawX2NLg/9jdpktcf7D+w4By7osy7P16u8G7sJuw/qVBdBE7u
vz8zxjL7QzDsP3FVe2XqucQ/94RQpmVJ7D/KpCoQoPHKP74JO4zZc+w/f0Fx
pcWM0T/rYFCyv7vsP+l8QJYwKtU/SzqhIogL7T/yt53l
        "]]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.3388869313719427, 0.9090693158391604}, {
        0.3417865692787224, 0.9095692883314083}, {0.38212106865190604`, 
        0.9176931573908107}, {0.42755667076067616`, 0.9277209937960985}, {
        0.4792247908970454, 0.9403872234856592}, {0.538588533902207, 
        0.956686673536975}, {0.6066963926808784, 0.9772886696036589}, {
        0.6443570195180044, 0.9894122866595181}, {0.6597337108311326, 
        0.9945519778114245}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6676128936930154, 0.9971856111214004}, {
        0.6845968601377765, 1.0028625373393238`}, {0.7278114444086117, 
        1.017914253713626}, {0.7746607704542541, 1.0350334342168233`}, {
        0.8256021288374218, 1.0545495249000778`}, {0.8810223366874719, 
        1.0767510026132425`}, {0.9415091819430658, 1.1020607313278847`}, {
        0.9771927698360356, 1.1176429346871104`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.9848062107960005, 1.1209675495116471`}, {
        1.0078161866354876`, 1.1310154775366312`}, {1.0434460614667902`, 
        1.1470698144354567`}, {1.0808444463254405`, 1.164259584483715}, {
        1.1202226137059872`, 1.182735753561826}, {1.1616905819106125`, 
        1.202576994938818}, {1.2026499860867153`, 1.222551132902592}, {
        1.2458643234298252`, 1.2440235698755797`}, {1.2848268325178118`, 
        1.263739375227956}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.2922368678779648`, 1.2674955183296337`}, {
        1.3397961556126259`, 1.2919905441482329`}, {1.3909201954280193`, 
        1.3187753376460378`}, {1.445112258361824, 1.347638942549336}, {
        1.502612982879814, 1.3787531415058185`}, {1.5636779538389307`, 
        1.4123003789826245`}, {1.5851968719356055`, 1.4243098258120142`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.5924512785649334`, 1.4283584220426557`}, {
        1.6288925599296684`, 1.4486958585707608`}, {1.6633049607457755`, 
        1.4681380642158315`}, {1.6990096623303441`, 1.4884730360703653`}, {
        1.7360765518213839`, 1.5097503897633213`}, {1.7745780847145318`, 
        1.5320215600415503`}, {1.8145892848630494`, 1.5553398007697918`}, {
        1.8561877444778285`, 1.5797601849306793`}, {1.8804584763166465`, 
        1.594109395925939}}]}, 
      {Arrowheads[{{0.007878357958147087, 1.}}], 
       ArrowBox[{{1.8876098213399315`, 1.5983373755072918`}, {
        1.8994536241273843`, 1.605339604624734}, {1.944469652737857, 
        1.632136771070368}, {1.9913211275930194`, 1.6602122146038867`}, {2., 
        1.6654464418749415`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.6138386600376495`, -1.}, {-1.5784878145119372`, \
-0.971400470168202}, {-1.5377687165840905`, -0.93819715082352}, \
{-1.4993260495402732`, -0.9065857925696971}, {-1.46304526031911, \
-0.8764847710822865}, {-1.4288117958592255`, -0.8478124620368421}, \
{-1.3965111030992443`, -0.8204872411089166}, {-1.3660286289777914`, \
-0.7944274839740635}, {-1.3582237464973967`, -0.787681074939165}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.3519386255848036`, -0.7822483222210225}, \
{-1.3372498204334908`, -0.7695515663078357}, {-1.3032682963273343`, \
-0.7398275129649935}, {-1.2712665627368824`, -0.7114687620628819}, \
{-1.241149868523969, -0.6844069937738239}, {-1.212823462550428, \
-0.6585738882701424}, {-1.1611625107687944`, -0.6103203863081984}, \
{-1.1155256982866493`, -0.5661616975556317}, {-1.1071025115484978`, \
-0.5576647069206264}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.101253773864371, -0.551764722642285}, \
{-1.0623115683386912`, -0.5124813058138975}, {-1.0161262155510618`, \
-0.46345680366770237`}, {-0.9761715251444917, -0.4184581438105442}, \
{-0.9416493823397127, -0.37685527893592125`}, {-0.9143969970020991, \
-0.3417582642684531}, {-0.8900797134936895, -0.3083120126208664}, \
{-0.884879673412384, -0.3002252044727113}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8803863900773423, -0.293237504432395}, \
{-0.8502504519644815, -0.24637179838533715`}, {-0.8203749869139385, \
-0.18944644660473337`}, {-0.7986667075039108, -0.1359477676544546}, \
{-0.7843399551163985, -0.08486099167478296}, {-0.7766090711334019, \
-0.035171348806000396`}, {-0.7750201314019621, -0.017611062429985776`}, \
{-0.77422693230492, -0.00012245000021775466`}, {-0.7757142386689115, 
        0.015889487368738128`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7764826093597188, 
        0.024161558056535005`}, {-0.7776224908421269, 
        0.03643321327581823}, {-0.7845764039168504, 
        0.07364118938458938}, {-0.7934487622760742, 
        0.11136755998627314`}, {-0.8061580112042984, 
        0.1501307195737821}, {-0.8230595460880799, 
        0.19036588600696813`}, {-0.8445087623139754, 
        0.23250827714568315`}, {-0.8711671791443064, 
        0.27716426635660524`}, {-0.9036963158413943, 
        0.32494022700641245`}, {-0.9048049371422417, 0.32641744656497285`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.9097915791300719, 
        0.3330620645876743}, {-0.932411584109562, 
        0.3632028473282686}, {-0.9656454868354163, 
        0.40415889807603317`}, {-1.003986211440429, 
        0.4482904092385687}, {-1.0480219453460713`, 
        0.4960794108047378}, {-1.099173094101872, 
        0.5485599949890774}, {-1.1280465887578226`, 
        0.5770060125554779}, {-1.1313757069221084`, 0.5802060345778607}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.1373651038946706`, 
        0.5859631754383454}, {-1.159335616473393, 
        0.6070817181350819}, {-1.1932028669042738`, 
        0.6389065150006767}, {-1.2298110297061542`, 
        0.6725998064250492}, {-1.2693227945347256`, 
        0.7082809956809872}, {-1.3119008510456769`, 
        0.7460694860412772}, {-1.3580649421104147`, 
        0.7863342255328649}, {-1.384026745575358, 0.8085692399605082}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.390336562803707, 
        0.813973289694479}, {-1.4086918638160608`, 
        0.829693706936853}, {-1.4643924474903758`, 
        0.8765823121563534}, {-1.49430619049113, 
        0.9014653829319551}, {-1.5256900863096172`, 
        0.9273750845935671}, {-1.5586627558767296`, 
        0.9543956155665643}, {-1.5933700954944416`, 
        0.9826303796156317}, {-1.6299239072508753`, 
        1.012158773831317}, {-1.646585656123631, 1.0255278685257816`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{-1.6530653270368507`, 
        1.0307270426754684`}, {-1.6684359932341528`, 
        1.043060195304167}, {-1.7091304733313786`, 
        1.0754934797248563`}, {-1.7520894697977838`, 
        1.1095170326367487`}, {-1.7975947163137327`, 
        1.1453304380279934`}, {-1.845792932417807, 
        1.1830377889269998`}, {-1.8923823962415958`, 
        1.2192831710034107`}, {-1.9142339384487386`, 1.2361929283082551`}}]}, 
      {Arrowheads[{{0.0055675057494123156`, 1.}}], 
       ArrowBox[{{-1.920804118967359, 
        1.2412772448734526`}, {-1.9417319890480393`, 
        1.2574722209816351`}, {-1.9940630707316225`, 1.2977617214181503`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6926886654217, -1.}, {
        0.683907544595671, -0.9969072671553266}, {
        0.6457363699814676, -0.983944755136296}, {
        0.5770778767358468, -0.9621704196147967}, {
        0.5322232205216005, -0.9490424866949462}, {
        0.4909253539303119, -0.9375598861981771}, {
        0.4189999896166082, -0.919530682473883}, {
        0.3731576448287828, -0.9096014195179635}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.365038237996938, -0.9078427894598237}, {
        0.35876925866234544`, -0.906484954371621}, {
        0.3077006359351334, -0.8968248478210976}, {
        0.2643590404056688, -0.889760429939834}, {
        0.22730939104464792`, -0.8845017678453511}, {
        0.21486981292920235`, -0.8829035896011648}, {
        0.20313219392488474`, -0.8814755385296622}, {
        0.18157217086309496`, -0.879245102097373}, {
        0.16233571234566224`, -0.877462238178394}, {
        0.12801871660092387`, -0.8745762365723375}, {
        0.10106595634895396`, -0.8727865927170375}, {
        0.07982741782580643, -0.8716717135836856}, {
        0.04923776973642911, -0.8706505093026063}, {
        0.035341690075438206`, -0.8703475886136542}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.2427365576598626`, -0.9932633086788507}, {
        1.2014142486446988`, -0.9674693391570822}, {
        1.1626254170551564`, -0.9434525038508336}, {
        1.1261866222684476`, -0.9210828584533544}, {
        1.0917449701327357`, -0.9001109313772347}, {
        1.0590091859612922`, -0.8803307155007594}, {
        0.9982911758107138, -0.8440864269139023}, {
        0.9586734086094192, -0.8208471985200556}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9515075754891508, -0.8166438209882529}, {
        0.9433045004157152, -0.8118320118271044}, {
        0.8933210683753001, -0.7830494893746873}, {
        0.8337590153296002, -0.7494377302559636}, {
        0.7803523266962686, -0.7200544532565959}, {
        0.7322484862119127, -0.6942930249431811}, {
        0.6885949776131401, -0.6715468118823165}, {
        0.660063426962175, -0.6571027854590539}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6526514270330933, -0.6533504789638843}, {
        0.6488333532274243, -0.6514175886134895}, {
        0.6124051653822392, -0.6335071296761883}, {
        0.5790040578806234, -0.6175972570013675}, {
        0.548164325998679, -0.6033560401342148}, {
        0.49357725187751683`, -0.5791843856190646}, {
        0.4461149302964439, -0.5594658940876396}, {
        0.40463533005825336`, -0.5433842215993109}, {
        0.3679964199657383, -0.5301230242134499}, {
        0.3471932552136574, -0.5232120444863384}}]}, 
      {Arrowheads[{{0.018896336696391944`, 1.}}], 
       ArrowBox[{{0.33930924057712875`, -0.5205929110049362}, {
        0.31548702220295055`, -0.512678977226072}, {
        0.2715708980017538, -0.499694250940931}, {
        0.20325142049796846`, -0.48289947520640897`}, {
        0.19708159236706616`, -0.4816010785407187}, {
        0.19111513276934808`, -0.48038031112263707`}, {
        0.17886148051025802`, -0.47808730288334733`}, {
        0.16743880917115664`, -0.47607786702106514`}, {
        0.14612679412824064`, -0.4725394638394413}, {
        0.12764858181971803`, -0.46984393611015896`}, {
        0.11158446564699973`, -0.46778592589645823`}, {
        0.07375763832218285, -0.4641839557627}, {
        0.04866473306742185, -0.4625692844268521}, {
        0.03203718003421863, -0.4618542424275988}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.03004719974781285, 
        0.8144255470582282}, {-0.03401671781205982, 
        0.8145037750818923}, {-0.03526989598450157, 
        0.8145304339733775}, {-0.057146744394593135`, 
        0.8150550021541791}, {-0.08070511804496924, 
        0.816072516546239}, {-0.11414570632391005`, 
        0.8181165233922992}, {-0.16187228365587142`, 
        0.82224769180761}, {-0.17016229988593223`, 
        0.8230638194260432}, {-0.17888553787097372`, 
        0.8239656823786708}, {-0.19310107770943089`, 
        0.8256274502471006}, {-0.20848494520119565`, 
        0.8275645073595304}, {-0.24181645949958103`, 
        0.8321092369196506}, {-0.280753502178262, 
        0.8382315205405829}, {-0.3263835754336363, 
        0.8464958328970467}, {-0.3595087499436742, 0.8535437469760779}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.36763454077765445`, 
        0.8552726397734493}, {-0.3947383557660068, 
        0.8610394126909469}, {-0.4347743104480916, 
        0.8707333885029562}, {-0.4793189478877997, 
        0.8823958843085034}, {-0.5293047859133982, 
        0.8966602083691937}, {-0.5859387926491542, 
        0.9143699610746214}, {-0.650084873349335, 
        0.9361058776543943}, {-0.685244911828043, 
        0.9486651271564126}, {-0.6861583645593695, 0.9490021173858161}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.6939525587178431, 
        0.9518775450761634}, {-0.7226069332682076, 
        0.96244869333812}, {-0.7764923515385033, 
        0.9832155597803057}, {-0.8360791551443465, 
        1.0074440369401767`}, {-0.9020722824594463, 
        1.0356356171334415`}, {-0.9376915107497518, 
        1.0513742872162557`}, {-0.9751766718575126, 
        1.0682917926758095`}, {-1.000436399788655, 1.0800501480821612`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.0079680485980607`, 
        1.0835561163070855`}, {-1.0410916593815303`, 
        1.0989750942547263`}, {-1.0766427248228492`, 
        1.1160167046862937`}, {-1.1140691211525744`, 
        1.1342961532422533`}, {-1.1534805606973544`, 
        1.1538918386948442`}, {-1.1949867557838398`, 
        1.1748821598163064`}, {-1.2386974187386794`, 
        1.1973455153788795`}, {-1.2847222618885223`, 
        1.2213603041548027`}, {-1.3051482443855804`, 1.2321698297401424`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3124911002641415`, 
        1.236055703455162}, {-1.32193862859643, 
        1.2410553796881563`}, {-1.3609921309092177`, 
        1.2620015315060569`}, {-1.4020030949056819`, 
        1.284284510843331}, {-1.4450918466646172`, 
        1.3079900689348036`}, {-1.4903787122648202`, 
        1.333203957015301}, {-1.5379840177850876`, 
        1.3600119263196495`}, {-1.5880280893042134`, 
        1.3884997280826736`}, {-1.603109348219243, 1.3971733345338642`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.6103109398752409`, 
        1.4013151487019142`}, {-1.6406312529009937`, 
        1.4187531135391995`}, {-1.685032493682639, 
        1.4445369676818354`}, {-1.7316327141975565`, 
        1.4718485754130841`}, {-1.7805753898886887`, 
        1.5007898316145325`}, {-1.8320039961989805`, 
        1.5314626311677695`}, {-1.8860620085713733`, 
        1.563968868954381}, {-1.8964548769586949`, 1.5702673219437815`}}]}, 
      {Arrowheads[{{0.006795062991401851, 1.}}], 
       ArrowBox[{{-1.9035596641853672`, 
        1.574573079187997}, {-1.9428929024488102`, 1.5984104398559542`}, {-2.,
         1.6332772880949173`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.002323263915729919, 
        1.9027500941046656`}, {-0.0040533138663478695`, 
        1.9027515601604217`}, {-0.0069997077175507835`, 
        1.9027557889135234`}, {-0.012045343978276973`, 
        1.9027682597271132`}, {-0.021176912847106582`, 
        1.902809822523745}, {-0.038074246444262175`, 
        1.9029519176208143`}, {-0.042631388760733614`, 
        1.9029975958572725`}, {-0.047733931282604294`, 
        1.9030548591616663`}, {-0.048994942339612386`, 
        1.9030709040650728`}, {-0.05357232972250877, 
        1.9031326505583517`}, {-0.057712292540511106`, 
        1.9031932534835156`}, {-0.062172336535980706`, 
        1.903263584860436}, {-0.11067160444747194`, 
        1.904442789397334}, {-0.17514562317575527`, 
        1.9069662323205125`}, {-0.2205389063931336, 
        1.9094543972931426`}, {-0.27761510308579146`, 
        1.9133090150705898`}, {-0.3301444003568357, 
        1.9176006982971343`}, {-0.33417221310356643`, 1.9179882025593902`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.34244171080299224`, 
        1.918783787112779}, {-0.39281168905410196`, 
        1.9236297376296891`}, {-0.46791840751301217`, 
        1.9322802246726614`}, {-0.510999592278867, 
        1.937920045437207}, {-0.557765994068988, 
        1.9444362510304583`}, {-0.5977783480880965, 
        1.9504408894939473`}, {-0.6410953082825148, 
        1.9574786068457999`}, {-0.6717287816642517, 1.9627816573660977`}}]}, 
      {Arrowheads[{{0.011105884895765824`, 1.}}], 
       ArrowBox[{{-0.6799147088106223, 
        1.9641987472491718`}, {-0.6877168746522426, 
        1.965549403086016}, {-0.7376430471972801, 
        1.974653278214595}, {-0.7915832109857697, 
        1.9852002026394846`}, {-0.8502467510858537, 
        1.9976001467686324`}, {-0.8609195695925885, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAaUsyYNzzRL/j0Bb7WOzyPwb0rfNE
pF+//ZcAt1ns8j/7VSXTPTtrvyR6zFBb7PI/JEP5DjfZd79dUi+MYOzyP9tQ
nu/EYYW/gNidd3Ls8j/trMPJktaIvztNcfR67PI/xRcD7XTajL/Yzsdohuzy
P650Qv9OwpC/bZd63pXs8j+6pHa8UTKSvzCJcH6g7PI/q2U33/y4mL8JDktp
2+zyP46RC+Vu0KC/h8wJi07t8j+C0fgwj1Ssv9EmVnOw7vI/zmSGY75CtL/+
g6gmhvHyPwQuO9WyBL2/4n66zV738j8Tv2Wap9PEv/VFlmV+A/M/tEIiQxtX
xr9CIM2MzwbzPxyGz4f/9se/OTGNmqAK8z9eDELpAsvJv4+iSs6SD/M/PwIf
UlzDy7/vPIHPTRXzP+AUZsqAAdC/MHeWUKgi8z8bNUtgy3bSv1q5WIdsNPM/
RDXguF491b8UU8/ceUvzP5Unwnc=
        "]]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.3400852196952796, 
        1.207165694784274}, {-0.40733923766148084`, 
        1.21753726205132}, {-0.4509352054780348, 
        1.2253017849385501`}, {-0.4994523170668714, 
        1.2347259305432117`}, {-0.5537636825452064, 
        1.2463469881329785`}, {-0.6149698661275262, 
        1.2608789235913513`}, {-0.665394006511085, 1.2740019667816394`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6734338702289612, 
        1.276094366929885}, {-0.6838871144067291, 
        1.2788148570320466`}, {-0.7214924648679424, 
        1.2892134230313013`}, {-0.7613316739757136, 
        1.30064790856878}, {-0.8258489477153919, 
        1.3202262627948478`}, {-0.8973519176077163, 
        1.3435260491754897`}, {-0.9359776851709409, 
        1.3567464103988827`}, {-0.9766554526441114, 
        1.3711070468310462`}, {-0.9902375655689705, 1.3760446484344466`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.998045317543797, 1.378883055748768}, {-1.019487078651156,
         1.3866779308620245`}, {-1.0645744218160023`, 
        1.4035290348818588`}, {-1.102552939035227, 
        1.4181126533213744`}, {-1.1424374444417094`, 
        1.4338470523682625`}, {-1.1843482295295447`, 
        1.4508177586516822`}, {-1.2284055857928289`, 
        1.469110298800794}, {-1.2747298047256588`, 
        1.4888101994447571`}, {-1.3064034681728454`, 1.5025904151233644`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3140213959333242`, 
        1.505904736112425}, {-1.3234411778221298`, 
        1.5100029872127316`}, {-1.3746599965763382`, 
        1.5327741887338766`}, {-1.42850655248238, 
        1.557209330637352}, {-1.4731927729960415`, 
        1.5778868867169906`}, {-1.520051156495286, 
        1.5999837301158224`}, {-1.5692201012022962`, 
        1.6235987928064677`}, {-1.6152715418090677`, 1.646109970308883}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.6227289601177262`, 
        1.6497711002075575`}, {-1.6750432671283433`, 
        1.675779303953684}, {-1.7319742847917428`, 
        1.7045426163554942`}, {-1.791769456551636, 
        1.7352198759396007`}, {-1.8545671806302044`, 
        1.7679100146786233`}, {-1.9070162517388611`, 
        1.7955899496527186`}, {-1.9182973855275967`, 1.8016223128281577`}}]}, 
      {Arrowheads[{{0.005083594592107665, 1.}}], 
       ArrowBox[{{-1.9256234378013302`, 
        1.8055397743869894`}, {-1.9619781240934444`, 
        1.8249797238592815`}, {-2., 1.8455715165533435`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.01641713893614218, 1.}}], 
       ArrowBox[{{-0.15758894206370527`, -0.09706374089377154}, \
{-0.14512488791207193`, -0.08680955342348018}, {-0.13487190385693348`, \
-0.07810067342458703}, {-0.10655985323072148`, -0.05201015663634239}, \
{-0.09119517770846441, -0.03461484881325043}, {-0.07893209022662118, \
-0.01350719226588404}, {-0.07677626812247858, 
        0.0042410176115007855`}, {-0.07881111802797033, 
        0.013150089406464564`}, {-0.08313826258216278, 
        0.022801114318040126`}, {-0.08766464933442758, 
        0.030093872258753575`}, {-0.08851577416731185, 
        0.03131369622181531}, {-0.09077903053551499, 
        0.03440023772057172}, {-0.09308319686449129, 
        0.03735138449052635}, {-0.09564822764130837, 
        0.04046098677842987}, {-0.12443917398977236`, 
        0.06903105438205018}, {-0.13563803414867975`, 
        0.0788825013570819}, {-0.1498991525636221, 
        0.09086584081432302}, {-0.16832385478949918`, 
        0.10576117635763789`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.004246900973006385, 
        1.5406232530706}, {-0.006695759431129056, 
        1.54062768898654}, {-0.01045774454485891, 
        1.5406381172117283`}, {-0.018436442434955076`, 
        1.5406771391028515`}, {-0.029236093691019018`, 
        1.5407626083208457`}, {-0.04661357174256571, 
        1.540984867821688}, {-0.07481060133265578, 
        1.5415696550436746`}, {-0.08199635830157567, 
        1.5417441843109587`}, {-0.08987314492304722, 
        1.5419538477323778`}, {-0.1039377185521237, 
        1.5424267014012287`}, {-0.12021026744470219`, 
        1.5430591594401424`}, {-0.1579188975246925, 
        1.5447866654245321`}, {-0.20757475877451714`, 
        1.5477722360748216`}, {-0.2730343305027302, 
        1.552933222464123}, {-0.3358705682148475, 1.5592638576732643`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.34413640421933706`, 
        1.5600966254255721`}, {-0.3448592353092027, 
        1.5601694493264673`}, {-0.3878100449667354, 
        1.5653105585726774`}, {-0.43621702175175486`, 
        1.5717194625678819`}, {-0.49105113087314467`, 
        1.57988431853034}, {-0.5535107766771692, 
        1.5904640317149015`}, {-0.6245100645883667, 
        1.603904072330679}, {-0.6634977322793233, 
        1.6118359248656209`}, {-0.6719679063203827, 1.6136363669478004`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.6800940336272172, 
        1.6153636775670923`}, {-0.7049631000312748, 
        1.6206499105867838`}, {-0.771897548560159, 
        1.63588183968786}, {-0.846291881571502, 
        1.6543778185217186`}, {-0.8865459935793801, 
        1.6650123499494196`}, {-0.9289764632934149, 
        1.6766579218434903`}, {-0.9736870862421194, 
        1.6893795435483216`}, {-1.0019459403327506`, 1.6976977734734995`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-1.0099155224217236`, 
        1.7000436865813362`}, {-1.0207816579540077`, 
        1.7032422244083054`}, {-1.061537986001898, 
        1.715658227803896}, {-1.104371360362428, 
        1.7291761968723796`}, {-1.1494065936558004`, 
        1.7438821884704854`}, {-1.1967684985022176`, 
        1.7598622594549411`}, {-1.2465818875218821`, 
        1.7772024666824757`}, {-1.298971573334997, 
        1.7959888670098185`}, {-1.324957173669743, 1.8055729059303862`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3327516159159032`, 
        1.8084476610597273`}, {-1.3540623685617634`, 
        1.8163075172936975`}, {-1.4119790858223857`, 
        1.8382444743908417`}, {-1.4603880530093434`, 
        1.8570590681769967`}, {-1.5111329553103325`, 
        1.8772909633885624`}, {-1.5643570445108244`, 
        1.8990421580453234`}, {-1.6202035723962864`, 
        1.9224146501670614`}, {-1.6414001710310013`, 1.931490323332799}}]}, 
      {Arrowheads[{{0.009763878770847348, 1.}}], 
       ArrowBox[{{-1.6490372530924045`, 
        1.9347602659270648`}, {-1.6788157907521895`, 
        1.9475104377735608`}, {-1.7403369513640028`, 
        1.9744315188846047`}, {-1.7975686926437011`, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.046914105267371865`, 1.2331217304838629`}, {
        0.06813346917577387, 1.2336285906696673`}, {0.09910485171033821, 
        1.2347082741513296`}, {0.1445044847939209, 1.237021708115065}, {
        0.15547481846095818`, 1.2376627717378674`}, {0.16728410366685056`, 
        1.2384048638446323`}, {0.1814352797263423, 1.2394401659209504`}, {
        0.1967997889054415, 1.2406582232641334`}, {0.23018396769100438`, 
        1.2435439059592281`}, {0.26935541510806127`, 1.2474947443962183`}, {
        0.3153803081366211, 1.2529080299157376`}, {0.3777490942031835, 
        1.2617235210369078`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3859750106609514, 1.262886209908542}, {0.3883213521972544,
         1.2632178526145335`}, {0.4312630445709343, 1.270269763362471}, {
        0.47916454320929897`, 1.278876086805413}, {0.5329018596555093, 
        1.2895575828716992`}, {0.5935748580334844, 1.3030084115504423`}, {
        0.6620035867411956, 1.3197059827547881`}, {0.6993826150930682, 
        1.3294214874019201`}, {0.7107354671564216, 1.332488860295072}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7187555690782963, 1.3346557733401987`}, {
        0.7390080941766134, 1.3401277063978825`}, {0.80350327720139, 
        1.3586058710797668`}, {0.8750503860579862, 1.3807077974637805`}, {
        0.9137235556742332, 1.3932905191190355`}, {0.9544658783496544, 
        1.4069865985897616`}, {0.997379411284657, 1.42186517500594}, {
        1.035318889819994, 1.4354083302027325`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0431411031834423`, 1.4382065669579864`}, {
        1.0806714555639432`, 1.451992889269945}, {1.120695187434194, 
        1.4671231722233278`}, {1.1627575619990822`, 1.4834713689052874`}, {
        1.20697873396729, 1.5011226118634127`}, {1.253478858047501, 
        1.5201620336452941`}, {1.3023780889483973`, 1.5406747667985201`}, {
        1.351559405435576, 1.5617856452689978`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.359174918255214, 1.5651053753880566`}, {1.407854490046978,
         1.5864606974093651`}, {1.4527447609961375`, 1.6065671043281873`}, {
        1.4998152120000834`, 1.6280808434498737`}, {1.5492039941109086`, 
        1.6511006816390585`}, {1.6010492583807083`, 1.6757253857603769`}, {
        1.6554891558615767`, 1.702053722678463}, {1.6607379809309735`, 
        1.7046363077676159`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.668192204688685, 1.7083040175642557`}, {
        1.7126618376056062`, 1.7301844592579516`}, {1.7727054546648926`, 
        1.7602163623634768`}, {1.8357581580915312`, 1.7922481988596748`}, {
        1.888431050503339, 1.819402980709429}, {1.943621014113742, 
        1.8482598360758993`}, {1.964250896423343, 1.8591949115532287`}}]}, 
      {Arrowheads[{{0.0019351392250858762`, 1.}}], 
       ArrowBox[{{1.9715911550846104`, 1.8630856890806762`}, {2., 
        1.8781440814995682`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-2., -0.5631170671357112}, {-1.9883806868236031`, \
-0.5427994375266322}, {-1.9615472399911702`, -0.49174261777250117`}, \
{-1.9376876010460826`, -0.442023468633449}, {-1.916450325858948, \
-0.3933007237771706}, {-1.8978354144297678`, -0.34557438320366607`}, \
{-1.8818428667585407`, -0.2988444469129354}, {-1.8698820227927653`, \
-0.2582640703495484}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.8676446512964169`, -0.25026509313841483`}, \
{-1.8569896899608993`, -0.2073658803377711}, {-1.8479452676522223`, \
-0.16236527334283135`}, {-1.8411556227369745`, -0.11785711720965317`}, \
{-1.8356859101487195`, -0.07510030257622118}, {-1.8322123552454135`, \
-0.032596858252732494`}, {-1.8328928396520368`, 
        0.013612863771436202`}, {-1.8359159371284723`, 
        0.059974695760730945`}, {-1.8375875287103574`, 
        0.07865567064317193}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.8383279495923275`, 
        0.08693028990329155}, {-1.8398317209334833`, 
        0.10373577932875809`}, {-1.8458941960112876`, 
        0.14783650162251494`}, {-1.8541033623618854`, 
        0.19227686264200156`}, {-1.8644592199852763`, 
        0.2370568623872178}, {-1.877098435805972, 
        0.28240438671613477`}, {-1.8921576767484833`, 
        0.3285473214867235}, {-1.9096369428128108`, 
        0.3754856666989839}, {-1.922744086086899, 0.4069266445968336}}]}, 
      {Arrowheads[{{0.009963339530518638, 1.}}], 
       ArrowBox[{{-1.9259407473354684`, 
        0.41459468892666723`}, {-1.929536233998954, 
        0.4232194223529161}, {-1.9521329445540057`, 
        0.4720436530571607}, {-1.9777044687250585`, 0.5222534234203584}, {-2.,
         0.5625508814277685}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.9435148564301659`, -1.}, {-1.9351411757687726`, \
-0.991953002644127}, {-1.8892091910095044`, -0.9468039923072398}, \
{-1.8465768563798033`, -0.9038683721728897}, {-1.8070188099118003`, \
-0.8629810170688736}, {-1.7701004639216407`, -0.8238392530738428}, \
{-1.73546331280401, -0.7861904239934105}, {-1.7128273398537561`, \
-0.7609198914147608}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.707284354893848, -0.7547317685397176}, \
{-1.7029961177088493`, -0.7499444312458163}, {-1.672587639786099, \
-0.7150111762492997}, {-1.6441266401857004`, -0.6813005604221001}, \
{-1.6175018800575933`, -0.6487224851824563}, {-1.5926021205517196`, \
-0.6171868519486082}, {-1.569316122818019, -0.5866035621387953}, \
{-1.5344908857466777`, -0.5386816671413001}, {-1.5031648354732157`, \
-0.49285038324392316`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.498692230438791, -0.48584965210046543`}, \
{-1.4747092554791208`, -0.44818987264396243`}, {-1.4497528622829048`, \
-0.40561997314412}, {-1.427668942245561, -0.3644555511309712}, \
{-1.4080403539009199`, -0.3243180855919922}, {-1.390867097248982, \
-0.28520757652718304`}, {-1.3761491722897465`, -0.24712402393654348`}, \
{-1.3636760000004775`, -0.20980647969367053`}, {-1.3571205299731801`, \
-0.1866890194938479}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3548540674975564`, -0.17869647954530904`}, \
{-1.3532370013584372`, -0.17299399567216084`}, {-1.3384615250160448`, \
-0.10088420829323161`}, {-1.3330395841642884`, -0.06488032835661565}, \
{-1.3295686240895006`, -0.02916710329144626}, {-1.3307263466366903`, 
        0.016930655728870956`}, {-1.3351129285116656`, 
        0.06333122909810476}, {-1.3457222864862017`, 
        0.13468910001575182`}, {-1.349560422815133, 0.14982869315562297`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3516019723356782`, 
        0.15788161948941998`}, {-1.3642045303856545`, 
        0.20759262114406274`}, {-1.3765673158147116`, 
        0.24486601659635707`}, {-1.391236985239972, 
        0.28300985671959716`}, {-1.4082135386614358`, 
        0.3220241415137831}, {-1.4274969760791025`, 
        0.3619088709789147}, {-1.4494374110871204`, 
        0.4030015095661592}, {-1.474384957279636, 
        0.4456395217266832}, {-1.4840373539645466`, 0.4608954971526522}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.4884792021858053`, 
        0.4679160050660229}, {-1.5023396146566492`, 
        0.48982290746048684`}, {-1.5333013832181608`, 
        0.53555166676757}, {-1.5779872500825722`, 
        0.5968852619309487}, {-1.6027887215154284`, 
        0.6289771399289552}, {-1.6293675995219603`, 
        0.6621350572944122}, {-1.657827670032099, 
        0.6964460033447488}, {-1.6882727189757767`, 
        0.7319969673973941}, {-1.68882535129839, 0.7326233913207253}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.6943213627596527`, 
        0.7388532713356268}, {-1.7208065322829242`, 
        0.7688749387697774}, {-1.7555328958834735`, 
        0.807166906779328}, {-1.7927929620768308`, 
        0.8471127942415236}, {-1.8330009189683956`, 
        0.8889995804327802}, {-1.876370106197087, 
        0.9329848393619335}, {-1.9231138634018259`, 
        0.9792261450378204}, {-1.923379762158789, 0.9794831856898734}}]}, 
      {Arrowheads[{{0.005891293094899496, 1.}}], 
       ArrowBox[{{-1.9293528292844317`, 
        0.9852572670968995}, {-1.973445530221532, 1.027881071469277}, {-2., 
        1.0530096362285515`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.050969235445090855`, 
        0.448449907167389}, {-0.06028701915323029, 
        0.4490322847891505}, {-0.07131772602981612, 
        0.44984582784273314`}, {-0.0936058791556448, 
        0.4519145305271572}, {-0.1230851206807563, 
        0.45548886531946}, {-0.16799675254693458`, 
        0.4627637193594198}, {-0.17288920181139636`, 
        0.46365179442936405`}, {-0.17793379608732068`, 
        0.46459234904662794`}, {-0.19206409546962627`, 
        0.4674938567178049}, {-0.20743515646862187`, 
        0.4708781996813587}, {-0.24097148486415063`, 
        0.47883290244860455`}, {-0.28077568310258705`, 
        0.4896068087999809}, {-0.328487724311781, 
        0.5043001906200443}, {-0.3742199150590455, 0.5202675230751077}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.38206326805568774`, 
        0.5230060191500481}, {-0.38736616939358615`, 
        0.5248575199693848}, {-0.4218971648389628, 
        0.5380788376511271}, {-0.4604082508374275, 
        0.553670851321965}, {-0.5039742197929127, 
        0.5723994934595025}, {-0.5540330703615526, 
        0.5952931176780962}, {-0.6115687933842293, 
        0.6230520511711618}, {-0.6775653797018244, 
        0.6563766211321144}, {-0.6845571817876529, 0.6600230369755566}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6919232847146615, 
        0.6638646609356958}, {-0.7143439224030279, 
        0.6755576361491454}, {-0.7545064635004003, 
        0.6970309753201439}, {-0.7985548113246033, 
        0.7211557844645349}, {-0.8469196906782974, 
        0.7482436681522604}, {-0.9002706682933324, 
        0.7787722131317096}, {-0.9594806110667456, 
        0.8133612177049777}, {-0.9816560732930851, 0.8265111036883803}}]}, 
      {Arrowheads[{{0.005120503471061606, 1.}}], 
       ArrowBox[{{-0.9888018459927079, 
        0.8307484943368486}, {-0.991635067210572, 
        0.8324285736786184}, {-1.0256254097819815`, 
        0.8527747188558481}, {-1.0617165348201816`, 0.8745873318134849}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.020643028046294185`, 1.9072332425071359`}, {
        0.03568654012547814, 1.9073390178236902`}, {0.06011645297820791, 
        1.9075853601552981`}, {0.08628111476802561, 1.9080991668355158`}, {
        0.12398672785309355`, 1.9091663874293443`}, {0.1785458006041829, 
        1.9113973548944834`}, {0.19797761707121767`, 1.9123062476657118`}, {
        0.21953426188430453`, 1.9134237100525389`}, {0.2413913579359345, 
        1.9148004924912083`}, {0.26544723731885195`, 1.916465323125323}, {
        0.31843922261205543`, 1.9205287637785462`}, {0.35243335555170613`, 
        1.9236490948886924`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3607062571688711, 1.924408466876001}, {
        0.38220811597246274`, 1.9263821285978615`}, {0.418837450424599, 
        1.9302190830253214`}, {0.4590598788807654, 1.9348204367072879`}, {
        0.506770973718411, 1.9407934369223396`}, {0.5596804982867202, 
        1.9481361939383013`}, {0.6183978602288871, 1.9571077576077542`}, {
        0.6835324671881065, 1.9679671777832803`}, {0.6898939176093937, 
        1.9691355022897603`}}]}, 
      {Arrowheads[{{0.009146573023246556, 1.}}], 
       ArrowBox[{{0.6980649367307273, 1.9706361666430383`}, {
        0.7561016625138394, 1.981295013999825}, {0.7955832076881464, 
        1.9891377785322488`}, {0.8373558956734134, 1.9978555456108271`}, {
        0.847164787987053, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.043760957382763865`, 1.5776345365034958`}, {
        0.07236855416386659, 1.5780728050238486`}, {0.10187160907255964`, 
        1.5789050505372926`}, {0.14355287680538367`, 1.5805647031975232`}, {
        0.20266115854800604`, 1.5838918271586833`}, {0.22128097811182892`, 
        1.5850840706597744`}, {0.24162682444956163`, 1.5865054491662955`}, {
        0.2648184584633285, 1.588437464102299}, {0.29027634727043317`, 
        1.5907587430958663`}, {0.34622250608513927`, 1.5963857545714704`}, {
        0.3751645495293164, 1.5998449242261283`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.3834135194968688, 1.6008308458542602`}, {
        0.41328311702151377`, 1.6044008773053355`}, {0.45171575675757347`, 
        1.6096140824409517`}, {0.4938689941082066, 1.6158349173441435`}, {
        0.5424551405788289, 1.6236357660491143`}, {0.5961812346993569, 
        1.6331213222408207`}, {0.6556549227485897, 1.64460081434201}, {
        0.7109497285485158, 1.6561779329595387`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.7190810961597022, 1.6578804040324648`}, {
        0.7214838510053264, 1.6583834707754295`}, {0.7947490506579115, 
        1.6751537954790696`}, {0.8346137407784568, 1.6849570077689262`}, {
        0.8768020585572862, 1.6958107355424894`}, {0.9214406795909869, 
        1.7077938404435224`}, {0.9686562794761456, 1.7209851841157877`}, {
        1.0185755338093492`, 1.7354636282030471`}, {1.0404678151418796`, 
        1.7420394183440822`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.0484243181468316`, 1.7444293151859125`}, {
        1.0713251181871848`, 1.7513080343490635`}, {1.1128915598651046`, 
        1.7642235438527571`}, {1.1565202701018946`, 1.7782447731031796`}, {
        1.202334831757792, 1.7934574137833057`}, {1.2504588276930355`, 
        1.8099471575761097`}, {1.301015840767862, 1.8277996961645657`}, {
        1.3541294538425117`, 1.8471007212316488`}, {1.363281398454992, 
        1.850518352578364}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.3710641256694438`, 1.8534246739796945`}, {
        1.4099232497772203`, 1.8679359244603333`}, {1.4685208114322263`, 
        1.8903909975335924`}, {1.5183955475387465`, 1.909990873422876}, {
        1.570667451133784, 1.931053059731633}, {1.6254832130251151`, 
        1.9536820054996449`}, {1.6796717207421223`, 1.9765801722265914`}}]}, 
      {Arrowheads[{{0.0030574516154396178`, 1.}}], 
       ArrowBox[{{1.6873092824623392`, 1.9798488249940813`}, {
        1.7339422871742762`, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9176868490172896, -0.48629409476812646`}, {
        0.8891993945047094, -0.4591743272850882}, {
        0.8393304715095289, -0.40973117065325065`}, {
        0.7973772095530669, -0.36554809561278856`}, {
        0.7617806216340692, -0.3254900126427586}, {
        0.73549555295958, -0.29380840088993}, {
        0.712192066429207, -0.2638725745619967}, {
        0.6956586237167173, -0.23988851705344855`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6909434883459903, -0.23304855759317983`}, {
        0.6745298398008107, -0.20923827818081642`}, {
        0.6467401933028543, -0.15982758932985253`}, {
        0.626769378489312, -0.11388097383973982`}, {
        0.6137605733257205, -0.07034967908906373}, {
        0.6068569557776172, -0.028184952456409732`}, {
        0.6058099520301261, -0.0169071134312234}, {
        0.6051832019876624, -0.0056681237841337715`}, {0.607687008945238, 
        0.025063985705198796`}, {0.6134092129798138, 0.056372645018750674`}, {
        0.6197796863456873, 0.07867626264933095}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6220613230070278, 0.08666448404886831}, {
        0.6318389235721344, 0.12089676975575336`}, {0.6466538732596492, 
        0.15502212696163564`}, {0.6656837092067031, 0.19096726773238082`}, {
        0.6896285590569489, 0.22935874180553129`}, {0.719188550454039, 
        0.2708230989186295}, {0.7442628733168342, 0.30277014714093065`}, {
        0.773412270904178, 0.33720337944641626`}, {0.7981834781311532, 
        0.3646015239283914}}]}, 
      {Arrowheads[{{0.0136571978241319, 1.}}], 
       ArrowBox[{{0.8037550354648757, 0.3707639338351927}, {
        0.8072038107819984, 0.37457844491487474`}, {0.8462045605162234, 
        0.4153509926260945}, {0.8809995664081939, 0.4500642542589715}, {
        0.9206087139898878, 0.4880234601816442}, {0.9656450950533051, 
        0.5296735832133264}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.2805213554341182`, -0.6260793520244187}, {
        1.251317981499405, -0.5958240848263192}, {
        1.2240420090648363`, -0.566842231421876}, {
        1.1748761152639369`, -0.5123787660495926}, {
        1.1322313671670323`, -0.4620489560188368}, {
        1.0953154579097344`, -0.4152128014408768}, {
        1.067555981963744, -0.3774385382708343}, {
        1.0649487190337552`, -0.3736419711290799}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.0602457034141222`, -0.3667936727226224}, {
        1.0426943931286061`, -0.3412363239956119}, {
        1.020730691404322, -0.30660615861520973`}, {
        1.001664876790891, -0.27354804212962774`}, {
        0.9706285747969703, -0.2106773064932451}, {
        0.947987153047227, -0.15115346773678456`}, {
        0.9330180891150843, -0.09399013462278803}, {
        0.9288572577863836, -0.0650435186462179}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9276752477168521, -0.056820356287494454`}, {
        0.924998860573966, -0.038200915913797366`}, {
        0.9230826539513501, -0.014965901763901767`}, {0.9223352545351856, 
        0.00817316513461411}, {0.9275790024657652, 0.05376898762548316}, {
        0.9375035512585287, 0.10033906970233662`}, {0.9530277749993286, 
        0.15700703735689145`}, {0.9759405543996538, 0.2159889556347726}, {
        0.9990561857442664, 0.2619953944645557}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.0027859966388895`, 0.26941873991473864`}, {
        1.0073098586247435`, 0.2784224645642533}, {1.0265661959835402`, 
        0.31136018053394593`}, {1.0482036568398376`, 0.3454452041736068}, {
        1.0727780114805583`, 0.3811399978164944}, {1.1008450301926236`, 
        0.418907023795867}, {1.1324047129760335`, 0.45874628211172463`}, {
        1.1674570598307883`, 0.5006577727640673}, {1.1956911390024085`, 
        0.5328750354285596}, {1.199069941983122, 0.5365787985899971}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.2046689403972535`, 0.5427162869802877}, {
        1.2267667404901808`, 0.566939367876148}, {1.260683864294105, 
        0.6028507701068326}, {1.2974425104141807`, 0.6406092421206132}, {
        1.3378310018478503`, 0.6807886624186056}, {1.3826376615925562`, 
        0.7239629095019253}, {1.4318624896482977`, 0.7701319833705723}, {
        1.439783926844811, 0.7773919945135604}}]}, 
      {Arrowheads[{{0.003232650214083736, 1.}}], 
       ArrowBox[{{1.4459084706070087`, 0.7830051496590491}, {
        1.4855054860150758`, 0.8192958840245471}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8878193664220821, -0.44726661183791894`}, \
{-0.8352047902589284, -0.39350662980738005`}, {-0.7915249982051229, \
-0.34560434897894227`}, {-0.76358799390999, -0.31270020041279434`}, \
{-0.738775545269632, -0.2816543043937668}, {-0.6985243149532406, \
-0.22513726999707326`}, {-0.6782658958351389, -0.19068753741420785`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6740546815194345, -0.1835263070052902}, \
{-0.668574196776635, -0.17420666401077767`}, {-0.646728080260501, \
-0.12701590465679619`}, {-0.6320466335593454, -0.08248336357184274}, \
{-0.6235905248276751, -0.03952741239263129}, {-0.6220856197436303, \
-0.0276514816733303}, {-0.6210355878905964, -0.01583276446516391}, \
{-0.6225838618554723, 0.015634515141975603`}, {-0.6273974473254302, 
        0.04758527825735134}, {-0.6440421820611437, 
        0.11320046473819975`}, {-0.6528202802622017, 0.13497420938546803`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6559265910799673, 
        0.14267929732045181`}, {-0.6579582373437751, 
        0.14771871997767352`}, {-0.6760441046601584, 
        0.1839446389651495}, {-0.6989524977549072, 
        0.22248063795990514`}, {-0.7273361303726352, 
        0.2639291332212178}, {-0.7518940575432916, 
        0.296304328132209}, {-0.7805221310460289, 
        0.3311212445172207}, {-0.8137744523892652, 
        0.36883293959908664`}, {-0.8515830732290579, 0.4092278692617232}}]}, 
      {Arrowheads[{{0.002514152304606243, 1.}}], 
       ArrowBox[{{-0.857392140686171, 
        0.4151665696642265}, {-0.8866835971296723, 0.44494978128436485`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.3446524714434425`, -0.6869120236304453}, \
{-1.2921671501321639`, -0.6345623716777011}, {-1.2626274782538693`, \
-0.6040986778069376}, {-1.23503063271792, -0.574920511424174}, \
{-1.1852649676892413`, -0.5200986149060823}, {-1.1420692490784972`, \
-0.4694523896902967}, {-1.1203139123515358`, -0.4420655256273004}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.1151465029747685`, -0.4355604947038307}, \
{-1.1046425709180556`, -0.4223375433436876}, {-1.0763511518934654`, \
-0.3841839379087829}, {-1.0509992772102903`, -0.3476358243324962}, \
{-1.0285869468685302`, -0.3126932026148276}, {-1.0091141608681853`, \
-0.2793560727557771}, {-0.9773498292859498, -0.2160037953896352}, \
{-0.9540688898577929, -0.15608449901017543`}, {-0.9519367035902043, \
-0.1481992777953326}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9497681640715437, -0.14017961549954935`}, \
{-0.9385253278779049, -0.09860151708634438}, {-0.9299731286404763, \
-0.042558183087088725`}, {-0.9278344160853873, -0.019158466396955152`}, \
{-0.9268754403473279, 0.004133969089077192}, {-0.9316553975328333, 
        0.04950153632297627}, {-0.9410336135820403, 
        0.0957807118996869}, {-0.9560086375745953, 
        0.15260747685400555`}, {-0.9680854201613363, 0.18452837409838513`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.971025145469847, 
        0.1922985454023463}, {-0.9783572315962759, 
        0.21167843952130144`}, {-1.0091198214033792`, 
        0.2741202316893598}, {-1.0280465243850758`, 
        0.30702767575659434`}, {-1.0493368327522026`, 
        0.34105948514596574`}, {-1.0735336897267418`, 
        0.37667044944082456`}, {-1.1011800385306767`, 
        0.41431535822452137`}, {-1.1322758791640064`, 
        0.4539942114970561}, {-1.1473936704989969`, 0.4722486420553817}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.1526925997357875`, 
        0.4786469930871621}, {-1.1668212116267314`, 
        0.49570700925842864`}, {-1.1948681260585188`, 
        0.5279962660812142}, {-1.2257555263073474`, 
        0.5621262868061249}, {-1.259483412373217, 
        0.5980970714331608}, {-1.2960517842561279`, 
        0.635908619962322}, {-1.3362481151496481`, 
        0.6761348616660254}, {-1.380859878247346, 
        0.7193497258166883}, {-1.3811987574814406`, 0.7196690873884505}}]}, 
      {Arrowheads[{{0.007898140820454836, 1.}}], 
       ArrowBox[{{-1.387244700942645, 
        0.7253668162909449}, {-1.4298870735492217`, 
        0.7655532124143106}, {-1.483329701055275, 0.8147453214588922}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.037951455671651375`, 0.2957805132978889}, {
        0.05262502784066267, 0.2969308360082954}, {0.06195608773818963, 
        0.29783668117139467`}, {0.07297662041024672, 0.2990909667446555}, {
        0.09685774842022378, 0.3025179686533774}, {0.12923859929607084`, 
        0.3086189996506624}, {0.131757701441103, 0.3091464588888035}, {
        0.13433029537283314`, 0.3096946809906986}, {0.148212596010309, 
        0.3129791195843295}, {0.16374395958796212`, 0.3169872846743893}, {
        0.19873029898558467`, 0.32690713847279723`}, {0.24303621675792594`, 
        0.3416529455399083}, {0.30061351196628633`, 0.3639915120141329}, {
        0.3543493687446526, 0.38747403592390717`}, {0.3553162433835254, 
        0.3879402021293197}}]}, 
      {Arrowheads[{{0.015279080456763733`, 1.}}], 
       ArrowBox[{{0.3627995579814319, 0.39154818627717286`}, {
        0.4228447098206496, 0.420498186060951}, {0.478571807297017, 
        0.44939376072443304`}, {0.5109945709017228, 0.46693451574628925`}, {
        0.5469359799974304, 0.4868785368754555}, {0.5873123847899157, 
        0.5098769471736262}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2., -0.27387385405463466`}, {
        1.9963808650911932`, -0.2611849299943043}, {
        1.9849820272349743`, -0.213633455807201}, {
        1.975885427317757, -0.16656737665478374`}, {
        1.9690910653395397`, -0.11998669253705242`}, {
        1.9637854336971305`, -0.07642091173108445}, {
        1.960416626066302, -0.033089337799055485`}, {1.9610311756612093`, 
        0.013137716175778663`}, {1.963544181466553, 0.05468358037649657}}]}, 
      {Arrowheads[{{0.012835112599284252`, 1.}}], 
       ArrowBox[{{1.9641277391393948`, 0.06297017590976005}, {
        1.9676867740098014`, 0.10524507279211363`}, {1.9737268103205639`, 
        0.1513252443014041}, {1.9819554255160858`, 0.19773723939428245`}, {
        1.9923726195963656`, 0.2444810580707487}, {2., 
        0.27280701486578557`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.6279141617087918`, -0.7735810867555681}, {
        1.595543371390401, -0.7391666139231753}, {
        1.5652080320483974`, -0.706076799713083}, {
        1.5367932796934234`, -0.6742213524219833}, {
        1.5101842503361227`, -0.6435099803465685}, {
        1.461923904657111, -0.5851582950295607}, {
        1.4252357061856262`, -0.5381143839084815}, {
        1.4124992316624145`, -0.5208348039271566}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.4075700823946509`, -0.5141474251821996}, {
        1.392015182753548, -0.4930440867379483}, {
        1.3622623343608768`, -0.44994740351796103`}, {
        1.335977161007613, -0.40882433424851994`}, {
        1.3126744686607823`, -0.3692559274522763}, {
        1.2918690632874104`, -0.3308232316518816}, {
        1.2735609448874978`, -0.29352624684733575`}, {
        1.2577501134610443`, -0.2573649730386388}, {
        1.2461771823743557`, -0.22510039911996527`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.24337229052481, -0.2172805443454345}, {
        1.2326356501553914`, -0.18734749417495747`}, {
        1.2155410119973287`, -0.11966873082700348`}, {
        1.2089583108302553`, -0.08620898885689803}, {
        1.2042432015001705`, -0.053110202602272984`}, {
        1.2037448702746565`, -0.0060922929420611505`}, {1.206947087714154, 
        0.04117348796936201}, {1.2152026341674713`, 0.10784070252110671`}, {
        1.2155647149052955`, 0.10939648680741855`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.2174478508601856`, 0.11748792338925002`}, {
        1.231025394452792, 0.17582775415470528`}, {1.2550447070077637`, 
        0.2460887060018837}, {1.2703640723004872`, 0.2824296681799626}, {
        1.2878899102700352`, 0.3195776211943679}, {1.3079627479242404`, 
        0.35786536884011566`}, {1.3309231122709355`, 0.3976257149122219}, {
        1.346059811858659, 0.4217720057273749}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3504723588368173`, 0.42881096702489224`}, {
        1.35677100331012, 0.4388586594106864}, {1.3855064210417938`, 
        0.4815642023355094}, {1.4266260615961528`, 0.5382068407072373}, {
        1.4740727906886422`, 0.5985447523553986}, {1.5004174924965261`, 
        0.6303087400787737}, {1.5286423813107513`, 0.6632477114260151}, {
        1.5535184245110432`, 0.6914124401140058}}]}, 
      {Arrowheads[{{0.009189134016912147, 1.}}], 
       ArrowBox[{{1.5590207344157798`, 0.6976367254501518}, {
        1.5911306064539696`, 0.7329854920651087}, {1.6258310609802464`, 
        0.7701052585458382}, {1.6633592235072499`, 0.8090891579981498}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-2., -0.7339074597952842}, {-1.98847493680735, \
-0.7183030083062993}, {-1.9617160888422474`, -0.6805790485041643}, \
{-1.9367505502945443`, -0.643844209390875}, {-1.90272185519247, \
-0.5910502832045363}, {-1.8718503493930585`, -0.5398252822415139}, \
{-1.8441360328963108`, -0.49016920650180806`}, {-1.8246901274746639`, \
-0.4520907222577942}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.8209117419573824`, -0.44469198250935066`}, \
{-1.819578905702226, -0.4420820559854188}, {-1.7978483796108944`, \
-0.39523617865571875`}, {-1.778613866422404, -0.34930392247608066`}, \
{-1.7618753661367565`, -0.30428528744650485`}, {-1.747632878753951, \
-0.26018027356699114`}, {-1.735718470400184, -0.21674557770422348`}, \
{-1.7259642072016517`, -0.1737378967248861}, {-1.718370089158354, \
-0.13115723062897888`}, {-1.718220497084117, -0.12999678094484665`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.717158353456287, -0.12175727866034788`}, \
{-1.7129361162702914`, -0.08900357941650192}, {-1.7087021271280771`, \
-0.04821851299633185}, {-1.7064159432768202`, -0.007634508761866115}, \
{-1.7083938836013046`, 0.03753246640127321}, {-1.712783509997106, 
        0.08293131466791387}, {-1.7179033471196588`, 
        0.12498839572523299`}, {-1.7251694345995428`, 
        0.16745499300976574`}, {-1.7340372951967116`, 
        0.20785084408803445`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.7360699563510347`, 
        0.21590419008609377`}, {-1.7461403606313068`, 
        0.25361673626047226`}, {-1.7600072024658315`, 
        0.2975519831981104}, {-1.7763443012229776`, 
        0.3423769483058906}, {-1.795151656902746, 
        0.38809163158381327`}, {-1.8164292695051356`, 
        0.4346960330318781}, {-1.8404983189342994`, 
        0.4825117180833979}, {-1.862352124411893, 0.5221874781423353}}]}, 
      {Arrowheads[{{0.014682088112301848`, 1.}}], 
       ArrowBox[{{-1.8663602757315014`, 
        0.5294643091821164}, {-1.8676799850943886`, 
        0.5318602521716854}, {-1.897974267985404, 
        0.5827416352967408}, {-1.9313811676073445`, 
        0.6351558674585636}, {-1.9560570187426287`, 
        0.6718434284015022}, {-1.9825198517302887`, 0.7095101538773181}, {-2.,
         0.7333891659663695}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.01798465465497123, 1.}}], 
       ArrowBox[{{-0.3974353686142042, -0.14390348853659454`}, \
{-0.38530985661131173`, -0.1263555249500082}, {-0.35229191747963157`, \
-0.06268195163099227}, {-0.34093803727605626`, -0.0064226483756685705`}, \
{-0.3408000468128403, -0.0027591612265846057`}, {-0.3407408109340472, 
        0.0009013621897176814}, {-0.34310416399882215`, 
        0.020717384595901656`}, {-0.34788330093037284`, 
        0.04108374512241322}, {-0.36286697065249934`, 
        0.08360577701329944}, {-0.39030118401504754`, 
        0.13137325888313503`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{2., -0.7349991238131579}, {
        1.9745390939074068`, -0.699898099011435}, {
        1.9483838534725293`, -0.6622981719369962}, {
        1.924010203714292, -0.6256677339950797}, {
        1.8912104974997794`, -0.573599763218312}, {
        1.8614856793166275`, -0.5230314804953929}, {
        1.8348357491648368`, -0.47396288582632273`}, {
        1.8245737977012242`, -0.45325667421622756`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8208847286404173`, -0.44581299794391444`}, {
        1.811260707044407, -0.4263939792111012}, {
        1.790447751876941, -0.38000809321765966`}, {
        1.7720840825840423`, -0.3344885604139294}, {
        1.7561696991657105`, -0.28983538079991034`}, {
        1.7427046016219454`, -0.24604855437560258`}, {
        1.7315321104304213`, -0.20289035621238546`}, {
        1.7224955460688114`, -0.16012306138163823`}, {
        1.717802135819513, -0.13130111713767786`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7164668880791796`, -0.12310144272619453`}, {
        1.7155949085371165`, -0.11774666988336108`}, {
        1.7108301978353362`, -0.07576118171755394}, {
        1.7072349091267378`, -0.03511808801883761}, {1.7055741442599488`, 
        0.00535467059141981}, {1.7082317879153204`, 0.05045536535132578}, {
        1.7132999297837403`, 0.09582354325410913}, {1.7190729755421428`, 
        0.13801535281294391`}, {1.7270152008950124`, 0.18065204825821607`}, {
        1.7330780595518804`, 0.20648402113329095`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.7349763197270685`, 0.214571922918655}, {
        1.7371266058423498`, 0.22373362958992563`}, {1.749407190384154, 
        0.26726009680807256`}, {1.7640300703367762`, 0.3114770334894523}, {
        1.7811683615165665`, 0.3566300232108603}, {1.8008220639235257`, 
        0.40271906597229656`}, {1.822991177557653, 0.449744161773761}, {
        1.8480145229090628`, 0.498037756391274}, {1.8609696063940948`, 
        0.5209459933325855}}]}, 
      {Arrowheads[{{0.014841680799934302`, 1.}}], 
       ArrowBox[{{1.8650591231225102`, 0.5281774108914331}, {
        1.8762309204678675`, 0.5479322956008559}, {1.907640370234068, 
        0.5994277794025066}, {1.9422428722076646`, 0.6525242077962264}, {
        1.9674839854134891`, 0.6892899848698855}, {1.9945229152140966`, 
        0.7270537110103898}, {2., 0.7344055425127645}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-2., -0.28425694283014813`}, {-1.9999215148690108`, \
-0.28400217165839914`}, {-1.9874944732649407`, -0.23647632565134738`}, \
{-1.9773270238626184`, -0.1893762258196754}, {-1.9694191666620444`, \
-0.14270187216338337`}, {-1.9637709016632177`, -0.09645326468247109}, \
{-1.959584436530596, -0.05380010024901041}, {-1.9572557696366069`, \
-0.011328376262489639`}, {-1.9588225698689712`, 
        0.03397166286966845}, {-1.9596349438044829`, 0.0440182501133521}}]}, 
      {Arrowheads[{{0.014088303452887951`, 1.}}], 
       ArrowBox[{{-1.9603045230686282`, 
        0.05229890290111144}, {-1.9624993007004643`, 
        0.07944160651928492}, {-1.967316152165446, 
        0.12543890893532458`}, {-1.9743588533183292`, 
        0.17181827098539726`}, {-1.9836274041591135`, 
        0.21857969266950295`}, {-1.9951218046877988`, 
        0.26572317398764167`}, {-2., 0.2825247617005721}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.638074287081309, -0.7829862264738137}, \
{-1.6053632626693548`, -0.748418503932422}, {-1.57470091119608, \
-0.715187195479571}, {-1.5459712251346085`, -0.6832014566003537}, \
{-1.5190581969580657`, -0.6523704427798641}, {-1.4702180841522636`, \
-0.593809212255442}, {-1.4328980964298652`, -0.5464050302581759}, \
{-1.421552581140646, -0.5311717307071282}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.4165902437388946`, -0.5245089419146195}, \
{-1.3990909303595602`, -0.5010131133118979}, {-1.3687965859413485`, \
-0.45763346141660827`}, {-1.3420150631752297`, -0.4162660745723068}, \
{-1.3182500907028327`, -0.37648543363829323`}, {-1.297005397165784, \
-0.33786601947386674`}, {-1.2782809825640853`, -0.30040783207902755`}, \
{-1.2620768468977357`, -0.2641108714537756}, {-1.252132804133449, \
-0.23710643695169198`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.2492620553022995`, -0.22931051826747947`}, \
{-1.2362178919433902`, -0.19388727407898637`}, {-1.2184170118750537`, \
-0.12608187091645198`}, {-1.2114582974674413`, -0.09243171334087441}, \
{-1.2063872457995497`, -0.05916435636072106}, {-1.2054299989667845`, \
-0.011922107104071732`}, {-1.208198600513707, 
        0.035534739511642925`}, {-1.215213910128468, 0.09678655627801154}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.2164383478107792`, 
        0.10499319589472084`}, {-1.2310995258664068`, 
        0.17050117825350453`}, {-1.2545421465827842`, 
        0.24082321272155857`}, {-1.2695674334604117`, 
        0.2771707471394863}, {-1.2867953713509985`, 
        0.31430929301334787`}, {-1.3065609607517628`, 
        0.35256966301512654`}, {-1.3291992021599233`, 
        0.3922826698168054}, {-1.3407905970227565`, 0.41098711979414687`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3451667802366256`, 
        0.4180487461975365}, {-1.3547100955754796`, 
        0.4334483134183844}, {-1.3830936409984318`, 
        0.4760665938198639}, {-1.4238532020669807`, 
        0.5327174084182547}, {-1.470929284884993, 
        0.5930393948892381}, {-1.497082967065959, 
        0.6247860674062107}, {-1.5251121138233836`, 
        0.6577013206864418}, {-1.5464335015686625`, 0.6819818115845918}}]}, 
      {Arrowheads[{{0.00621906834335444, 1.}}], 
       ArrowBox[{{-1.5519151990965772`, 
        0.6882242901944755}, {-1.5551155032036315`, 
        0.6918687506616348}, {-1.5871919132530667`, 
        0.7273719532634934}, {-1.6216778089530506`, 0.7644472265600155}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.9137852016859287`, -0.8753550050979316}, {
        1.8745612139570171`, -0.8319511542279279}, {
        1.8382504803803608`, -0.7904201983935256}, {
        1.8044571531929088`, -0.7504907561322842}, {
        1.7728556439441776`, -0.7119347950247608}, {
        1.7433487069495237`, -0.6746651670412543}, {
        1.715839096524305, -0.6385947241520642}, {
        1.701905377382102, -0.619574436893376}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.6969958383308354`, -0.6128726480809402}, {
        1.690229566983878, -0.6036363183274891}, {
        1.6664228726436003`, -0.5697028015378282}, {
        1.6443217678188284`, -0.5367070257533804}, {
        1.6238290068249202`, -0.5045618429444452}, {
        1.5963021752417144`, -0.45865023198924654`}, {
        1.5715642008521526`, -0.41403633906258863`}, {
        1.5496150836562352`, -0.3707201641644714}, {
        1.5304548236539626`, -0.32870170729489484`}, {
        1.5295954782507784`, -0.32658425818330983`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5264713678663977`, -0.3188863700775626}, {
        1.5138080501741606`, -0.28768363052977397`}, {
        1.4993993925456555`, -0.24736859594502358`}, {
        1.4872288507684477`, -0.20775660354064396`}, {
        1.4772964248425369`, -0.16884765331663487`}, {
        1.4694784783528227`, -0.13041440244075714`}, {
        1.463651374884203, -0.09222950808077146}, {
        1.4579696970102511`, -0.01660478890847645}, {1.457505063465326, 
        0.003928834350211938}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.4573171259091096`, 0.012234388302680338`}, {
        1.4570932579598572`, 0.022127819760333615`}, {1.4582740669843877`, 
        0.06081433463997239}, {1.4653619866774947`, 0.10868461325416594`}, {
        1.4756934974723597`, 0.15723091091634378`}, {1.4848871998400979`, 
        0.19565336936115535`}, {1.496253032376786, 0.23472747912093894`}, {
        1.5097909950824246`, 0.2744532401956946}, {1.5255010879570137`, 
        0.3148306525854222}, {1.533614419821037, 0.33331350040026375`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5369536487961575`, 0.34092054298159036`}, {
        1.5436342030239218`, 0.35613940363957586`}, {1.5644412323065184`, 
        0.39865918070760953`}, {1.5879221758048037`, 0.44238998378952343`}, {
        1.614077033518777, 0.48733181288531735`}, {1.6433818250573449`, 
        0.5338987300968685}, {1.676312570029412, 0.5825047975260542}, {
        1.7073221493820172`, 0.62546510203785}}]}, 
      {Arrowheads[{{0.01808378132530996, 1.}}], 
       ArrowBox[{{1.7121844338870544`, 0.632201253489122}, {
        1.7128692684349789`, 0.6331500151728745}, {1.753051920274046, 
        0.6858343830373292}, {1.7794875072901697`, 0.7190741166302403}, {
        1.8076593534481589`, 0.7533629163513569}, {1.8376882399712222`, 
        0.7887965071433742}, {1.8696949480825666`, 0.8254706139489871}, {
        1.9038002590054, 0.8634809617108908}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.9354298775239869`, -0.8989332129865273}, \
{-1.8939152195996505`, -0.8537712060856124}, {-1.8554872013700627`, \
-0.8106041145055353}, {-1.8199459134694036`, -0.7692811114773253}, \
{-1.7868988683254532`, -0.7295341621640206}, {-1.7560236068046817`, \
-0.6911378528442926}, {-1.7272252621993072`, -0.6540052884226207}, \
{-1.7208206838427391`, -0.6454179277594001}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.7158539326040316`, -0.6387584285954091}, \
{-1.7004089678015486`, -0.6180495738034848}, {-1.6754798569036236`, \
-0.583183813891364}, {-1.6523430627977502`, -0.5493211135907378}, \
{-1.6309037187761466`, -0.5163745778060856}, {-1.6110669581310306`, \
-0.48425731144188666`}, {-1.5846988376757793`, -0.43870935051326204`}, \
{-1.561076479227287, -0.3943990346091816}, {-1.5424532631455565`, \
-0.35597554641053436`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.538950787671396, -0.3484442059015794}, \
{-1.5220690483505788`, -0.3094913378746537}, {-1.5064239045950845`, \
-0.26860155272152414`}, {-1.4930043801917914`, -0.22836460394757446`}, \
{-1.4818104751407009`, -0.18878049155280496`}, {-1.4728421894418118`, \
-0.14984921553721547`}, {-1.4659887331803674`, -0.11134351678585828`}, \
{-1.4611393164416102`, -0.0730361361837857}, {-1.4589669936422793`, \
-0.028242990124658446`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.4585645709734771`, -0.01994506249313296}, \
{-1.457452601532159, 0.0029836705725057935`}, {-1.457618874986232, 
        0.04211101664001013}, {-1.459886297618947, 
        0.08124777781622869}, {-1.4685319352702129`, 
        0.13011577696720966`}, {-1.4805807516218126`, 
        0.1797874156391337}, {-1.4909421126222273`, 
        0.21831778235053828`}, {-1.5035072277279584`, 
        0.25756383289316365`}, {-1.518276096939007, 
        0.29752556726700996`}, {-1.520806527923672, 0.30359012178422673`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.524005595179001, 
        0.3112571626526636}, {-1.5352487202553722`, 
        0.33820298547207706`}, {-1.5546968671016863`, 
        0.3798849156872804}, {-1.576892306902581, 
        0.4228601860915353}, {-1.6018350396580572`, 
        0.4671287966848418}, {-1.6295250653681137`, 
        0.5126907474671999}, {-1.6604725957617656`, 
        0.5599804591582083}, {-1.6881096887392992`, 0.599349517405343}}]}, 
      {Arrowheads[{{0.019387584901354945`, 1.}}], 
       ArrowBox[{{-1.6928829546092692`, 
        0.6061490379705727}, {-1.6951878425680278`, 
        0.6094323524774659}, {-1.7336708057869001`, 
        0.6610464274249728}, {-1.7759214854183825`, 
        0.7148226840007288}, {-1.8032870380932358`, 
        0.7483009901357376}, {-1.8324139867829952`, 
        0.7828586825747282}, {-1.8634267105726559`, 
        0.818593153133607}, {-1.8964495885472141`, 
        0.8556017936282807}}]}}}}, {{}, {{}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], PointSize[0.03], AbsoluteThickness[
      1.6], PointBox[{{0., 0.}, {1., 1.}}]}, {}}, {}, {}, {}, {}}, {{}, {}, 
    TagBox[
     {GrayLevel[0], Thickness[Large], Opacity[1.], Arrowheads[{0.05}], 
      FaceForm[Opacity[0.3]], ArrowBox[LineBox[CompressedData["
1:eJxd1GtL0wEYxuFtYp7SUmIyQ2G5pPUiJQOpjGqIWrpoUzuAWR4K/4Gl6BSj
kZp2XLXUWpCK6Jy2zBJ8UWo2nawta9Mt25qyPKzNrTUNh5m2qAieh3bDj+sb
3PSc89zTFBKJxP7TXz2Xs0pVXaXt2Pu/CR6me5jnYYmH1R7WgypuGmnhmxjk
L8c+SYx4CprYSXflN3vAmJFaq8j1Ahx9dvYKmfwKDMkubNbED4ERNtX8Mccw
yGkjZjsLXoNZZQZz2OY3YC3/1o20rrfgFq/sFsVWDcjWkM2PnKMgLW5JOR6j
BbVMbU/QbR0Yn/nyo9n8HuztGDnczPgAMioG1fmX9GBLkbGJKjeAgU4jb4xu
BJlSew3zwgR4vCJ87kzfJMibjuN0h5rAtkze2unMT6A8IJukZ0+B0m2rbvkK
+tAkEUc2TIOUdIXaL2UGZBEF9waWUEFAlLfl/iyYWsxdrkswg9R8YX2PBX3+
M+Nda81ncOzIneu07RZwcY/RSdahAvsDfWGlFYxmEASXMQdK3TIRZRhtaBAc
2FlkA0VKQjwTYgf9enurQobQ9JQ69/pzX8AOgk+vCnKAxewJZXk/mjRwkGbO
+gq61PvXhP9CQ9s6SyelTjDBlykMSp0HI/PmMkyHUIqsfWMXB5WVRbWzj6Lx
1sgBQQ4aq4hw+Jejm6o3JPtIUPKULlDfgU7trtNJHqNNi8EnE7vRsNx1pTX9
aDDLX+ylQxcaVYRuHFX/uBbdakAF3T59LBPqS/fWVtpQ68VhEceBKgyXT9Dn
0WohxSZzobmOwS7hd5SVXFlyagWli/ftinGj/15rAfwNhBBtmQ==
       "]]]},
     Annotation[#, "Charting`Private`Tag$368697#1"]& ]}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    Arrowheads[0.04]],
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-2.07692, 2.07692}, {-1.07692, 2.07692}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{-2, 
      FormBox[
       RowBox[{"-", "2"}], TraditionalForm]}, {-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"pole2", ",", " ", "body1", ",", " ", "krivka2"}], "]"}], "\n", 
 GraphicsBox[{{{}, {
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.0007496069132364189, 0.6952034197562217}, {
        0.002251806333572805, 0.6952050239864632}, {0.003875554313763222, 
        0.6952085623671943}, {0.00685384591871231, 0.6952207023260265}, {
        0.01237750197783315, 0.6952621745356173}, {0.020062729793010544`, 
        0.6953478819479737}, {0.03278017064299581, 0.6955860707164768}, {
        0.05311536160211221, 0.6961880849523072}, {0.08535682289961376, 
        0.6976499462029455}, {0.106167016258137, 0.6990920860465134}, {
        0.13213133460844353`, 0.7013252418469514}, {0.16462157864249613`, 
        0.7047936252259303}, {0.1839731433049468, 0.7072113093838118}, {
        0.20568642433793197`, 0.7102313370984604}, {0.24073822002231968`, 
        0.715628684758463}, {0.2821830767111128, 0.7230860640837095}, {
        0.33017644514965294`, 0.7332619160721782}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.3382940138116453, 0.7350260250968785}, {
        0.4042361404130847, 0.7514560204195396}, {0.44337579351071676`, 
        0.7623917732791092}, {0.48700263048404246`, 0.7755673902152108}, {
        0.535515440965052, 0.7912577188318105}, {0.5901557527815792, 
        0.8103346946809953}, {0.6301081097699806, 0.8252830314623217}, {
        0.65489121408309, 0.8349952778210357}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6626261433453133, 0.8380265178792958}, {
        0.6736139498081324, 0.8423325274074209}, {0.7212265213104101, 
        0.8618764360278048}, {0.7734990726911889, 0.8843080108349848}, {
        0.8312678971110188, 0.9102229096870778}, {0.8953692877304502, 
        0.9402167904422011}, {0.9375742511851419, 0.9603151111876485}, {
        0.9657216050890696, 0.9740572291492315}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9731870623851897, 0.9777020191764081}, {
        0.9827153827458661, 0.9823539414430301}, {1.028228920923017, 
        1.005620532376938}, {1.0771148238780388`, 1.0311509656739446`}, {
        1.1279343749882629`, 1.057995458339343}, {1.1826212224088923`, 
        1.0874680697415258`}, {1.2416942414885708`, 1.119938469844449}, {
        1.2664990407259333`, 1.133833089456955}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.2737470516437284`, 1.1378931245205874`}, {
        1.305672307575942, 1.1557763286120701`}, {1.3396851032533987`, 
        1.1750890928142006`}, {1.3752929006945513`, 1.195505797320622}, {
        1.4124956998993998`, 1.2170264421313344`}, {1.451293500867944, 
        1.2396510272463381`}, {1.486577518046601, 1.2603827310607811`}, {
        1.5233694861822933`, 1.2821634675727125`}, {1.561145506561132, 
        1.3046930603173772`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5682681604765847`, 1.308969190728472}, {
        1.6019074596911351`, 1.3291777058323055`}, {1.6438685572474612`, 
        1.3545640411515993`}, {1.6877677901271753`, 1.3813050763116466`}, {
        1.7337127044218659`, 1.4094772280982626`}, {1.7818108462231204`, 
        1.4391569132972637`}, {1.8323647930344982`, 1.4705581445023705`}, {
        1.8516057512500461`, 1.4825914636256916`}}]}, 
      {Arrowheads[{{0.010056276934557025`, 1.}}], 
       ArrowBox[{{1.8586493793120424`, 1.4869965573484925`}, {
        1.8857371320247804`, 1.503937271478966}, {1.9421254237833874`, 
        1.5394342167703612`}, {2., 1.5760947920134807`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.01816645461837412, 
        0.6226806311472199}, {-0.02819670329616711, 
        0.6228612346281839}, {-0.04398013806261785, 
        0.6233118228237485}, {-0.06830099576314097, 
        0.6243728606505984}, {-0.10552451177271387`, 
        0.6267882629562267}, {-0.1289703486468691, 
        0.6289972875652792}, {-0.157769233378652, 
        0.6323009418670412}, {-0.19328240490685675`, 
        0.6372589194627983}, {-0.21421934306285892`, 
        0.6406330569462427}, {-0.23756872925512235`, 
        0.6447797212344297}, {-0.2759329809516163, 
        0.652269026405879}, {-0.32117220199075597`, 
        0.6624555551388821}, {-0.34639365427508806`, 0.669023115550775}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3544332384419843, 
        0.6711165895548628}, {-0.3773652281500971, 
        0.6770879835124777}, {-0.44529778902551725`, 
        0.6974028634800953}, {-0.4846852048819094, 
        0.7103939947585727}, {-0.5284430861061836, 
        0.7258102879448926}, {-0.5769657710582045, 
        0.7439348525680604}, {-0.6314983977172772, 
        0.7656531558014184}, {-0.6677474925710967, 0.7809416240206533}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6753775740618183, 
        0.7842273548787653}, {-0.7146179606491292, 
        0.801429482509086}, {-0.7619911008808475, 
        0.8230112394380829}, {-0.8139820491767298, 
        0.8475846856871554}, {-0.8714334195750288, 
        0.8757501384977269}, {-0.9351878261139975, 
        0.9081079151112207}, {-0.9746780537301796, 0.9284438402505066}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9820442268249804, 
        0.9322851781343139}, {-1.0229075920128237`, 
        0.9537655552086585}, {-1.068292274479954, 
        0.9785377724839535}, {-1.1170603631818568`, 
        1.0056221772908156`}, {-1.1677711623864364`, 
        1.0340458623812812`}, {-1.2223673825963701`, 
        1.0651481080389538`}, {-1.2722925160789527`, 1.0940455744967053`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-1.2794826102296526`, 
        1.098207316089653}, {-1.2813736804367353`, 
        1.0993018977976317`}, {-1.3453147125326106`, 
        1.1368802151911137`}, {-1.379322068674653, 
        1.157085777801064}, {-1.4149357378771503`, 
        1.1784118844200302`}, {-1.4521557201401023`, 
        1.2008585350480128`}, {-1.4909820154635092`, 
        1.2244257296850118`}, {-1.5262878747216608`, 
        1.2459863552361063`}, {-1.563111941257493, 
        1.268609541775418}, {-1.5643179808296022`, 1.2693548788966913`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.5713850107292735`, 
        1.2737223307143477`}, {-1.6015627317772942`, 
        1.292372279068187}, {-1.6417487629873504`, 
        1.3173515568796532`}, {-1.6837785515939485`, 
        1.343624364975056}, {-1.7277606143033764`, 
        1.371267693119636}, {-1.7738034678219194`, 
        1.4003585310786322`}, {-1.822015628855866, 
        1.4309738686172853`}, {-1.8527199551954165`, 1.4505738331932754`}}]}, 
      {Arrowheads[{{0.010040286156620098`, 1.}}], 
       ArrowBox[{{-1.8597225323274527`, 
        1.455043895887722}, {-1.8727016324342183`, 
        1.4633290443553226`}, {-1.9262263269160453`, 
        1.4976819657907754`}, {-1.982788699002734, 1.5341734760063406`}, {-2.,
         1.5453324911729671`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7771225840956892`, -1.}, {
        1.76168680425485, -0.9863345667365484}, {
        1.7208068719907708`, -0.9496382871322262}, {
        1.6823604420270053`, -0.9146137846087282}, {
        1.6462119946075269`, -0.8811633699183964}, {
        1.6122260099763106`, -0.8491893538135716}, {
        1.5802669683773305`, -0.8185940470465963}, {
        1.5440048834896531`, -0.7832271401563999}, {
        1.5341246951310532`, -0.7733941811142396}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5282362210728289`, -0.7675338551635763}, {
        1.5099823216494488`, -0.7493672131042093}, {
        1.4780816128237304`, -0.716923917787134}, {
        1.4481850869795116`, -0.6858069061022845}, {
        1.4201750740838068`, -0.6559258299467707}, {
        1.3939339041036283`, -0.6271903412177025}, {
        1.346287412757906, -0.5727947336273433}, {
        1.3083434871409894`, -0.5271096749315412}, {
        1.3044234270366282`, -0.5221372073592184}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.299280125659552, -0.5156130983835062}, {
        1.2740158591956905`, -0.48356620563553154`}, {
        1.2433045289220095`, -0.4421643257393146}, {
        1.2162094963199466`, -0.40290403524289037`}, {
        1.1921782530660672`, -0.36532674018563777`}, {
        1.1706582908369363`, -0.3289738466069355}, {
        1.1516496096325548`, -0.29384535450678395`}, {
        1.1351522094529223`, -0.2599412638851829}, {
        1.1246884963714832`, -0.23423749435027458`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1215561381643868`, -0.22654295868885638`}, {
        1.108574978337474, -0.19465516342059383`}, {
        1.0898103236601624`, -0.13196442155612953`}, {
        1.0825964131352277`, -0.10215737234678793`}, {
        1.0770497827718502`, -0.07274321953413257}, {
        1.0747919900000331`, -0.0250801642132285}, {1.076780187244257, 
        0.02275500702898206}, {1.0830461357996524`, 0.08510985076351756}, {
        1.08590213146211, 0.09838365893019173}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.0876496223277483`, 0.10650547046807606`}, {
        1.0967080622354421`, 0.14860637251237444`}, {1.118375314154175, 
        0.2142180282305205}, {1.1486572391583993`, 0.28291827387292373`}, {
        1.167377658842773, 0.3187693160364984}, {1.188949656348923, 
        0.35607790192269084`}, {1.21337323167685, 0.394844031531501}, {
        1.2221895451806981`, 0.4078457739019228}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.226852038672444, 0.4147217248486521}, {
        1.2406483848265535`, 0.4350677048629287}, {1.2787478368258973`, 
        0.4870631795858828}, {1.3228473893166488`, 0.5425817892576915}, {
        1.3473893687360032`, 0.571865582453196}, {1.3737219718658507`, 
        0.6022741346904495}, {1.4019420649020706`, 0.6338887710709636}, {
        1.4321465140405438`, 0.6667908166962503}, {1.4368769913773431`, 
        0.6717974660753021}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.4425824989826017`, 0.6778360693863945}, {
        1.4646761183842731`, 0.7012195459328076}, {1.4999467333153753`, 
        0.7374628329209754}, {1.5381678094484035`, 0.7756749024230286}, {
        1.579548797397909, 0.8160099792012415}, {1.6242991477784439`, 
        0.8586222880178891}, {1.6726283112045608`, 0.9036660536352453}, {
        1.6799160474933192`, 0.9103262222206059}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.6860485717455456`, 0.9159306573641556}, {
        1.7247457382908113`, 0.9512955008155854}, {1.7808608796517487`, 
        1.0016648543211844`}, {1.8105802090860696`, 1.0279929096189828`}, {
        1.8416273577135711`, 1.0552379089020478`}, {1.8741117890757548`, 
        1.0834771746383638`}, {1.9081429667141245`, 1.1127880292959142`}, {
        1.9351523678404798`, 1.135844335458127}}]}, 
      {Arrowheads[{{0.004610676838116685, 1.}}], 
       ArrowBox[{{1.9414709520670224`, 1.1412381319276361`}, {
        1.9438066180021654`, 1.1432319498816654`}, {1.9811749067887818`, 
        1.1748613588534298`}, {2., 1.190666034843131}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.7788318992461032`, -1.}, {-1.773034423840997, \
-0.9948781479763145}, {-1.7330824810472985`, -0.9590978430550419}, \
{-1.6954888440571032`, -0.924939650875193}, {-1.6601143399538818`, \
-0.8923035177146105}, {-1.6268197958211055`, -0.8610893898511373}, \
{-1.5889428558202092`, -0.8249643152064969}, {-1.5533738948168838`, \
-0.790402092213939}, {-1.5360168455243792`, -0.7731965266923598}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.5301167384692242`, -0.7673479128634162}, \
{-1.519990317549355, -0.7573098703540168}, {-1.4886695287558465`, \
-0.7255947991072833}, {-1.4592889331745833`, -0.6951640279542922}, \
{-1.4317259355437897`, -0.6659247063755965}, {-1.381562353086511, \
-0.6106490098633051}, {-1.3408217593300247`, -0.5635223517313268}, \
{-1.3064470264923618`, -0.5218084023154719}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3012552093464953`, -0.5153238252763005}, \
{-1.27077971498784, -0.47621359814310926`}, {-1.2414782644021418`, \
-0.4360315026868701}, {-1.2153861685614742`, -0.3976761363177743}, \
{-1.1918997344872697`, -0.3606593738977186}, {-1.1710189621795297`, \
-0.3249812154267033}, {-1.1527438516382533`, -0.2906416609047281}, \
{-1.1268444187757747`, -0.23373034731224043`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.1234033012500526`, -0.2261688489715299}, \
{-1.1227713702133797`, -0.22478024615586667`}, {-1.1007430445709367`, \
-0.16187701209910282`}, {-1.0917714912868688`, -0.13135738333562158`}, \
{-1.084551441924974, -0.10133277223629876`}, {-1.079768819019249, \
-0.05274087219744527}, {-1.079356198334987, -0.004190846497212637}, \
{-1.0825477745286194`, 0.05872871104380967}, {-1.08931008031644, 
        0.09923042538994382}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.0906782205942886`, 
        0.10742467576215774`}, {-1.093185263737161, 
        0.12244019685984775`}, {-1.1117715704359319`, 
        0.18790484325396786`}, {-1.1388095991002525`, 
        0.2560838825292362}, {-1.1558107759994656`, 
        0.29151813377256125`}, {-1.1755504170500082`, 
        0.3282846517866935}, {-1.198028522251882, 
        0.3663834365716335}, {-1.223245091605086, 
        0.40581448812738086`}, {-1.2253110310773052`, 0.4087806982204763}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.2300591061847341`, 
        0.4155978332313598}, {-1.259319000830152, 
        0.4576082580222287}, {-1.3013075765406215`, 
        0.5127792103250786}, {-1.349950865312849, 
        0.5719690110820657}, {-1.3769992916522324`, 
        0.6032715002702775}, {-1.4059889137231891`, 
        0.6358193263393249}, {-1.4372519100085854`, 
        0.6698450712130639}, {-1.4400066903757842`, 0.6727492550687906}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.4457240233299578`, 
        0.6787766633736527}, {-1.4711942044253876`, 
        0.7056282010209174}, {-1.5080189209467891`, 
        0.7433192503270013}, {-1.5479291835459843`, 
        0.7830687536954324}, {-1.5911281161961655`, 
        0.8250272456903261}, {-1.6378188428705256`, 
        0.8693452608757987}, {-1.6829979163101294`, 0.9113343821856992}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.689091032069236, 
        0.9169815675238544}, {-1.7424881741845581`, 
        0.9656619990749444}, {-1.7712499396420756`, 
        0.9915168769500643}, {-1.8013058503399098`, 
        1.018262504701606}, {-1.832762451193952, 
        1.0459740829284763`}, {-1.8657262871200933`, 
        1.0747268122295808`}, {-1.9002805564482483`, 
        1.1045805426953772`}, {-1.9364951166020585`, 
        1.1355863526972096`}, {-1.9381270803773831`, 1.1369714908690913`}}]}, 
      {Arrowheads[{{0.0043773359845149466`, 1.}}], 
       ArrowBox[{{-1.9444609166136602`, 
        1.1423473689847505`}, {-1.974456501138006, 1.1678062852553135`}, {-2.,
         1.1893068024437217`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.3730801954323815`, -1.}, {
        1.3590866902336725`, -0.9903899402118914}, {
        1.3253235164604746`, -0.9672391895281892}, {
        1.2932534508060762`, -0.9452850062277177}, {
        1.2543201968015647`, -0.9186787146624622}, {
        1.2174372242131435`, -0.8935211063355342}, {
        1.1825042249096045`, -0.8697412259732866}, {
        1.1494208907597359`, -0.8472681183020718}, {
        1.0985155844685106`, -0.812805293156485}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0916361574156397`, -0.8081479301250445}, {
        1.0884019853961764`, -0.8059583999381545}, {
        1.033578043072789, -0.769024309054606}, {
        1.0003790852965968`, -0.7467493823122138}, {
        0.968999656378438, -0.725758737076261}, {
        0.9113345203922791, -0.6873721803389329}, {
        0.8598529056664318, -0.6533484172731379}, {
        0.8150422395944826, -0.6239692300408948}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.808079326966985, -0.6194376488676927}, {
        0.7619651956511093, -0.5894728040611701}, {
        0.7156851952709292, -0.559703999033331}, {
        0.6743116059127267, -0.5333873285041327}, {
        0.6371709518767529, -0.5100453097518305}, {
        0.5885367849029539, -0.47990173286531945`}, {
        0.5460205928701384, -0.45403884409947576`}, {
        0.5267777306644158, -0.4425693346200501}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.519641515758, -0.43831586735300215`}, {
        0.5086254836764742, -0.4317498750887566}, {
        0.47535456522013014`, -0.4123280574676197}, {
        0.418775782858908, -0.3803748141644742}, {
        0.3945533068068065, -0.3671939912230814}, {
        0.37246969827631704`, -0.3554704456418478}, {
        0.3117534338359722, -0.3248307532906981}, {
        0.2646053010556879, -0.30312087901626156`}, {
        0.22434978271013328`, -0.2866753231629611}}]}, 
      {Arrowheads[{{0.013359818105212147`, 1.}}], ArrowBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAALchhcXy7yz+TFi2KaSXSvwwN3MiO
g8o/fsJWQ7Ll0b8HDSL6ywvKP5gDj9uEz9G/Scvb47eWyT8IfkkHHrrRv5E5
eeV1FMg/XpPU/Yh30b+yXnBShK3GP6X45SJ8PNG/8M/GUcQQxD8X0fUlQdPQ
v5QN/5dizcE/n7NimrqA0L+SNR7do6e/P8ISFxunP9C/4gx4Ooi1tj+GOO4c
nIbPv1QwvA/2crA/VFdsMuYGz78TqaJ0Pu6nP/3EkhXJw86/H2XDVSc/nT8d
w/bYuZLOv2i0DOHBEZI/SHjUjfGAzr/uj2JWTGeGP0eAros8es6/9GqgdFOf
eT/NP4C8XHfOv1+bpgksnm0/ysYbt3N2zr+kkfordDJhPwgX6UMnds6/Lf3G
3iCvRj9VeDVZBHbOv7Z5oFc=
        "]]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], ArrowBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAArcuDJDj3Nb8In7Qyocn1PzsenN7k
pFy/z0J3wqHJ9T9O1Vn3jfZov4DwufuiyfU/oZFo6vJIdr/Lxr4qp8n1P6Fh
BHxIvn6/9Geya6zJ9T+uyqb/VjeFvwb3Y3W2yfU/8NVBYDtCjr8i6+lKzMn1
P18meTXyapC/1AGNwdPJ9T/uiivbHYqVv2xfpMX2yfU/ybM1hhWNnL+cG986
Osr1P+b41Ujb3qe/AgS8gTvL9T+mnCB0/Zezv0WJj2eRzfU/UCQ4/X9bu78J
T6f11dH1P95+iElvHsO/7BUVMDTa9T+s7t934cXKvxQZNrix6vU/KkuD2fXw
zL8lojGo/u/1P49xwyaQSc+/AltlSTD29T8knKbowCHRvzA9O3F0//U/JlzC
WtzD0r/3wlpekgr2P4A35XJDPNW/XJPKuBcd9j9eq7dh
        "]]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.340054446288255, 
        1.3830693052216498`}, {-0.3492851699993868, 
        1.384150650452866}, {-0.41653387288864385`, 
        1.3934881845630767`}, {-0.4551068411005441, 
        1.3995542094853324`}, {-0.49745141802025483`, 
        1.4067883549755527`}, {-0.5448994924989329, 
        1.4155789780470405`}, {-0.5973171839584841, 
        1.4262064782258927`}, {-0.6553018061956625, 
        1.4390031373293581`}, {-0.6669694081586248, 1.4417856048717588`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.6750504732320901, 
        1.443712761912796}, {-0.7194506730072212, 
        1.4543012371746857`}, {-0.7908763486275122, 
        1.4728370956668786`}, {-0.8297806773225596, 
        1.4836394703775935`}, {-0.8709858261123715, 
        1.49557790847537}, {-0.9146216646255707, 
        1.508737234768195}, {-0.9608180624907795, 
        1.5232022740640552`}, {-0.9946903382045167, 1.5341881472330854`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.0025927744915448`, 
        1.5367511625884553`}, {-1.0097048893366207`, 
        1.5390578511709379`}, {-1.0614120147917165`, 
        1.5563887908968295`}, {-1.100675039125595, 
        1.5699633287104906`}, {-1.1418756720891197`, 
        1.5846438364471944`}, {-1.185133583163707, 
        1.600514697859993}, {-1.2305684418307758`, 
        1.6176602967019393`}, {-1.2782999175717413`, 
        1.6361650167260853`}, {-1.3147072037482406`, 1.6506474323226008`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3224265624684008`, 
        1.653718107807227}, {-1.328447679868021, 
        1.6561132416854834`}, {-1.3811313982010316`, 
        1.6775893553331858`}, {-1.4364707420521912`, 
        1.7006777414222447`}, {-1.483400632483974, 
        1.7207016768697894`}, {-1.532600933026779, 
        1.742162905790749}, {-1.584213565492945, 
        1.7651627940222525`}, {-1.6276922752737368`, 1.7849407749614679`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.6352543300653188`, 
        1.7883806694818727`}, {-1.638380451694811, 
        1.789802707401431}, {-1.6952435134447166`, 
        1.8161840117654142`}, {-1.7549446725550015`, 
        1.8444080729513326`}, {-1.8176258508380037`, 
        1.874576256796315}, {-1.8834289701060634`, 
        1.9067899291374926`}, {-1.9347518983085938`, 1.932322302128097}}]}, 
      {Arrowheads[{{0.003899813270547108, 1.}}], 
       ArrowBox[{{-1.9421783186374058`, 
        1.9360458974972758`}, {-1.996056853354194, 1.9632684194305465`}, {-2.,
         1.965290876086887}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3704442406783302`, -1.}, {-1.334861493019879, \
-0.975622290543326}, {-1.2859501650248466`, -0.9421972460705044}, \
{-1.2400833895933263`, -0.9109230712589429}, {-1.1972611667253172`, \
-0.8817997661086415}, {-1.1574834964208198`, -0.8548273306196003}, \
{-1.103313409141386, -0.8182162076618003}, {-1.0956906081905524`, \
-0.813083044559365}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.0887996770839892`, -0.8084427196281775}, \
{-1.053233649255566, -0.7844927013964826}, {-1.0072442167633604`, \
-0.7536568118236477}, {-0.9653451116647687, -0.725708538943295}, \
{-0.9267507065111662, -0.700092176468573}, {-0.8906753738539285, \
-0.6762520181126292}, {-0.8571191136930554, -0.6541880638754644}, \
{-0.826081926028547, -0.633900313757078}, {-0.8119179647813711, \
-0.6246983058453772}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.8049514173011303, -0.6201722962134886}, \
{-0.7897318167814193, -0.6102844631453749}, {-0.7559011587883024, \
-0.588441283744765}, {-0.6957981965641014, -0.5500729385768256}, \
{-0.6439549124604925, -0.5175079683414887}, {-0.598553179582025, \
-0.48945906312698323`}, {-0.5807300735489296, -0.4785614095722428}, \
{-0.5638224990962902, -0.46830296755464235`}, {-0.5346172725614579, \
-0.4509903489400514}, {-0.5230643613414712, -0.44425155276798295`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5158882539547988, -0.44006573985322606`}, \
{-0.507839021622261, -0.4353706344379991}, {-0.4584836558187999, \
-0.4070360765241904}, {-0.4165653461609416, -0.38382649149028647`}, \
{-0.38044417326927954`, -0.3645770912141823}, {-0.3205702655213988, \
-0.33465757402174706`}, {-0.27324071182233034`, -0.3129783281884191}, \
{-0.23500671167042075`, -0.2970570520886216}, {-0.21925944681773452`, \
-0.29113179635468944`}}]}, 
      {Arrowheads[{{0.011205244439885279`, 1.}}], 
       ArrowBox[{{-0.21148398025032805`, -0.28820610555736575`}, \
{-0.20353002998754383`, -0.2852132563328902}, {-0.15321681937019663`, \
-0.26916343007073235`}, {-0.11659243415771033`, -0.25986367668952565`}, \
{-0.08936483382714455, -0.25443092816601265`}, {-0.0688317479820241, \
-0.25123721102637714`}, {-0.04581074997094032, -0.2486766393651706}, \
{-0.030478567481986393`, -0.24751996426415068`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.04600623718701892, 1.4093989707946424`}, {
        0.06037430305254158, 1.4096691836857447`}, {0.0863834554559806, 
        1.4103340690696393`}, {0.12385962145574175`, 1.4117167437212959`}, {
        0.17741461977378487`, 1.41452682671368}, {0.2533291190774415, 
        1.4200056884831267`}, {0.32108117644500167`, 1.4269233872811227`}, {
        0.36169128621527014`, 1.4318410203933798`}, {0.37721486325634085`, 
        1.433945545646426}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.38544723582606333`, 1.4350616051679932`}, {
        0.407624038637193, 1.4380681056301208`}, {0.45975267406789905`, 
        1.4460253376574084`}, {0.5189504328645173, 1.456133411141306}, {
        0.5565786393623644, 1.4628415135415869`}, {0.5971220915805007, 
        1.4705579034287688`}, {0.6381393134174752, 1.4794019654041917`}, {
        0.682293217405118, 1.489511917128046}, {0.7118669684163621, 
        1.4965141608941768`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.719951134675055, 1.4984282671828169`}, {
        0.7281886398416508, 1.5003786798707217`}, {0.7775670991759638, 
        1.51275906465104}, {0.8307971074123599, 1.5268972085121995`}, {
        0.8882471765551422, 1.543037248497398}, {0.9504165304225047, 
        1.561519061711068}, {1.0178043928326417`, 1.5826825252576424`}, {
        1.0393519757206109`, 1.5898042089605604`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.047239989505963, 1.5924112734984068`}, {
        1.0883861457847874`, 1.6060104744914903`}, {1.1259659027215594`, 
        1.6189398727275794`}, {1.1651964979085099`, 1.6327999529948045`}, {
        1.2061716198029238`, 1.6476560150069357`}, {1.2489849568620854`, 
        1.6635733584777421`}, {1.2937301975432793`, 1.6806172831209938`}, {
        1.3405010303037903`, 1.69885308865046}, {1.3593317695868896`, 
        1.7063817295830945`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3670457729829095`, 1.709465833762365}, {
        1.3895543093063418`, 1.7184648797026574`}, {1.4411970935460996`, 
        1.7396733162749474`}, {1.4955983787290135`, 1.7625985311223675`}, {
        1.552927160561031, 1.7873606569999543`}, {1.6133524347481014`, 
        1.8140798266627458`}, {1.672294655479122, 1.8407292265794113`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.6798543478533978`, 1.8441741620188192`}, {
        1.7441684430111954`, 1.8738698283640927`}, {1.779071808589422, 
        1.8902281885849281`}, {1.8148971684991169`, 1.9071809259127224`}, {
        1.8685208955529315`, 1.9328947736061872`}, {1.9246441870174968`, 
        1.9602612408114841`}, {1.9796384555897526`, 1.9875164733115056`}}]}, 
      {Arrowheads[{{0.0008712037923564359, 1.}}], 
       ArrowBox[{{1.9870706775514346`, 1.991228473437264}, {2., 
        1.997737605682001}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.3189470113664299`, -0.8781640943261113}, {
        1.2882510399136766`, -0.8550778487627471}, {
        1.2311800141226645`, -0.8119542922201235}, {
        1.1792919162038396`, -0.7724869919087137}, {
        1.132091839893068, -0.7363264613965872}, {
        1.0889949630566096`, -0.7030590178734798}, {
        1.0548324786677359`, -0.676499547310045}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0482760714389823`, -0.6713974910496044}, {
        1.0120626952190737`, -0.6430448292508995}, {
        0.9775761493596231, -0.6158364173522831}, {
        0.9455413326835787, -0.5903507130553725}, {
        0.8882228983132895, -0.5441181852464383}, {
        0.8388994149713699, -0.5034887617836349}, {
        0.795775015718527, -0.4671881066863386}, {
        0.7900595813509667, -0.46227017454462377`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7837622697079999, -0.4568515572806203}, {
        0.7575241454574337, -0.4342745655260555}, {
        0.7236442948142016, -0.40438867659051864`}, {
        0.693632954414942, -0.37717097816746126`}, {
        0.6556228285250583, -0.34151326416169986`}, {
        0.6227790754829008, -0.3093538060590338}, {
        0.5700983058254576, -0.25364960090887184`}, {
        0.5459614987573141, -0.22528262981698352`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5405778216764634, -0.2189554212641126}, {
        0.5377341516171291, -0.21561337580879342`}, {
        0.5117167652833219, -0.18144580871055965`}, {
        0.47467608568635744`, -0.12146056504562895`}, {
        0.45284949681135456`, -0.06843798109780963}, {
        0.4466435954699502, -0.043510638283517256`}, {
        0.4432085997820179, -0.019114145678410775`}, {0.4440945041734724, 
        0.027635211075304457`}, {0.45485339153747095`, 0.0747526328160934}, {
        0.45949542241406005`, 0.08551513946150319}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.46278565067752664`, 0.09314350396227827}, {
        0.47668394904937983`, 0.12536658316266197`}, {0.5124372652554324, 
        0.18250849314793355`}, {0.5182499487522823, 0.1906684376255344}, {
        0.5243914135701094, 0.19901457587674812`}, {0.5407212381109219, 
        0.21916623056568943`}, {0.5592707590567136, 0.24072217028032014`}, {
        0.6016452850406335, 0.2872327770710612}, {0.6272458024498226, 
        0.3133722344078629}, {0.6563973446011339, 0.3418812722660471}, {
        0.66716303343023, 0.3519944267060004}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.67321808917955, 0.357682470908978}, {0.689829091905557, 
        0.37328664065950756`}, {0.7282702247740822, 0.408115089602138}, {
        0.7608119718086852, 0.43678565093051275`}, {0.7974108452332247, 
        0.46826478530005744`}, {0.8386846417260648, 0.5029947381867461}, {
        0.8852511579655703, 0.541417755066553}, {0.9254279783230789, 
        0.5739336483541568}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.93188572445483, 0.5791600296912058}, {0.9385720671742864, 
        0.5845714187562333}, {0.9684105573241848, 0.6083793755842938}, {
        1.0005912577428628`, 0.6338335048387034}, {1.0352818083591355`, 
        0.6610528733476142}, {1.0726498491018184`, 0.690156547939178}, {
        1.112863019899726, 0.7212635954415467}, {1.156088960681673, 
        0.7544930826828723}, {1.1939792703386434`, 0.7834369337568908}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.2005811541597082`, 0.7884800158497742}, {
        1.2028789392477917`, 0.7902352601323279}, {1.2541678512695293`, 
        0.8291515619001083}, {1.310609290021182, 0.871704211610991}, {
        1.3409356931603051`, 0.8944667429117771}, {1.3727673603155506`, 
        0.9182918142248474}, {1.4062344675824998`, 0.9432715214692987}, {
        1.4414980881796697`, 0.969519842925689}, {1.4663470896569197`, 
        0.9879672132282378}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4730175559625986`, 0.9929192255714376}, {
        1.4786806739219072`, 0.9971234039227499}, {1.5179046766240587`, 
        1.0261688297892126`}, {1.5594245033108574`, 1.056836078917092}, {
        1.6033277368038652`, 1.089187113494046}, {1.6499364709971336`, 
        1.1234497674212334`}, {1.6994141800505513`, 1.1597396814874732`}, {
        1.74063823502888, 1.1899137325344467`}}]}, 
      {Arrowheads[{{0.018808371735024407`, 1.}}], 
       ArrowBox[{{1.747343798399479, 1.1948181135490585`}, {
        1.7925148846716379`, 1.2278181691636927`}, {1.8432541150745831`, 
        1.2648179407547164`}, {1.897090762598162, 1.304006989929833}, {
        1.9542754727309148`, 1.3455625844127383`}, {2., 
        1.3787362665964522`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.4896481902303664`, -1.}, {-1.4700564637486333`, \
-0.9854076501395436}, {-1.4363434240409898`, -0.9602263739791469}, \
{-1.3962528202256526`, -0.9301910124080124}, {-1.358313501687024, \
-0.9016741746383641}, {-1.322421165033275, -0.8746020055037952}, \
{-1.2884715068725754`, -0.8489006498378981}, {-1.2563602238130964`, \
-0.8244962524742665}, {-1.2259830124630078`, -0.8013149582464928}, \
{-1.2242691624986406`, -0.7999985933462922}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.2176806169781793`, -0.7949380978263644}, \
{-1.1700135913236829`, -0.7583262585328907}, {-1.1367615749886801`, \
-0.73260295055722}, {-1.1053763400788177`, -0.7081937992087767}, \
{-1.047839401724595, -0.6630577327254082}, {-0.9966691506411878, \
-0.6223975917464648}, {-0.9562486743437135, -0.5898171716534856}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9497891914030068, -0.5845930049543331}, \
{-0.9002932982505772, -0.5440493989673358}, {-0.8552155554748304, \
-0.5064299653042961}, {-0.8152996940903166, -0.4724072356162173}, \
{-0.7799466753058274, -0.44155383757281097`}, {-0.7375337796329686, \
-0.40348837409743404`}, {-0.7005673341653138, -0.36915579423027134`}, \
{-0.6985526346164688, -0.3672095788797692}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6925775421570741, -0.36143759333889286`}, \
{-0.6683903170920384, -0.3380725468064664}, {-0.6403457066023186, \
-0.3097550806611638}, {-0.6027649028247763, -0.26957533463022676`}, \
{-0.5718464646299316, -0.23366592433521152`}, {-0.5465040960728089, \
-0.20119686168877993`}, {-0.525651501208433, -0.1713381586035939}, \
{-0.49502871448810815`, -0.11745181632170854`}, {-0.4883877564000486, \
-0.10198315326775306`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.48511039393799804`, -0.09434925241204753}, \
{-0.48438402525794344`, -0.09265733503872256}, {-0.47635839321779755`, \
-0.06879837657106477}, {-0.4670885179482664, -0.019667036263925436`}, \
{-0.46798464997686157`, 0.028575393173377935`}, {-0.48132675722160256`, 
        0.08440886091938937}, {-0.5097542727493009, 
        0.14533811566944463`}, {-0.5143647546849587, 
        0.15342302358976556`}, {-0.5192757332166892, 
        0.16165486059574719`}, {-0.5336868434153504, 
        0.18271349137374682`}, {-0.5503684581167335, 
        0.2051068846387139}, {-0.5566882180793709, 0.21294729274037208`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5619018099211227, 
        0.21941536873637107`}, {-0.5891058002438702, 
        0.2531651293894462}, {-0.640429051104037, 
        0.3091511009516031}, {-0.6722463663094855, 
        0.34118311398270074`}, {-0.7091632650570039, 
        0.3766369129232101}, {-0.7400894702075114, 
        0.4052889553304192}, {-0.7750286306467905, 
        0.43668935241172824`}, {-0.7957622525690479, 0.45481638256691737`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8020166442048757, 
        0.46028448390541565`}, {-0.8145928210470234, 
        0.4712796075605779}, {-0.8593941160803925, 
        0.5095012241704093}, {-0.9109051953894887, 
        0.5524013872199478}, {-0.9398292158594963, 
        0.5760683657478886}, {-0.9710905128857079, 
        0.6013733854509387}, {-1.0048578034775484`, 
        0.6284365287088445}, {-1.0412998046444402`, 
        0.6573778779013518}, {-1.0587982698921923`, 0.6711589715256112}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.0653248942218128`, 
        0.6762990806530916}, {-1.0805852333958075`, 
        0.6883175154082078}, {-1.1228828067410743`, 
        0.7213755236091581}, {-1.1687585239699358`, 
        0.7569527037659411}, {-1.2191756666523594`, 
        0.795730576022286}, {-1.2748073722556448`, 
        0.8381853096599716}, {-1.3047575874677715`, 
        0.8609179615964192}, {-1.3286505482939426`, 0.8789908991729731}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3352762423337126`, 
        0.8840026578935978}, {-1.33623527528456, 
        0.88472808253982}, {-1.3693761025607851`, 
        0.9097116716777364}, {-1.4043484467835183`, 
        0.9359878939069579}, {-1.4412797971494593`, 
        0.9636469569877395}, {-1.4802976428553092`, 
        0.9927790686803359}, {-1.5216712489408801`, 
        1.0235747201224497`}, {-1.5654906405199769`, 
        1.0560976193217453`}, {-1.6015639495757834`, 1.0827940162793248`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.608241820683527, 
        1.087736038583075}, {-1.6120978070286205`, 
        1.0905896981121292`}, {-1.6616643130551523`, 
        1.1271723404333733`}, {-1.705925509457175, 
        1.1597593887677975`}, {-1.7527985337622154`, 
        1.1941919371845708`}, {-1.8024968652588789`, 
        1.2306209807136383`}, {-1.8552514766007286`, 
        1.2692098854987333`}, {-1.8760894638011858`, 1.2844220520028062`}}]}, 
      {Arrowheads[{{0.008727956004776933, 1.}}], 
       ArrowBox[{{-1.8827994020251788`, 
        1.2893204472515176`}, {-1.9113108338062836`, 
        1.310134388797377}, {-1.9709408962590205`, 1.3535825989808794`}, {-2.,
         1.3747269564747773`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2., -0.8654468293329228}, {
        1.993794500396792, -0.8583594994764663}, {
        1.9593121349294762`, -0.8178090804431212}, {
        1.92701235969444, -0.7786174429453678}, {
        1.8967836832701441`, -0.7406912368531974}, {
        1.8685146142350462`, -0.7039371120366016}, {
        1.842093661167607, -0.6682617183655722}, {
        1.8174093326462852`, -0.6335717057101005}, {
        1.7966523684092657`, -0.6029011104393086}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7919960803899213`, -0.5960209557271448}, {
        1.782559484831681, -0.5820773944338823}, {
        1.7509426574320135`, -0.5322502342186514}, {
        1.7225588504472826`, -0.48409022506440774`}, {
        1.6974080638774882`, -0.4375973669711513}, {
        1.6751256112487205`, -0.39242384752775383`}, {
        1.6553468060870689`, -0.34822185432308694`}, {
        1.6380716483925344`, -0.3049913873571507}, {
        1.6372970609994744`, -0.3027754160564906}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.6345557764906307`, -0.2949330371939277}, {
        1.6233001381651164`, -0.2627324466299451}, {
        1.6108460737061914`, -0.22119372661312758`}, {
        1.6005232533171359`, -0.18012392177835557`}, {
        1.5923316769979499`, -0.13952303212562908`}, {
        1.5862713447486334`, -0.09939105765494813}, {
        1.5812801417054745`, -0.05952155589870077}, {
        1.5783024334935571`, -0.019902179918190592`}, {1.5797857254275582`, 
        0.02579280894331889}, {1.5802219451484056`, 0.030619586574793207`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5809697037017698`, 0.038893545973307964`}, {
        1.583937069826352, 0.07172749581562067}, {1.58855735849682, 
        0.11154319989621268`}, {1.5952566862458049`, 0.15174778586051801`}, {
        1.6040350530733067`, 0.19234125370853666`}, {1.6148924589793252`, 
        0.23332360344026865`}, {1.6279888087454073`, 0.2749331951205967}, {
        1.6434840071530994`, 0.31740838881440364`}, {1.6609372682911034`, 
        0.35968156621938063`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.6643620814700268`, 0.3672496415393312}, {
        1.6816709498933133`, 0.40495558224245415`}, {1.7046853787525347`, 
        0.4503492974619393}, {1.7307440253067647`, 0.4972520456653865}, {
        1.7598468895560035`, 0.5456638268527958}, {1.7919939715002509`, 
        0.5955846410241671}, {1.8154213281630731`, 0.6300530781608706}, {
        1.8320511585774701`, 0.6534804152221794}}]}, 
      {Arrowheads[{{0.01575599552148422, 1.}}], 
       ArrowBox[{{1.836859968547337, 0.6602548446192659}, {
        1.8405578509072957`, 0.6654642505062207}, {1.8675099318029647`, 
        0.7019095856766435}, {1.8963839629201253`, 0.7394805112885656}, {
        1.9272863363288224`, 0.778268454958413}, {1.960323444099102, 
        0.8183648443026122}, {1.9956016783010089`, 0.8598611069375895}, {2., 
        0.8648862059702621}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-2., -0.8651214476873302}, {-1.9661545718015754`, \
-0.8255291008898928}, {-1.9328456699575463`, -0.7853401778428883}, \
{-1.9016814666860635`, -0.7464697173327095}, {-1.8725545452348962`, \
-0.7088258639478369}, {-1.8453574888518132`, -0.6723167622767522}, \
{-1.8199828807845833`, -0.6368505569079366}, {-1.7965357386130716`, \
-0.6026452967898235}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.7920009063572748`, -0.5956846187222222}, \
{-1.7636712158142922`, -0.5520943791526544}, {-1.7341015077331956`, \
-0.5033926020931448}, {-1.7076141800376858`, -0.456230061251343}, \
{-1.6842092327277627`, -0.4106067566272489}, {-1.6635559169742509`, \
-0.3661956454157583}, {-1.6453234839479753`, -0.32266968481176717`}, \
{-1.6377416396008069`, -0.30222286093199763`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.6348532661250228`, -0.2944334549439401}, \
{-1.6295119336489354`, -0.2800288748152755}, {-1.6161212660771316`, \
-0.23827321542628327`}, {-1.60498645825534, -0.19716155003600785`}, \
{-1.5959424872063364`, -0.15645272203566668`}, {-1.5889893529301211`, \
-0.11614673142525968`}, {-1.584127055426694, -0.07624357820478689}, \
{-1.5803555684701647`, -0.037013995783291245`}, {-1.578531363566933, 
        0.002029363583205834}, {-1.5802588438665184`, 
        0.031181904752871307`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.5807502666671487`, 
        0.03947503749107227}, {-1.581195731463315, 
        0.04699259402297057}, {-1.5864515099496452`, 
        0.09225451643192341}, {-1.5921338963769456`, 
        0.13230133820889572`}, {-1.5999326101292741`, 
        0.17279567213383834`}, {-1.6098476512066313`, 
        0.21373751820675127`}, {-1.621879019609016, 
        0.2551268764276345}, {-1.636205460554601, 
        0.29721124804802973`}, {-1.6530057192615573`, 
        0.3402381343194787}, {-1.6616974336945183`, 0.36006629455505484`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.6650327488780385`, 
        0.36767505395517913`}, {-1.672279795729886, 
        0.3842075352419814}, {-1.6940276899595859`, 
        0.4291194508155378}, {-1.7186021817146908`, 
        0.4753141284777408}, {-1.7463560507592337`, 
        0.523131815666183}, {-1.7772892970932144`, 
        0.5725725123808647}, {-1.811401920716633, 
        0.6236362186217855}, {-1.832689654392672, 0.6539144185226895}}]}, 
      {Arrowheads[{{0.01569056262740952, 1.}}], 
       ArrowBox[{{-1.8375146800034348`, 
        0.6606768683039218}, {-1.8618322613803397`, 
        0.6938797816939589}, {-1.8897506418729708`, 
        0.7305550374425784}, {-1.9196179281762558`, 
        0.7683896425410193}, {-1.9515441945677952`, 
        0.8074763718953808}, {-1.9856395153251905`, 0.8479080004117625}, {-2.,
         0.8644378307738299}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0601858051555706`, -1.}, {
        1.0515405028274454`, -0.9953933294352111}, {
        1.013736647044705, -0.9755829740488634}, {
        0.9779369087602657, -0.9571232685039284}, {
        0.9119113804107422, -0.9239421732325397}, {
        0.8523096611488888, -0.8950260643120599}, {
        0.7981948984479685, -0.8697068159754131}, {
        0.7620305352658245, -0.8534086120611959}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7544564842279692, -0.8499952123104544}, {
        0.7488494163321087, -0.8474682734157384}, {
        0.7038138727101126, -0.8279706108827518}, {
        0.6625506108231637, -0.8108252864334471}, {
        0.6242835049159159, -0.7954801204991512}, {
        0.5885567378908406, -0.7816127763770796}, {
        0.5241821867283618, -0.7579415782220236}, {
        0.46834288981803374`, -0.7390717412731077}, {
        0.44413569935670233`, -0.731663508177971}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4361917003695289, -0.7292323711859058}, {
        0.4199547796421636, -0.7242633148351606}, {
        0.3774593238924665, -0.7124146723753307}, {
        0.3396775620931306, -0.7027135280309106}, {
        0.27619628126960993`, -0.6885299749284783}, {
        0.22002431205364653`, -0.6782172426364644}, {
        0.17577866761499927`, -0.671656300054857}, {
        0.14068500986176688`, -0.6674616067717093}, {
        0.12596590993646295`, -0.6659859667273257}, {
        0.11280987616363554`, -0.6648023952734895}, {
        0.11084437355854447`, -0.6646555524104997}}]}, 
      {Arrowheads[{{0.006139685652325622, 1.}}], 
       ArrowBox[{{0.1025597820094479, -0.6640366098872896}, {
        0.08063285455865551, -0.6623984473149757}, {
        0.057738782690967314`, -0.661173914348905}, {
        0.0320809211612032, -0.6602373077783783}, {
        0.030741887707053356`, -0.6602047782435673}, {
        0.02945880751999776, -0.6601749075449971}, {
        0.02812036299819023, -0.6601457222540414}, {
        0.02648263817859078, -0.6601118482665155}, {
        0.01957866972172742, -0.6599887496863042}, {
        0.014482545153305026`, -0.6599216610489252}, {
        0.010716594848617955`, -0.659885029330479}, {
        0.006002163153488593, -0.6598530441945772}, {
        0.0034438207122779053`, -0.6598436862100252}, {
        0.0020010935643618526`, -0.6598407510245228}, {
        0.0006608745681884166, -0.6598393976337519}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.014972191374879, -1.}, {-0.978516474162519, \
-0.9815556508093685}, {-0.9390343185131506, -0.9620465395736992}, \
{-0.88400950395661, -0.93553415402823}, {-0.8330080897407766, \
-0.9116139555524071}, {-0.7860300758656498, -0.89028594414623}, \
{-0.7430754623312297, -0.8715501198096989}, {-0.7139945339890869, \
-0.859327250296291}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7063358368485427, -0.8561082589803939}, \
{-0.7033953800772906, -0.8548723692934492}, {-0.6662409600436072, \
-0.8397185793481162}, {-0.5995091066370071, -0.8139828811702008}, \
{-0.528244209339925, -0.7886732377764737}, {-0.46701397733755434`, \
-0.7688616676051596}, {-0.4141688611606801, -0.7534119306012659}, \
{-0.3924873085698216, -0.7476639148498156}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3844570359974474, -0.745535002123616}, \
{-0.36805931134008746`, -0.7411877867097998}, {-0.3513821083156916, \
-0.737047396459842}, {-0.3355493970176432, -0.7332736827731001}, \
{-0.3078695329835152, -0.7274109792618644}, {-0.282632942471752, \
-0.7224704514532974}, {-0.23654901278881257`, -0.7140777233826011}, \
{-0.1983675131599488, -0.7081989677651006}, {-0.16656225320191162`, \
-0.7040613486046011}, {-0.11529430408714178`, -0.6991171771796215}, \
{-0.07967803273546106, -0.6966730882813705}, {-0.05658317539245751, \
-0.6955679316333498}}]}, 
      {Arrowheads[{{0.0006145017457760815, 1.}}], 
       ArrowBox[{{-0.0482809223136641, -0.6952716638563701}, \
{-0.03807626226405857, -0.6949363456801675}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], ArrowBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAAkXT3i/iRD85NPY9Nsy+P95drQuQ
jV8/QZnZyarMvj/lrvX6rIhrPxBp6A64zb4/LINCaNIedz+ZjvJkh9C+P66o
2zg6i4M/WJy3wcXYvj+CR0Jh1s2QP03mnfNh8r4/fGQBWsSGlz9O7tLOCBa/
P3KEm3O/gqA/Ad7/u0Fcvz92B3RY7lWnP+wDDUaa6b8/0NDjTvLLqz/K1IHF
FS7AP79s/jn6mbA/lOiDD3B/wD8xGr/nS0a1Py3eXivJKcE/vAJWiSCjtT+i
XLn+NzjBP17EkYBYNbk/jw6V7jbZwT8/bt0cGWq8P0SOmIvhdsI/BEzsg6QZ
wD8G+prGL0HDP0+P7Ox9scQ/V9SN2yJaxT82rwSlvJPLP8AbirM+98g/2/pR
7qZD0T89Rkn0wfrMP/lHfmXDbtM/RmkDOBKlzz86zKTm
        "]]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.3107133185807919, 0.2515749424141189}, {
        0.33410568517955697`, 0.2659512768297227}, {0.3671501517772429, 
        0.2869397288125448}, {0.40662284288376105`, 0.3124482894375111}, {
        0.44414736238886865`, 0.3370493887881505}, {0.4886631360026805, 
        0.36657974358332623`}, {0.5311976971380593, 0.3950755583194228}, {
        0.5813381945935339, 0.42894123674406237`}, {0.5885428051307536, 
        0.4338408153274127}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.5954124492890523, 0.4385125961571127}, {
        0.6294722813534415, 0.46167537822188565`}, {0.6858898301897338, 
        0.5002617794559475}, {0.7402732228013263, 0.5376368971068373}, {
        0.7708518302960704, 0.5587181882503736}, {0.8036883785834464, 
        0.581395300939304}, {0.8650386128572795, 0.6238747631640378}, {
        0.8692364744765999, 0.6267879452037046}}]}, 
      {Arrowheads[{{0.004410234779480755, 1.}}], 
       ArrowBox[{{0.8760616761517009, 0.6315244174222021}, {
        0.8994109950468336, 0.6477280998234253}, {0.9362482206048135, 
        0.673323840180827}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.0042284309511337196`, 
        1.7188701608152854`}, {-0.006343002813602709, 
        1.7188734879167307`}, {-0.009360729738697069, 
        1.7188801954599098`}, {-0.016256672911844926`, 
        1.7189062503414083`}, {-0.028768213737117666`, 
        1.7189926243114106`}, {-0.04390615934265087, 
        1.7191567039363207`}, {-0.06721250987963805, 
        1.7195465176753477`}, {-0.10331390251569658`, 
        1.7204811757059373`}, {-0.11417377056959109`, 
        1.7208076637088883`}, {-0.12617728540615344`, 
        1.721206384930606}, {-0.14015327065176358`, 
        1.7217747006676571`}, {-0.15568412300049123`, 
        1.7224759346814917`}, {-0.19022487150508502`, 
        1.7242256132943512`}, {-0.2325016088567507, 
        1.7268398993863963`}, {-0.2842807079896633, 
        1.7307466036546884`}, {-0.33598165994825036`, 1.735588776215031}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3442531417037882, 
        1.7363634610220364`}, {-0.35628546124852656`, 
        1.737490375814311}, {-0.3990594266762235, 
        1.7422245388834912`}, {-0.4470417144846923, 
        1.7480858172626712`}, {-0.5010914926021117, 
        1.7554815610847574`}, {-0.5622614835519356, 
        1.764958064565565}, {-0.631362466613524, 
        1.7768879418172718`}, {-0.6691404487110296, 
        1.7838893375172684`}, {-0.6729207743394197, 1.7846210131968157`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6810770872686079, 
        1.7861996538726996`}, {-0.7092052210662363, 
        1.7916438069520573`}, {-0.7795732286414684, 
        1.8062752450393949`}, {-0.8177154952426613, 
        1.814790816511272}, {-0.8579774596500401, 
        1.8241947934242577`}, {-0.9004697638114562, 
        1.8345535536450799`}, {-0.9453030496747614, 
        1.8459334750404661`}, {-0.9925879591878063, 
        1.8584009354771438`}, {-1.0046115683610988`, 1.8616865402728229`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.0126254271049013`, 
        1.8638764295432608`}, {-1.0424351342984417`, 
        1.8720223128218396`}, {-1.0851885766474463`, 
        1.8841368103644682`}, {-1.1301238112187029`, 
        1.897356001111724}, {-1.1773699493938619`, 
        1.9117674262348516`}, {-1.2270561025545756`, 
        1.9274586269050955`}, {-1.2793113820824968`, 
        1.944517144293701}, {-1.3301624489062065`, 1.961648438704997}}]}, 
      {Arrowheads[{{0.006468996288792964, 1.}}], 
       ArrowBox[{{-1.3380235945029688`, 
        1.9643351649726906`}, {-1.3920457657665655`, 
        1.9830862939109755`}, {-1.439417656269766, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAjkjyAcw1Rj8lPkG7zunwP4aVQvBE
7mA/Gb2esM/p8D/HmEFCnkdtP8ogxsfR6fA/ynpf9pgxeT9x903q1+nwP3r1
QbH6E4Y/+yCLCuzp8D8x5vBM9suTP4ZDr9Aw6vA/tW4rNuQ3lj8jwiv0SOrw
Pw1EgEau75g/60wrXGfq8D+M7OHztU+cP+CRo/uR6vA/EpaLP8HRnT8zZIK3
purwP8QypvRyZ6M/ICNbBTjr8D8QmMR1UEapP9X0LUs47PA/nZCKXTiEtD8+
EaVFh+/wP2j09lvJVLw/2FExQkb18D+bYznQq5XDP43EbwtKAPE/OKq7Ksoi
yz94Vo7wgxXxP+GqC5f+5Mw/jhcqjhob8T/OMDJ//cTOP2WuoJ1wIfE/LyIO
PKfW0D/+QynG1SzxP1LMqMxZb9I/J0jnLX468T/WGEobNDnVP4YzQke4VPE/
hUqvZg==
        "]]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.33983582308096516`, 1.084391476417797}, {
        0.3429275248236321, 1.0848458328868786`}, {0.40893412117738326`, 
        1.0963024777194166`}, {0.44692435882687387`, 1.1037484212918323`}, {
        0.4887544704523543, 1.1126347839223973`}, {0.5331241346695527, 
        1.1228025075492625`}, {0.5821094918714063, 1.1349880155417083`}, {
        0.6362872751182715, 1.1495490703917375`}, {0.663779796302858, 
        1.1574805120212068`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.6717619411291011, 1.159783317040152}, {0.6962342174705046,
         1.1668434345913539`}, {0.7631085922580261, 1.1876726170277574`}, {
        0.7996353353265047, 1.1997622871466462`}, {0.838400981536221, 
        1.2130916959568314`}, {0.8795399304057442, 1.2277531080264417`}, {
        0.9231865814536433, 1.2438387879236055`}, {0.9694753341984881, 
        1.2614410002164518`}, {0.9858755642126019, 1.2678623461829273`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.9936114124678915, 1.2708912401648178`}, {
        1.0185405881588472`, 1.2806520094731086`}, {1.0537010242650493`, 
        1.294788783820645}, {1.090603089499963, 1.3099992980036697`}, {
        1.129359863929253, 1.3263642768347284`}, {1.1700844276185833`, 
        1.3439644451263661`}, {1.2128898606336196`, 1.3628805276911287`}, {
        1.2578892430400264`, 1.383193249341562}, {1.2988705935695322`, 
        1.4020699110616446`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.3064121220282974`, 1.4055545046728466`}, {
        1.3549221762896098`, 1.428331509149621}, {1.3969149097341007`, 
        1.4484129375858754`}, {1.4409792351598814`, 1.4698637999806794`}, {
        1.487248760165794, 1.4927795322361397`}, {1.5358570923506825`, 
        1.5172555702543629`}, {1.5869378393133895`, 1.5433873499374557`}, {
        1.604444843354212, 1.5524798517075162`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.6118174760160555`, 1.5563089292225214`}, {
        1.6406246086527574`, 1.5712703071875243`}, {1.6970510079676298`, 
        1.6009998779066754`}, {1.7563506448568493`, 1.632671497997016}, {
        1.8055880382668674`, 1.6593068443428902`}, {1.8572095453380586`, 
        1.6875744159604527`}, {1.9044481618569495`, 1.7137488915521648`}}]}, 
      {Arrowheads[{{0.006096788930692216, 1.}}], 
       ArrowBox[{{1.9117139645499173`, 1.7177769910024892`}, {
        1.9682177989715557`, 1.749442686123493}, {2., 1.767448755821682}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.03572256219710773, 
        1.0033374090260947`}, {-0.046317820838825546`, 
        1.0035622606293888`}, {-0.06411637297562102, 
        1.0040483382566223`}, {-0.08875816822999053, 
        1.0049903430339548`}, {-0.13457203337727683`, 
        1.0073212565762697`}, {-0.17718308712480646`, 
        1.010664453126477}, {-0.23364039981868368`, 
        1.0164810630711214`}, {-0.3089366853876733, 
        1.0266624267461517`}, {-0.32769954999311934`, 
        1.029486135392219}, {-0.3476568521251106, 
        1.03266328038855}, {-0.3660664985850115, 1.0359967362872564`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.3742412476151575, 
        1.0374769475142531`}, {-0.37598299672470337`, 
        1.0377923280326096`}, {-0.4068077741815087, 
        1.0437965945524892`}, {-0.4740554781785205, 
        1.0579603275043732`}, {-0.5122026731528074, 
        1.0668631959114971`}, {-0.553798404995255, 
        1.0772528682688605`}, {-0.5992931771878233, 
        1.0894262899469547`}, {-0.649137493212472, 
        1.1036804063162708`}, {-0.6964292647270736, 1.1180485170731735`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.7043519028325602, 
        1.1205472845420474`}, {-0.7552462379223492, 
        1.1370233058942616`}, {-0.8162592415772154, 
        1.1580057602199147`}, {-0.8834033394178257, 
        1.1824267862422062`}, {-0.9196200803169993, 
        1.1961708130976796`}, {-0.9579527045567924, 
        1.2111911032214644`}, {-0.9985487843455086, 
        1.2275921520075985`}, {-1.0162339655984187`, 1.234947273655259}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.0239047018757998`, 
        1.2381374698788896`}, {-1.0415558918914523`, 
        1.2454784548501197`}, {-1.087121599402927, 
        1.2649545071430661`}, {-1.1353934790882363`, 
        1.286124804280475}, {-1.186519103155685, 
        1.3090938416563846`}, {-1.2406460438135762`, 
        1.3339661146648334`}, {-1.2792376582081495`, 
        1.3520594606817182`}, {-1.319706850928822, 
        1.3713849193951448`}, {-1.3267588533960954`, 1.374813079030177}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.3342304708708632`, 
        1.3784452243044116`}, {-1.3621771142711208`, 
        1.392030805886949}, {-1.4067719405305747`, 
        1.414085435238967}, {-1.453614822002712, 
        1.4376371225330342`}, {-1.5028292509830599`, 
        1.462774182850987}, {-1.554538719767148, 
        1.4895849312746618`}, {-1.6088667206505027`, 
        1.518157682885894}, {-1.6301866075327438`, 1.5295228479434912`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.6375176901749078`, 
        1.533430887640854}, {-1.6549029695309971`, 
        1.5426985995450375`}, {-1.7031966758253925`, 
        1.5687797110197848`}, {-1.7538938103236434`, 
        1.5965049890628054`}, {-1.8071403438157025`, 
        1.6259784054267672`}, {-1.863082247091523, 
        1.6573039318643388`}, {-1.9218654909410575`, 
        1.6905855401281886`}, {-1.9282977721274814`, 1.694265732183833}}]}, 
      {Arrowheads[{{0.004474629341304366, 1.}}], 
       ArrowBox[{{-1.9355086345210566`, 
        1.6983913849228942`}, {-1.9836360461542601`, 1.725927201970985}, {-2.,
         1.735383366024985}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.04005174883612894, 1.7414168138276511`}, {
        0.06470886469038381, 1.7417742086023604`}, {0.10317765929184992`, 
        1.7425837094877787`}, {0.14150582861690658`, 1.7439554926103404`}, {
        0.19423761099322548`, 1.7465472451294126`}, {0.26705281639406375`, 
        1.7514679689723056`}, {0.2924132780773467, 1.7534032272816136`}, {
        0.3202128572567506, 1.7557234955371357`}, {0.34862681505910786`, 
        1.7585385811331016`}, {0.37165097302988986`, 1.76101778194938}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3799105840289691, 1.761910050263363}, {0.4473336005876002,
         1.769853086697397}, {0.4857566666917222, 1.7749451016602353`}, {
        0.5276071028138372, 1.7809436782538575`}, {0.5732527747952696, 
        1.7880318521616827`}, {0.6230615484773445, 1.796392659067131}, {
        0.6801000409507089, 1.8067366021666675`}, {0.7082681943826902, 
        1.8123064798301536`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7164180727798026, 1.8139180098778658`}, {0.74283902021208,
         1.8191424007953085`}, {0.8119357488509537, 1.8339716329650733`}, {
        0.8490736637461712, 1.8424080297566328`}, {0.8880474894568255, 
        1.8515858766879811`}, {0.9290582699377452, 1.8616442389243846`}, {
        0.9723436294918031, 1.8727510640661151`}, {1.018040596464751, 
        1.8849948730171815`}, {1.0395750508393466`, 1.8910069094330388`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0475767445127895`, 1.893240839901694}, {
        1.0662861992023416`, 1.8984641866815928`}, {1.1172174660503278`, 
        1.9132475259633586`}, {1.1709714253544612`, 1.9294334117664877`}, {
        1.2276851054604951`, 1.9471103649949892`}, {1.2874955347141817`, 
        1.9663669065528728`}, {1.3349542311629905`, 1.9821301419692994`}, {
        1.3647208304073368`, 1.992325672478094}}]}, 
      {Arrowheads[{{0.0009213533316487312, 1.}}], 
       ArrowBox[{{1.3725802693142772`, 1.9950176544710634`}, {
        1.384701178589939, 1.9991692573901578`}, {1.3870553257717968`, 
        2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAzKEFe4neR7/pcaU/dGHQP0QC1QGs
F2K/KopkOIZh0D9ALvne0y1vv2nrX7StYdA/eum2YMb5er/PpWHOJWLQP3DC
YcU6i4e/B+MwZZ1j0D8E6ueBCiCTv65/QBohZ9A/8P87OEM7n7/TAwH6rXDQ
P5eKusgM2Km/oiZQacuL0D9WkTHb8oewv2GF2DG9pdA/Rl/uwCsxtb9h+mHd
UdDQP9sExVuoRbu/6BXE594W0T/f3DeKovq+v5OOI29XSdE/ExT1tqqfwb83
xTKfh4rRP6EYTuUCr8S/aNllErb00T+tW14lKGLIv+SpAP6gh9I/XRp6jfhF
zr9HUz8LFpjTPw03U8Jm286/PBCxD/K00z+h7HzslnTPv/nBHLzt0tM/LMig
9xeg0L+MgpLdgjHUP+QEGjBDmNG/oEgZZHCb1D+jgbSu8rLTvxoMfFA0itU/
RPTh56pp1L8iPM/e0eDVP+AavbQ=
        "]]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.326456384884134, 
        0.34540546553123813`}, {-0.3465821872457558, 
        0.3549457954870204}, {-0.39309120872736775`, 
        0.37844258604130754`}, {-0.44799071864407414`, 
        0.4078390013524922}, {-0.4802634095988332, 
        0.4258373412007381}, {-0.5163472236646564, 
        0.4464608907890221}, {-0.5573732958112372, 
        0.47051173329777496`}, {-0.6048637670851817, 
        0.4990680901769863}, {-0.6169342731985279, 0.5064864342455666}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6240121049940943, 
        0.510836358849059}, {-0.6598520209369548, 
        0.5328630100396967}, {-0.7233714408170214, 
        0.572629541498947}, {-0.7589809964490345, 
        0.5952127800372309}, {-0.7980940406913435, 
        0.6202584370096832}, {-0.8412567873910897, 
        0.6481537408272775}, {-0.8889409021565984, 
        0.6792342060827586}, {-0.9042984144634967, 0.6893253963365005}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9112413726673827, 
        0.6938875097021997}, {-0.9418837844907343, 
        0.7140221774376802}, {-1.0010512936714928`, 
        0.7532009727132899}, {-1.033363818842895, 
        0.7747160661484396}, {-1.067646333191521, 
        0.7976216982280387}, {-1.1041995556143702`, 
        0.8221305264983584}, {-1.143169857296862, 
        0.848346117941511}, {-1.1769169275067743`, 
        0.8711147384566791}, {-1.1876360293606254`, 0.8783660381087489}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-1.1945171004471815`, 
        0.883020971801527}, {-1.2126953299826029`, 
        0.8953182511167792}, {-1.2506786001894563`, 
        0.9210794006589199}, {-1.2910547677335689`, 
        0.9485311792977197}, {-1.334026356362299, 
        0.9778168267253062}, {-1.3798103839641294`, 
        1.0090898301113174`}, {-1.42863836256867, 
        1.0425139241029011`}, {-1.4690634507209086`, 1.0702426358127166`}}]}, 
      {Arrowheads[{{0.006042326848715622, 1.}}], 
       ArrowBox[{{-1.475914350216415, 
        1.0749418616090443`}, {-1.4807562983466556`, 
        1.078263090824716}, {-1.5186640762073833`, 
        1.1043103748756224`}, {-1.5586426368706179`, 1.1318213151023189`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.610600173386362, -1.}, {
        1.5755997096034222`, -0.971768266030615}, {
        1.526872991193135, -0.9321084745168405}, {
        1.4813205603183348`, -0.8946689069575444}, {
        1.4387689799773629`, -0.8593257976992994}, {
        1.3990448131685607`, -0.82595538108868}, {
        1.3619746228902694`, -0.7944338914722595}, {
        1.3546304279359893`, -0.7881074314173937}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.348336098686402, -0.7826853500568653}, {
        1.3273849721408302`, -0.7646375631966117}, {
        1.2951024239185838`, -0.7364426306083095}, {
        1.264777096524533, -0.7096004403703895}, {
        1.2361232699678042`, -0.6839077528489926}, {
        1.1835213416084136`, -0.6357483055606883}, {
        1.136679083324619, -0.5915191279532397}, {
        1.1030142892185568`, -0.5586261793468429}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.0970721484587473`, -0.5528202763014062}, {
        1.094978939600626, -0.5507750592364891}, {
        1.0430193755436323`, -0.4978495465157867}, {
        0.9979723159587287, -0.4494871185559568}, {
        0.9590574414726021, -0.4050668945184567}, {
        0.9254944327119389, -0.36396799356474346`}, {
        0.8992991411769069, -0.32960415991301983`}, {
        0.8796949862908263, -0.302078186374681}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.8749657526705518, -0.29525097223701197`}, {
        0.8377888195691403, -0.23598816635052433`}, {
        0.8093139557244953, -0.17994019636737885`}, {
        0.7888275733369199, -0.1271421037752613}, {
        0.7755952057340322, -0.076601096038817}, {
        0.7688823862434503, -0.027324380622691255`}, {
        0.7676559467944015, -0.010046988867964476`}, {0.767206688874455, 
        0.0071754334140708646`}, {0.7679079003960436, 0.01345976948095962}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7688291611023719, 0.02171621094767974}, {
        0.7712418945316877, 0.04333939773629145}, {0.7788068644911122, 
        0.08021193276860028}, {0.7882841228431736, 0.1176313893766967}, {
        0.8015859579805085, 0.15614468913636836`}, {0.8190830505513507, 
        0.19618951774860538`}, {0.8411460812039343, 0.23820356091439787`}, {
        0.8684577326977647, 0.28280239324928436`}, {0.8970688645420652, 
        0.3239416090120249}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.9018193197241058, 0.33075685271034544`}, {
        0.9307966263108125, 0.36868183111085606`}, {0.9644151818143374, 
        0.4094825103561127}, {1.0031512642833564`, 0.453486596458481}, {
        1.0475997836983038`, 0.5011770587718686}, {1.0991930028956098`, 
        0.553594964509947}, {1.1237638880192589`, 0.5775929776907401}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.129723495231526, 0.5833807962752058}, {1.159841672057988, 
        0.6121002939491094}, {1.1939720006885355`, 0.6439361609778442}, {
        1.2308584321852978`, 0.6776543860373465}, {1.270665046673258, 
        0.7133751364961155}, {1.3135559242773986`, 0.7512185797226495}, {
        1.3600556733859825`, 0.7915570834938881}, {1.3766483175885433`, 
        0.8056977424486889}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.382971319262151, 0.8110863597869262}, {
        1.4110494306505537`, 0.8350152159952113}, {1.4671540775747136`, 
        0.8820314949190997}, {1.4972855132171605`, 0.9069903681566729}, {
        1.5288985046457608`, 0.9329844876693554}, {1.562112977571069, 
        0.9600989611043683}, {1.5970764662528518`, 0.9884383474396197}, {
        1.6339019942643618`, 1.0180828914896587`}, {1.6393721045793626`, 
        1.022457495763904}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.6458601712851073`, 1.027646188990932}, {1.67270258517885, 
        1.049112838069035}, {1.7137051591520582`, 1.081688989207379}, {
        1.756992642732848, 1.1158703025795025`}, {1.8028503797125395`, 
        1.151858902309819}, {1.851426801928371, 1.1897600769066856`}, {
        1.8982329149171582`, 1.226081535823599}, {1.9071464196018477`, 
        1.2329627205584235`}}]}, 
      {Arrowheads[{{0.002591676381803837, 1.}}], 
       ArrowBox[{{1.91372249004447, 1.2380394167790054`}, {
        1.9478085829469147`, 1.264353724163955}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.7597674487349939, -0.5161385526529528}, \
{-0.7106733604138691, -0.47992493516491963`}, {-0.6677930358083428, \
-0.4481013421839391}, {-0.6303348042867016, -0.42010749479415943`}, \
{-0.5965761319019749, -0.3946927009253699}, {-0.5664731630959131, \
-0.37185729128878064`}, {-0.5151259870737515, -0.3324322658915469}, \
{-0.4943565231356666, -0.3161956686403188}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.4878114672895819, -0.31107904954622617`}, \
{-0.4730080525219534, -0.299506431001935}, {-0.43811361039520524`, \
-0.27166084828170184`}, {-0.3829632920677698, -0.22622868490382975`}, \
{-0.3421093690148331, -0.19075095494656663`}, {-0.29874626316538533`, \
-0.15010820130247352`}, {-0.26854234952654127`, -0.11828644314278511`}, \
{-0.2470420903838148, -0.0920145795391522}, {-0.24353465265193786`, \
-0.08707521121086209}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.23872799707767275`, -0.08029937373925064}, \
{-0.2318065405193534, -0.06943591790438967}, {-0.2195901401240106, \
-0.045569119948053446`}, {-0.21254591243371318`, -0.023698914287821025`}, \
{-0.21222749972772148`, -0.022271042067688783`}, {-0.2119287200018021, \
-0.02084744472857124}, {-0.21089001732633036`, -0.009694463166482323}, \
{-0.2110324176655908, 0.0014715191769733224`}, {-0.21375574424388183`, 
        0.024089344519067232`}, {-0.2216501286539639, 
        0.04785039281616479}, {-0.23570597321606715`, 
        0.07407570843385167}, {-0.2560471510252365, 
        0.10220509989582162`}, {-0.28627893294043155`, 
        0.13636557002852986`}, {-0.3063464254731599, 
        0.15669163605508019`}, {-0.33134658893979546`, 
        0.1803360301840492}, {-0.34885877961287504`, 0.19596855288229728`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3550563820501606, 
        0.2015009367275987}, {-0.36270421881758663`, 
        0.20832789425056972`}, {-0.4027887705297557, 
        0.2423620796650503}, {-0.4561006294390182, 
        0.28564052400242596`}, {-0.48961126790433873`, 
        0.3120925254333387}, {-0.5285522230785868, 
        0.34236491522576423`}, {-0.5745022663375541, 
        0.37757612773861277`}, {-0.6151133634013252, 0.408257459855989}}]}, 
      {Arrowheads[{{0.008871755429564122, 1.}}], 
       ArrowBox[{{-0.6217419945420213, 
        0.41326533327521536`}, {-0.6303669680077026, 
        0.41978142603155216`}, {-0.6629042387585435, 
        0.44413408088464856`}, {-0.6992119400956975, 
        0.47114902252246665`}, {-0.7399686705182797, 0.5013063191213011}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2., -0.5657907511833267}, {
        1.9785001128218123`, -0.5273263578736469}, {
        1.9525818167756475`, -0.47675795192526793`}, {
        1.9295785007030082`, -0.42747411884478215`}, {
        1.9091546653241638`, -0.37914341265683627`}, {
        1.891310310639114, -0.3317658333614303}, {
        1.876045436647859, -0.28534138095856426`}, {
        1.8692588096514227`, -0.26121260175449035`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8670094167679991`, -0.2532152410249494}, {
        1.8631864001676715`, -0.2396231099867684}, {
        1.8525595580158236`, -0.19436407498457284`}, {
        1.844164910192316, -0.1495642759519777}, {
        1.8380024566971485`, -0.10522371288898284`}, {
        1.8331655572740029`, -0.0629436615393485}, {
        1.830281376920486, -0.020885564426485724`}, {1.8315152376222643`, 
        0.024829906516790665`}, {1.835046779693998, 0.07072141804974594}, {
        1.8355386372954223`, 0.07557605924866824}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8363760592225014`, 0.08384142502995387}, {
        1.8394930100692821`, 0.11460577217428422`}, {1.8461058351347788`, 
        0.15885787666369072`}, {1.8548852548904888`, 0.20347773151796544`}, {
        1.865831269336411, 0.2484653367371083}, {1.8790891615408174`, 
        0.29405303970549945`}, {1.8948042145719786`, 0.34047318780751856`}, {
        1.9129764284298958`, 0.3877257810431661}, {1.919976805836312, 
        0.4040429705524075}}]}, 
      {Arrowheads[{{0.010328692407968998`, 1.}}], 
       ArrowBox[{{1.9232522451939658`, 0.41167769674243776`}, {
        1.9336058031145675`, 0.4358108194124416}, {1.9569832535763139`, 
        0.48503183411059503`}, {1.983399694765453, 0.5356923563328757}, {2., 
        0.5650545601861454}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.9432806406825236`, -1.}, {
        1.9157278345970168`, -0.9733097430385308}, {
        1.8691924123292698`, -0.9271697722308028}, {
        1.8260245497055958`, -0.8832794589044083}, {
        1.7860113523705903`, -0.8414814481021198}, {
        1.7489399259688483`, -0.8016183848667081}, {
        1.7143964771166273`, -0.7634037085523405}, {
        1.7123891687798918`, -0.7611203533373829}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.7069040324858769`, -0.7548808960838648}, {
        1.6820402666223087`, -0.7265978423999496}, {
        1.6517679814186712`, -0.6911139072824546}, {
        1.6234763084384958`, -0.6568650240727747}, {
        1.597061934614562, -0.62376431364383}, {
        1.5724215468796503`, -0.5917248968685395}, {
        1.5280494774080124`, -0.5304824277705993}, {
        1.502825113317315, -0.49298870550943086`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.4981877935975167`, -0.4860957516579409}, {
        1.497409106214333, -0.48493830370926777`}, {
        1.4697566215636328`, -0.4409217675600199}, {
        1.4450920234559121`, -0.3984328193228556}, {
        1.423415311891171, -0.357471458997775}, {
        1.40438101709245, -0.3177026947617416}, {
        1.3876436692827894`, -0.27879153479171903`}, {
        1.3732032684621898`, -0.2407379790877073}, {
        1.3610598146306505`, -0.20354202764970644`}, {
        1.3569212641209403`, -0.18686673512248275`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.354920135487145, -0.1788036692556177}, {
        1.3429961985769034`, -0.13075903730346009`}, {
        1.3327852717636979`, -0.059478663484702786`}, {
        1.3296341224778725`, -0.024114719195225922`}, {1.3283626225360496`, 
        0.011082613422663559`}, {1.332209850015449, 0.05655985816058566}, {
        1.3392310463490678`, 0.10251621239294795`}, {1.3489527574352385`, 
        0.1494635506573078}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.3506373471607658`, 0.1575986415872881}, {
        1.3541608667519978`, 0.17461415096258434`}, {1.3646784901910305`, 
        0.2114267822821449}, {1.3772312557884405`, 0.24874852162486702`}, {
        1.3920300873068634`, 0.2868403671439482}, {1.409285908508934, 
        0.3259633169925861}, {1.4289987193946518`, 0.36611737117078064`}, {
        1.4511685199640172`, 0.40730252967853187`}, {1.476213685603401, 
        0.44989776549409133`}, {1.4830623192191326`, 0.4606240692116202}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4875330995332579`, 0.4676261882026993}, {
        1.5045525916991744`, 0.4942820515957107}, {1.5361852382513375`, 
        0.5404553879833899}, {1.5711116252598898`, 0.5884177746571289}, {
        1.5944444578520585`, 0.6190056596913623}, {1.6193908712589309`, 
        0.6505467641407001}, {1.64606215508821, 0.6831311423744819}, {
        1.6745695989475995`, 0.7168488487620486}, {1.6879950337665017`, 
        0.7322519337117646}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.6934536337685777`, 0.7385146194774513}, {
        1.705024492444802, 0.7517899376727404}, {1.7375381251875202`, 
        0.7880444634758977}, {1.772221786783458, 0.8257024805408613}, {
        1.809186766840318, 0.8648540432369708}, {1.8487912011482233`, 
        0.905751564058885}, {1.8914691781688107`, 0.948697411847514}, {
        1.9224895583326127`, 0.9791661765847519}}]}, 
      {Arrowheads[{{0.005970760052036408, 1.}}], 
       ArrowBox[{{1.928416435751354, 0.9849876601624677}, {
        1.9374459165170523`, 0.993856575491575}, {1.986946634807924, 
        1.0413940438797866`}, {2., 1.05367054146792}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6593279992662389, -1.}, {-0.6301449233970615, \
-0.9902604489615101}, {-0.5865848116353706, -0.9764876250064655}, \
{-0.5469154987076544, -0.964778229849207}, {-0.47646607751007575`, \
-0.9456665456810914}, {-0.41601346796025535`, -0.9310422162102077}, \
{-0.3640119064459537, -0.9199355020715585}, {-0.33834189425580363`, \
-0.9150635814970468}}]}, 
      {Arrowheads[{{0.019933349216375282`, 1.}}], 
       ArrowBox[{{-0.33017991266022884`, -0.9135145161608206}, \
{-0.3189156293549314, -0.9113766639001478}, {-0.30124225111324754`, \
-0.9082849838187941}, {-0.2846047843465417, -0.905526444211194}, \
{-0.25870928401435295`, -0.9018077178856533}, {-0.23524372299479168`, \
-0.8987331222239932}, {-0.19269740069122018`, -0.8936018299528528}, \
{-0.15803405135586068`, -0.8901627989607613}, {-0.12969545463157756`, \
-0.8878493192495414}, {-0.0849703968033438, -0.8853067507946252}, \
{-0.05541873938971937, -0.8841673764354091}, {-0.036018501468464206`, \
-0.8836730835428126}, {-0.02349995910211995, -0.8834684887319845}, \
{-0.013054935980214203`, -0.8833514684404483}, {-0.007401054689717827, \
-0.8833169688166671}, {-0.0043040726517237305`, -0.8833068077689402}, \
{-0.0024958499229940276`, -0.8833033789605093}, {-0.0008186416231556452, \
-0.8833017870173896}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.0317070300729128, 0.44153357097350293`}, {
        0.041302033997049376`, 0.4419360537049372}, {0.05382338506928653, 
        0.44261984642569335`}, {0.07020943598146055, 0.44378614596828975`}, {
        0.08017376598205753, 0.44463370419737874`}, {0.09157463067511468, 
        0.44573834467674434`}, {0.10712752927866029`, 0.44747804562163535`}, {
        0.12538078656778115`, 0.4498522792304811}, {0.16373511687020878`, 
        0.4560627644632898}, {0.21504449044742263`, 0.466764939272476}, {
        0.22134340255874352`, 0.4682159744991328}, {0.22784697991235467`, 
        0.4697532620879359}, {0.2422600290678041, 0.47344007097924196`}, {
        0.25772807857440827`, 0.47761257160071763`}, {0.2910138681670744, 
        0.4871072514570254}, {0.329507414467908, 0.49925184618596563`}, {
        0.3558899214785308, 0.5084352833005006}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3637358605093437, 0.5111663614222626}, {
        0.37441078980660913`, 0.5148821774311078}, {0.4352785712750932, 
        0.5383450307782024}, {0.4707188551723767, 0.5531167758838946}, {
        0.5100620286064801, 0.5703159674388729}, {0.5543149252266251, 
        0.5906606549512783}, {0.6048174432981059, 0.6151075301505365}, {
        0.6624931503161261, 0.6443149819894676}, {0.6668939297991328, 
        0.6466318060733862}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.6742451173255021, 0.6505018950819947}, {0.728265613775889,
         0.6789413994208912}, {0.7647378529832887, 0.6986774324782761}, {
        0.8043639460206654, 0.7205699998812882}, {0.8475867452327561, 
        0.7449354024778674}, {0.8947848459177138, 0.7720464947996918}, {
        0.9465347429841549, 0.8023139055233268}, {0.9641658510498189, 
        0.8128072747085229}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.971304819462086, 0.8170561189032483}, {
        1.0035787024278688`, 0.836264314312095}, {1.0668140195579017`, 
        0.874534523011923}, {1.1010978267167733`, 0.8955337744394078}, {
        1.1373398568345607`, 0.9179040042241173}, {1.172252135858146, 
        0.9396113440756197}, {1.2091878643652891`, 0.9627386440906602}, {
        1.2483164596327683`, 0.9874059388461373}, {1.2543090682837104`, 
        0.9912085934272765}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.2613236707084483`, 0.9956597617913423}, {
        1.2898214412211082`, 1.0137432349337419`}, {1.3339004309745834`, 
        1.0418905109599603`}, {1.3807651530212177`, 1.071997717546072}, {
        1.4306414337727804`, 1.104224777328149}, {1.4837692019247921`, 
        1.1387415849570588`}, {1.5233582279070834`, 1.1645844923335817`}, {
        1.5405361228260235`, 1.1758440185194774`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5474842389727965`, 1.1803982724642363`}, {
        1.5650942089641457`, 1.1919410091724354`}, {1.6091325179935352`, 
        1.2209210703340148`}, {1.6556285278928073`, 1.251634610678715}, {
        1.7047376115595185`, 1.2841915650669307`}, {1.756615141891225, 
        1.3187018683590566`}, {1.8114164917854825`, 1.3552754554154878`}, {
        1.824459351574044, 1.3640066996851006`}}]}, 
      {Arrowheads[{{0.012228581803754317`, 1.}}], 
       ArrowBox[{{1.8313629509544294`, 1.3686281564443425`}, {
        1.8692970341398476`, 1.394022261096619}, {1.9146967422097756`, 
        1.4244973365971272`}, {1.962382856722847, 1.4565870157607999`}, {2., 
        1.481961835810075}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6083725010206361, -0.40903049755596993`}, {
        0.5789405580307477, -0.3870896637036473}, {
        0.5283144057568179, -0.34902407752379994`}, {
        0.5064605184864616, -0.3324327347039771}, {
        0.48646333950952947`, -0.31715039990267624`}, {
        0.46335389304908436`, -0.2993258804427074}, {
        0.40446250823965235`, -0.25309517700030915`}, {
        0.36022920078332415`, -0.21715561603152178`}, {
        0.3460763136504175, -0.20508348624537737`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.33975566983121797`, -0.1996921034271002}, {
        0.31233292411001795`, -0.17630104955025255`}, {
        0.27804089002388394`, -0.1448460788154227}, {
        0.25268325469908787`, -0.11943957726765844`}, {
        0.24251829302841443`, -0.10839785787183842`}, {
        0.23365468036353124`, -0.09818785315108737}, {
        0.21540440834780275`, -0.07454972970187136}, {
        0.20275286202351317`, -0.054059138841911075`}, {
        0.20205996286551223`, -0.05275974899593466}, {
        0.20138602957778667`, -0.05146922511880985}, {
        0.19707541266515036`, -0.04118367418285174}, {
        0.19385803731986107`, -0.031233313700283163`}, {
        0.1894607204431538, -0.0117877531616698}, {0.18899800661911698`, 
        0.007154572402777245}, {0.1924015158772937, 0.026392408229854513`}, {
        0.21473913030232317`, 0.0693303971150066}}]}, 
      {Arrowheads[{{0.006439856371117407, 1.}}], 
       ArrowBox[{{0.21857323335209733`, 0.07670041752109182}, {
        0.21940309851400316`, 0.07829560760809419}, {0.23124745573230132`, 
        0.09379531689069476}, {0.2463088120977021, 0.11130247720831837`}, {
        0.2654159512759669, 0.13141268972119932`}, {0.2905479916519781, 
        0.15557199171977829`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.2448275813062508`, -1.}, {-1.2180838055378416`, \
-0.9833662339498298}, {-1.181090315054037, -0.9605148319229035}, \
{-1.145998053617975, -0.9389942814720962}, {-1.0811068132388097`, \
-0.8996544464260103}, {-1.0225892750998098`, -0.8647641510659138}, \
{-0.9860193701157955, -0.8432577913584246}, {-0.9603292312288715, \
-0.8283038021019398}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.9531493522825605, -0.8241244618072617}, \
{-0.9514315799781123, -0.8231245626358766}, {-0.8878055793977148, \
-0.7866953796491307}, {-0.8309177436705696, -0.7549123651127305}, \
{-0.7799745431086292, -0.7272112820337298}, {-0.7248944537889551, \
-0.6981203696844598}, {-0.6754136768890124, -0.6728025048857623}, \
{-0.6610891788856286, -0.6657225377657578}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6536415306905078, -0.6620414939811617}, \
{-0.6308825861197871, -0.6507927521956804}, {-0.5906515551922651, \
-0.6316261761722566}, {-0.5402964747387466, -0.608579045941589}, \
{-0.49571202057341923`, -0.5892059258538533}, {-0.45604549420034546`, \
-0.5728986840829544}, {-0.42044419712358777`, -0.5590491888027969}, \
{-0.35930397563724054`, -0.5372092078762575}, {-0.3475547215135862, \
-0.533389800806244}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.33965401261670386`, -0.5308214655654461}, \
{-0.33294713623725375`, -0.528641217288255}, {-0.30887413201526087`, \
-0.5212752535046121}, {-0.26678468095708574`, -0.5093576737591008}, \
{-0.23106434872586967`, -0.5003847738223188}, {-0.17453459819203737`, \
-0.4886067091167983}, {-0.12111907997428696`, -0.48021554704959385`}, \
{-0.11744950093395384`, -0.4797527926368001}, {-0.1138945278825721, \
-0.47931765363150436`}, {-0.10271780102977351`, -0.47811529575111483`}, \
{-0.0926566397317654, -0.4771369545138067}, {-0.07454428128179029, \
-0.47552779390368033`}, {-0.060027260484471, -0.47448833840171717`}, \
{-0.0483594408877451, -0.47381445013946144`}, {-0.027939250763995026`, \
-0.47293691661659354`}, {-0.01643324106445099, -0.472658639127165}, \
{-0.01374545263946117, -0.472621306548268}}]}, 
      {Arrowheads[{{0.0002903867226766428, 1.}}], 
       ArrowBox[{{-0.005438299763467957, -0.47253094799033263`}, \
{-0.003225547293908527, -0.4725204652314176}, {-0.0018579680437894618`, \
-0.4725167530947956}, {-0.0006134507775398578, -0.4725151120448454}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAtaFJS9aMNj8XWjD6bQrsPxvoSKIY
Z10/Cof40G8K7D/8Gt3vzp9pPwQPDNNzCuw/LYlQHCvgdj8zLUKHgQrsP5bN
iXqweX8/yXovipIK7D/4TGmR9amFP+0v1t2yCuw/J0EtyH/Ojj8NGpbH+Ars
P4mBA+0xtJA/Z+PwmxAL7D+8sTeBtZ6YP2tJUcDPC+w/StW5xb0boj9JX7F1
aQ3sPziFnjlD/qs/94BMS54R7D9fGoOJ/Ly1P19TY1HqG+w/mZW3WHDwtj9W
CSnxxR3sP2NSawX2NLg/9jdpktcf7D+w4By7osy7P16u8G7sJuw/qVBdBE7u
vz8zxjL7QzDsP3FVe2XqucQ/94RQpmVJ7D/KpCoQoPHKP74JO4zZc+w/f0Fx
pcWM0T/rYFCyv7vsP+l8QJYwKtU/SzqhIogL7T/yt53l
        "]]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.3388869313719427, 0.9090693158391604}, {
        0.3417865692787224, 0.9095692883314083}, {0.38212106865190604`, 
        0.9176931573908107}, {0.42755667076067616`, 0.9277209937960985}, {
        0.4792247908970454, 0.9403872234856592}, {0.538588533902207, 
        0.956686673536975}, {0.6066963926808784, 0.9772886696036589}, {
        0.6443570195180044, 0.9894122866595181}, {0.6597337108311326, 
        0.9945519778114245}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6676128936930154, 0.9971856111214004}, {
        0.6845968601377765, 1.0028625373393238`}, {0.7278114444086117, 
        1.017914253713626}, {0.7746607704542541, 1.0350334342168233`}, {
        0.8256021288374218, 1.0545495249000778`}, {0.8810223366874719, 
        1.0767510026132425`}, {0.9415091819430658, 1.1020607313278847`}, {
        0.9771927698360356, 1.1176429346871104`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.9848062107960005, 1.1209675495116471`}, {
        1.0078161866354876`, 1.1310154775366312`}, {1.0434460614667902`, 
        1.1470698144354567`}, {1.0808444463254405`, 1.164259584483715}, {
        1.1202226137059872`, 1.182735753561826}, {1.1616905819106125`, 
        1.202576994938818}, {1.2026499860867153`, 1.222551132902592}, {
        1.2458643234298252`, 1.2440235698755797`}, {1.2848268325178118`, 
        1.263739375227956}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.2922368678779648`, 1.2674955183296337`}, {
        1.3397961556126259`, 1.2919905441482329`}, {1.3909201954280193`, 
        1.3187753376460378`}, {1.445112258361824, 1.347638942549336}, {
        1.502612982879814, 1.3787531415058185`}, {1.5636779538389307`, 
        1.4123003789826245`}, {1.5851968719356055`, 1.4243098258120142`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.5924512785649334`, 1.4283584220426557`}, {
        1.6288925599296684`, 1.4486958585707608`}, {1.6633049607457755`, 
        1.4681380642158315`}, {1.6990096623303441`, 1.4884730360703653`}, {
        1.7360765518213839`, 1.5097503897633213`}, {1.7745780847145318`, 
        1.5320215600415503`}, {1.8145892848630494`, 1.5553398007697918`}, {
        1.8561877444778285`, 1.5797601849306793`}, {1.8804584763166465`, 
        1.594109395925939}}]}, 
      {Arrowheads[{{0.007878357958147087, 1.}}], 
       ArrowBox[{{1.8876098213399315`, 1.5983373755072918`}, {
        1.8994536241273843`, 1.605339604624734}, {1.944469652737857, 
        1.632136771070368}, {1.9913211275930194`, 1.6602122146038867`}, {2., 
        1.6654464418749415`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.6138386600376495`, -1.}, {-1.5784878145119372`, \
-0.971400470168202}, {-1.5377687165840905`, -0.93819715082352}, \
{-1.4993260495402732`, -0.9065857925696971}, {-1.46304526031911, \
-0.8764847710822865}, {-1.4288117958592255`, -0.8478124620368421}, \
{-1.3965111030992443`, -0.8204872411089166}, {-1.3660286289777914`, \
-0.7944274839740635}, {-1.3582237464973967`, -0.787681074939165}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.3519386255848036`, -0.7822483222210225}, \
{-1.3372498204334908`, -0.7695515663078357}, {-1.3032682963273343`, \
-0.7398275129649935}, {-1.2712665627368824`, -0.7114687620628819}, \
{-1.241149868523969, -0.6844069937738239}, {-1.212823462550428, \
-0.6585738882701424}, {-1.1611625107687944`, -0.6103203863081984}, \
{-1.1155256982866493`, -0.5661616975556317}, {-1.1071025115484978`, \
-0.5576647069206264}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.101253773864371, -0.551764722642285}, \
{-1.0623115683386912`, -0.5124813058138975}, {-1.0161262155510618`, \
-0.46345680366770237`}, {-0.9761715251444917, -0.4184581438105442}, \
{-0.9416493823397127, -0.37685527893592125`}, {-0.9143969970020991, \
-0.3417582642684531}, {-0.8900797134936895, -0.3083120126208664}, \
{-0.884879673412384, -0.3002252044727113}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8803863900773423, -0.293237504432395}, \
{-0.8502504519644815, -0.24637179838533715`}, {-0.8203749869139385, \
-0.18944644660473337`}, {-0.7986667075039108, -0.1359477676544546}, \
{-0.7843399551163985, -0.08486099167478296}, {-0.7766090711334019, \
-0.035171348806000396`}, {-0.7750201314019621, -0.017611062429985776`}, \
{-0.77422693230492, -0.00012245000021775466`}, {-0.7757142386689115, 
        0.015889487368738128`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7764826093597188, 
        0.024161558056535005`}, {-0.7776224908421269, 
        0.03643321327581823}, {-0.7845764039168504, 
        0.07364118938458938}, {-0.7934487622760742, 
        0.11136755998627314`}, {-0.8061580112042984, 
        0.1501307195737821}, {-0.8230595460880799, 
        0.19036588600696813`}, {-0.8445087623139754, 
        0.23250827714568315`}, {-0.8711671791443064, 
        0.27716426635660524`}, {-0.9036963158413943, 
        0.32494022700641245`}, {-0.9048049371422417, 0.32641744656497285`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.9097915791300719, 
        0.3330620645876743}, {-0.932411584109562, 
        0.3632028473282686}, {-0.9656454868354163, 
        0.40415889807603317`}, {-1.003986211440429, 
        0.4482904092385687}, {-1.0480219453460713`, 
        0.4960794108047378}, {-1.099173094101872, 
        0.5485599949890774}, {-1.1280465887578226`, 
        0.5770060125554779}, {-1.1313757069221084`, 0.5802060345778607}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.1373651038946706`, 
        0.5859631754383454}, {-1.159335616473393, 
        0.6070817181350819}, {-1.1932028669042738`, 
        0.6389065150006767}, {-1.2298110297061542`, 
        0.6725998064250492}, {-1.2693227945347256`, 
        0.7082809956809872}, {-1.3119008510456769`, 
        0.7460694860412772}, {-1.3580649421104147`, 
        0.7863342255328649}, {-1.384026745575358, 0.8085692399605082}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.390336562803707, 
        0.813973289694479}, {-1.4086918638160608`, 
        0.829693706936853}, {-1.4643924474903758`, 
        0.8765823121563534}, {-1.49430619049113, 
        0.9014653829319551}, {-1.5256900863096172`, 
        0.9273750845935671}, {-1.5586627558767296`, 
        0.9543956155665643}, {-1.5933700954944416`, 
        0.9826303796156317}, {-1.6299239072508753`, 
        1.012158773831317}, {-1.646585656123631, 1.0255278685257816`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{-1.6530653270368507`, 
        1.0307270426754684`}, {-1.6684359932341528`, 
        1.043060195304167}, {-1.7091304733313786`, 
        1.0754934797248563`}, {-1.7520894697977838`, 
        1.1095170326367487`}, {-1.7975947163137327`, 
        1.1453304380279934`}, {-1.845792932417807, 
        1.1830377889269998`}, {-1.8923823962415958`, 
        1.2192831710034107`}, {-1.9142339384487386`, 1.2361929283082551`}}]}, 
      {Arrowheads[{{0.0055675057494123156`, 1.}}], 
       ArrowBox[{{-1.920804118967359, 
        1.2412772448734526`}, {-1.9417319890480393`, 
        1.2574722209816351`}, {-1.9940630707316225`, 1.2977617214181503`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6926886654217, -1.}, {
        0.683907544595671, -0.9969072671553266}, {
        0.6457363699814676, -0.983944755136296}, {
        0.5770778767358468, -0.9621704196147967}, {
        0.5322232205216005, -0.9490424866949462}, {
        0.4909253539303119, -0.9375598861981771}, {
        0.4189999896166082, -0.919530682473883}, {
        0.3731576448287828, -0.9096014195179635}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.365038237996938, -0.9078427894598237}, {
        0.35876925866234544`, -0.906484954371621}, {
        0.3077006359351334, -0.8968248478210976}, {
        0.2643590404056688, -0.889760429939834}, {
        0.22730939104464792`, -0.8845017678453511}, {
        0.21486981292920235`, -0.8829035896011648}, {
        0.20313219392488474`, -0.8814755385296622}, {
        0.18157217086309496`, -0.879245102097373}, {
        0.16233571234566224`, -0.877462238178394}, {
        0.12801871660092387`, -0.8745762365723375}, {
        0.10106595634895396`, -0.8727865927170375}, {
        0.07982741782580643, -0.8716717135836856}, {
        0.04923776973642911, -0.8706505093026063}, {
        0.035341690075438206`, -0.8703475886136542}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.2427365576598626`, -0.9932633086788507}, {
        1.2014142486446988`, -0.9674693391570822}, {
        1.1626254170551564`, -0.9434525038508336}, {
        1.1261866222684476`, -0.9210828584533544}, {
        1.0917449701327357`, -0.9001109313772347}, {
        1.0590091859612922`, -0.8803307155007594}, {
        0.9982911758107138, -0.8440864269139023}, {
        0.9586734086094192, -0.8208471985200556}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9515075754891508, -0.8166438209882529}, {
        0.9433045004157152, -0.8118320118271044}, {
        0.8933210683753001, -0.7830494893746873}, {
        0.8337590153296002, -0.7494377302559636}, {
        0.7803523266962686, -0.7200544532565959}, {
        0.7322484862119127, -0.6942930249431811}, {
        0.6885949776131401, -0.6715468118823165}, {
        0.660063426962175, -0.6571027854590539}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6526514270330933, -0.6533504789638843}, {
        0.6488333532274243, -0.6514175886134895}, {
        0.6124051653822392, -0.6335071296761883}, {
        0.5790040578806234, -0.6175972570013675}, {
        0.548164325998679, -0.6033560401342148}, {
        0.49357725187751683`, -0.5791843856190646}, {
        0.4461149302964439, -0.5594658940876396}, {
        0.40463533005825336`, -0.5433842215993109}, {
        0.3679964199657383, -0.5301230242134499}, {
        0.3471932552136574, -0.5232120444863384}}]}, 
      {Arrowheads[{{0.018896336696391944`, 1.}}], 
       ArrowBox[{{0.33930924057712875`, -0.5205929110049362}, {
        0.31548702220295055`, -0.512678977226072}, {
        0.2715708980017538, -0.499694250940931}, {
        0.20325142049796846`, -0.48289947520640897`}, {
        0.19708159236706616`, -0.4816010785407187}, {
        0.19111513276934808`, -0.48038031112263707`}, {
        0.17886148051025802`, -0.47808730288334733`}, {
        0.16743880917115664`, -0.47607786702106514`}, {
        0.14612679412824064`, -0.4725394638394413}, {
        0.12764858181971803`, -0.46984393611015896`}, {
        0.11158446564699973`, -0.46778592589645823`}, {
        0.07375763832218285, -0.4641839557627}, {
        0.04866473306742185, -0.4625692844268521}, {
        0.03203718003421863, -0.4618542424275988}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.03004719974781285, 
        0.8144255470582282}, {-0.03401671781205982, 
        0.8145037750818923}, {-0.03526989598450157, 
        0.8145304339733775}, {-0.057146744394593135`, 
        0.8150550021541791}, {-0.08070511804496924, 
        0.816072516546239}, {-0.11414570632391005`, 
        0.8181165233922992}, {-0.16187228365587142`, 
        0.82224769180761}, {-0.17016229988593223`, 
        0.8230638194260432}, {-0.17888553787097372`, 
        0.8239656823786708}, {-0.19310107770943089`, 
        0.8256274502471006}, {-0.20848494520119565`, 
        0.8275645073595304}, {-0.24181645949958103`, 
        0.8321092369196506}, {-0.280753502178262, 
        0.8382315205405829}, {-0.3263835754336363, 
        0.8464958328970467}, {-0.3595087499436742, 0.8535437469760779}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.36763454077765445`, 
        0.8552726397734493}, {-0.3947383557660068, 
        0.8610394126909469}, {-0.4347743104480916, 
        0.8707333885029562}, {-0.4793189478877997, 
        0.8823958843085034}, {-0.5293047859133982, 
        0.8966602083691937}, {-0.5859387926491542, 
        0.9143699610746214}, {-0.650084873349335, 
        0.9361058776543943}, {-0.685244911828043, 
        0.9486651271564126}, {-0.6861583645593695, 0.9490021173858161}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.6939525587178431, 
        0.9518775450761634}, {-0.7226069332682076, 
        0.96244869333812}, {-0.7764923515385033, 
        0.9832155597803057}, {-0.8360791551443465, 
        1.0074440369401767`}, {-0.9020722824594463, 
        1.0356356171334415`}, {-0.9376915107497518, 
        1.0513742872162557`}, {-0.9751766718575126, 
        1.0682917926758095`}, {-1.000436399788655, 1.0800501480821612`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.0079680485980607`, 
        1.0835561163070855`}, {-1.0410916593815303`, 
        1.0989750942547263`}, {-1.0766427248228492`, 
        1.1160167046862937`}, {-1.1140691211525744`, 
        1.1342961532422533`}, {-1.1534805606973544`, 
        1.1538918386948442`}, {-1.1949867557838398`, 
        1.1748821598163064`}, {-1.2386974187386794`, 
        1.1973455153788795`}, {-1.2847222618885223`, 
        1.2213603041548027`}, {-1.3051482443855804`, 1.2321698297401424`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3124911002641415`, 
        1.236055703455162}, {-1.32193862859643, 
        1.2410553796881563`}, {-1.3609921309092177`, 
        1.2620015315060569`}, {-1.4020030949056819`, 
        1.284284510843331}, {-1.4450918466646172`, 
        1.3079900689348036`}, {-1.4903787122648202`, 
        1.333203957015301}, {-1.5379840177850876`, 
        1.3600119263196495`}, {-1.5880280893042134`, 
        1.3884997280826736`}, {-1.603109348219243, 1.3971733345338642`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.6103109398752409`, 
        1.4013151487019142`}, {-1.6406312529009937`, 
        1.4187531135391995`}, {-1.685032493682639, 
        1.4445369676818354`}, {-1.7316327141975565`, 
        1.4718485754130841`}, {-1.7805753898886887`, 
        1.5007898316145325`}, {-1.8320039961989805`, 
        1.5314626311677695`}, {-1.8860620085713733`, 
        1.563968868954381}, {-1.8964548769586949`, 1.5702673219437815`}}]}, 
      {Arrowheads[{{0.006795062991401851, 1.}}], 
       ArrowBox[{{-1.9035596641853672`, 
        1.574573079187997}, {-1.9428929024488102`, 1.5984104398559542`}, {-2.,
         1.6332772880949173`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.002323263915729919, 
        1.9027500941046656`}, {-0.0040533138663478695`, 
        1.9027515601604217`}, {-0.0069997077175507835`, 
        1.9027557889135234`}, {-0.012045343978276973`, 
        1.9027682597271132`}, {-0.021176912847106582`, 
        1.902809822523745}, {-0.038074246444262175`, 
        1.9029519176208143`}, {-0.042631388760733614`, 
        1.9029975958572725`}, {-0.047733931282604294`, 
        1.9030548591616663`}, {-0.048994942339612386`, 
        1.9030709040650728`}, {-0.05357232972250877, 
        1.9031326505583517`}, {-0.057712292540511106`, 
        1.9031932534835156`}, {-0.062172336535980706`, 
        1.903263584860436}, {-0.11067160444747194`, 
        1.904442789397334}, {-0.17514562317575527`, 
        1.9069662323205125`}, {-0.2205389063931336, 
        1.9094543972931426`}, {-0.27761510308579146`, 
        1.9133090150705898`}, {-0.3301444003568357, 
        1.9176006982971343`}, {-0.33417221310356643`, 1.9179882025593902`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.34244171080299224`, 
        1.918783787112779}, {-0.39281168905410196`, 
        1.9236297376296891`}, {-0.46791840751301217`, 
        1.9322802246726614`}, {-0.510999592278867, 
        1.937920045437207}, {-0.557765994068988, 
        1.9444362510304583`}, {-0.5977783480880965, 
        1.9504408894939473`}, {-0.6410953082825148, 
        1.9574786068457999`}, {-0.6717287816642517, 1.9627816573660977`}}]}, 
      {Arrowheads[{{0.011105884895765824`, 1.}}], 
       ArrowBox[{{-0.6799147088106223, 
        1.9641987472491718`}, {-0.6877168746522426, 
        1.965549403086016}, {-0.7376430471972801, 
        1.974653278214595}, {-0.7915832109857697, 
        1.9852002026394846`}, {-0.8502467510858537, 
        1.9976001467686324`}, {-0.8609195695925885, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAaUsyYNzzRL/j0Bb7WOzyPwb0rfNE
pF+//ZcAt1ns8j/7VSXTPTtrvyR6zFBb7PI/JEP5DjfZd79dUi+MYOzyP9tQ
nu/EYYW/gNidd3Ls8j/trMPJktaIvztNcfR67PI/xRcD7XTajL/Yzsdohuzy
P650Qv9OwpC/bZd63pXs8j+6pHa8UTKSvzCJcH6g7PI/q2U33/y4mL8JDktp
2+zyP46RC+Vu0KC/h8wJi07t8j+C0fgwj1Ssv9EmVnOw7vI/zmSGY75CtL/+
g6gmhvHyPwQuO9WyBL2/4n66zV738j8Tv2Wap9PEv/VFlmV+A/M/tEIiQxtX
xr9CIM2MzwbzPxyGz4f/9se/OTGNmqAK8z9eDELpAsvJv4+iSs6SD/M/PwIf
UlzDy7/vPIHPTRXzP+AUZsqAAdC/MHeWUKgi8z8bNUtgy3bSv1q5WIdsNPM/
RDXguF491b8UU8/ceUvzP5Unwnc=
        "]]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.3400852196952796, 
        1.207165694784274}, {-0.40733923766148084`, 
        1.21753726205132}, {-0.4509352054780348, 
        1.2253017849385501`}, {-0.4994523170668714, 
        1.2347259305432117`}, {-0.5537636825452064, 
        1.2463469881329785`}, {-0.6149698661275262, 
        1.2608789235913513`}, {-0.665394006511085, 1.2740019667816394`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6734338702289612, 
        1.276094366929885}, {-0.6838871144067291, 
        1.2788148570320466`}, {-0.7214924648679424, 
        1.2892134230313013`}, {-0.7613316739757136, 
        1.30064790856878}, {-0.8258489477153919, 
        1.3202262627948478`}, {-0.8973519176077163, 
        1.3435260491754897`}, {-0.9359776851709409, 
        1.3567464103988827`}, {-0.9766554526441114, 
        1.3711070468310462`}, {-0.9902375655689705, 1.3760446484344466`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.998045317543797, 1.378883055748768}, {-1.019487078651156,
         1.3866779308620245`}, {-1.0645744218160023`, 
        1.4035290348818588`}, {-1.102552939035227, 
        1.4181126533213744`}, {-1.1424374444417094`, 
        1.4338470523682625`}, {-1.1843482295295447`, 
        1.4508177586516822`}, {-1.2284055857928289`, 
        1.469110298800794}, {-1.2747298047256588`, 
        1.4888101994447571`}, {-1.3064034681728454`, 1.5025904151233644`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3140213959333242`, 
        1.505904736112425}, {-1.3234411778221298`, 
        1.5100029872127316`}, {-1.3746599965763382`, 
        1.5327741887338766`}, {-1.42850655248238, 
        1.557209330637352}, {-1.4731927729960415`, 
        1.5778868867169906`}, {-1.520051156495286, 
        1.5999837301158224`}, {-1.5692201012022962`, 
        1.6235987928064677`}, {-1.6152715418090677`, 1.646109970308883}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.6227289601177262`, 
        1.6497711002075575`}, {-1.6750432671283433`, 
        1.675779303953684}, {-1.7319742847917428`, 
        1.7045426163554942`}, {-1.791769456551636, 
        1.7352198759396007`}, {-1.8545671806302044`, 
        1.7679100146786233`}, {-1.9070162517388611`, 
        1.7955899496527186`}, {-1.9182973855275967`, 1.8016223128281577`}}]}, 
      {Arrowheads[{{0.005083594592107665, 1.}}], 
       ArrowBox[{{-1.9256234378013302`, 
        1.8055397743869894`}, {-1.9619781240934444`, 
        1.8249797238592815`}, {-2., 1.8455715165533435`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.01641713893614218, 1.}}], 
       ArrowBox[{{-0.15758894206370527`, -0.09706374089377154}, \
{-0.14512488791207193`, -0.08680955342348018}, {-0.13487190385693348`, \
-0.07810067342458703}, {-0.10655985323072148`, -0.05201015663634239}, \
{-0.09119517770846441, -0.03461484881325043}, {-0.07893209022662118, \
-0.01350719226588404}, {-0.07677626812247858, 
        0.0042410176115007855`}, {-0.07881111802797033, 
        0.013150089406464564`}, {-0.08313826258216278, 
        0.022801114318040126`}, {-0.08766464933442758, 
        0.030093872258753575`}, {-0.08851577416731185, 
        0.03131369622181531}, {-0.09077903053551499, 
        0.03440023772057172}, {-0.09308319686449129, 
        0.03735138449052635}, {-0.09564822764130837, 
        0.04046098677842987}, {-0.12443917398977236`, 
        0.06903105438205018}, {-0.13563803414867975`, 
        0.0788825013570819}, {-0.1498991525636221, 
        0.09086584081432302}, {-0.16832385478949918`, 
        0.10576117635763789`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.004246900973006385, 
        1.5406232530706}, {-0.006695759431129056, 
        1.54062768898654}, {-0.01045774454485891, 
        1.5406381172117283`}, {-0.018436442434955076`, 
        1.5406771391028515`}, {-0.029236093691019018`, 
        1.5407626083208457`}, {-0.04661357174256571, 
        1.540984867821688}, {-0.07481060133265578, 
        1.5415696550436746`}, {-0.08199635830157567, 
        1.5417441843109587`}, {-0.08987314492304722, 
        1.5419538477323778`}, {-0.1039377185521237, 
        1.5424267014012287`}, {-0.12021026744470219`, 
        1.5430591594401424`}, {-0.1579188975246925, 
        1.5447866654245321`}, {-0.20757475877451714`, 
        1.5477722360748216`}, {-0.2730343305027302, 
        1.552933222464123}, {-0.3358705682148475, 1.5592638576732643`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.34413640421933706`, 
        1.5600966254255721`}, {-0.3448592353092027, 
        1.5601694493264673`}, {-0.3878100449667354, 
        1.5653105585726774`}, {-0.43621702175175486`, 
        1.5717194625678819`}, {-0.49105113087314467`, 
        1.57988431853034}, {-0.5535107766771692, 
        1.5904640317149015`}, {-0.6245100645883667, 
        1.603904072330679}, {-0.6634977322793233, 
        1.6118359248656209`}, {-0.6719679063203827, 1.6136363669478004`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.6800940336272172, 
        1.6153636775670923`}, {-0.7049631000312748, 
        1.6206499105867838`}, {-0.771897548560159, 
        1.63588183968786}, {-0.846291881571502, 
        1.6543778185217186`}, {-0.8865459935793801, 
        1.6650123499494196`}, {-0.9289764632934149, 
        1.6766579218434903`}, {-0.9736870862421194, 
        1.6893795435483216`}, {-1.0019459403327506`, 1.6976977734734995`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-1.0099155224217236`, 
        1.7000436865813362`}, {-1.0207816579540077`, 
        1.7032422244083054`}, {-1.061537986001898, 
        1.715658227803896}, {-1.104371360362428, 
        1.7291761968723796`}, {-1.1494065936558004`, 
        1.7438821884704854`}, {-1.1967684985022176`, 
        1.7598622594549411`}, {-1.2465818875218821`, 
        1.7772024666824757`}, {-1.298971573334997, 
        1.7959888670098185`}, {-1.324957173669743, 1.8055729059303862`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3327516159159032`, 
        1.8084476610597273`}, {-1.3540623685617634`, 
        1.8163075172936975`}, {-1.4119790858223857`, 
        1.8382444743908417`}, {-1.4603880530093434`, 
        1.8570590681769967`}, {-1.5111329553103325`, 
        1.8772909633885624`}, {-1.5643570445108244`, 
        1.8990421580453234`}, {-1.6202035723962864`, 
        1.9224146501670614`}, {-1.6414001710310013`, 1.931490323332799}}]}, 
      {Arrowheads[{{0.009763878770847348, 1.}}], 
       ArrowBox[{{-1.6490372530924045`, 
        1.9347602659270648`}, {-1.6788157907521895`, 
        1.9475104377735608`}, {-1.7403369513640028`, 
        1.9744315188846047`}, {-1.7975686926437011`, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.046914105267371865`, 1.2331217304838629`}, {
        0.06813346917577387, 1.2336285906696673`}, {0.09910485171033821, 
        1.2347082741513296`}, {0.1445044847939209, 1.237021708115065}, {
        0.15547481846095818`, 1.2376627717378674`}, {0.16728410366685056`, 
        1.2384048638446323`}, {0.1814352797263423, 1.2394401659209504`}, {
        0.1967997889054415, 1.2406582232641334`}, {0.23018396769100438`, 
        1.2435439059592281`}, {0.26935541510806127`, 1.2474947443962183`}, {
        0.3153803081366211, 1.2529080299157376`}, {0.3777490942031835, 
        1.2617235210369078`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3859750106609514, 1.262886209908542}, {0.3883213521972544,
         1.2632178526145335`}, {0.4312630445709343, 1.270269763362471}, {
        0.47916454320929897`, 1.278876086805413}, {0.5329018596555093, 
        1.2895575828716992`}, {0.5935748580334844, 1.3030084115504423`}, {
        0.6620035867411956, 1.3197059827547881`}, {0.6993826150930682, 
        1.3294214874019201`}, {0.7107354671564216, 1.332488860295072}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7187555690782963, 1.3346557733401987`}, {
        0.7390080941766134, 1.3401277063978825`}, {0.80350327720139, 
        1.3586058710797668`}, {0.8750503860579862, 1.3807077974637805`}, {
        0.9137235556742332, 1.3932905191190355`}, {0.9544658783496544, 
        1.4069865985897616`}, {0.997379411284657, 1.42186517500594}, {
        1.035318889819994, 1.4354083302027325`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0431411031834423`, 1.4382065669579864`}, {
        1.0806714555639432`, 1.451992889269945}, {1.120695187434194, 
        1.4671231722233278`}, {1.1627575619990822`, 1.4834713689052874`}, {
        1.20697873396729, 1.5011226118634127`}, {1.253478858047501, 
        1.5201620336452941`}, {1.3023780889483973`, 1.5406747667985201`}, {
        1.351559405435576, 1.5617856452689978`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.359174918255214, 1.5651053753880566`}, {1.407854490046978,
         1.5864606974093651`}, {1.4527447609961375`, 1.6065671043281873`}, {
        1.4998152120000834`, 1.6280808434498737`}, {1.5492039941109086`, 
        1.6511006816390585`}, {1.6010492583807083`, 1.6757253857603769`}, {
        1.6554891558615767`, 1.702053722678463}, {1.6607379809309735`, 
        1.7046363077676159`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.668192204688685, 1.7083040175642557`}, {
        1.7126618376056062`, 1.7301844592579516`}, {1.7727054546648926`, 
        1.7602163623634768`}, {1.8357581580915312`, 1.7922481988596748`}, {
        1.888431050503339, 1.819402980709429}, {1.943621014113742, 
        1.8482598360758993`}, {1.964250896423343, 1.8591949115532287`}}]}, 
      {Arrowheads[{{0.0019351392250858762`, 1.}}], 
       ArrowBox[{{1.9715911550846104`, 1.8630856890806762`}, {2., 
        1.8781440814995682`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-2., -0.5631170671357112}, {-1.9883806868236031`, \
-0.5427994375266322}, {-1.9615472399911702`, -0.49174261777250117`}, \
{-1.9376876010460826`, -0.442023468633449}, {-1.916450325858948, \
-0.3933007237771706}, {-1.8978354144297678`, -0.34557438320366607`}, \
{-1.8818428667585407`, -0.2988444469129354}, {-1.8698820227927653`, \
-0.2582640703495484}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.8676446512964169`, -0.25026509313841483`}, \
{-1.8569896899608993`, -0.2073658803377711}, {-1.8479452676522223`, \
-0.16236527334283135`}, {-1.8411556227369745`, -0.11785711720965317`}, \
{-1.8356859101487195`, -0.07510030257622118}, {-1.8322123552454135`, \
-0.032596858252732494`}, {-1.8328928396520368`, 
        0.013612863771436202`}, {-1.8359159371284723`, 
        0.059974695760730945`}, {-1.8375875287103574`, 
        0.07865567064317193}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.8383279495923275`, 
        0.08693028990329155}, {-1.8398317209334833`, 
        0.10373577932875809`}, {-1.8458941960112876`, 
        0.14783650162251494`}, {-1.8541033623618854`, 
        0.19227686264200156`}, {-1.8644592199852763`, 
        0.2370568623872178}, {-1.877098435805972, 
        0.28240438671613477`}, {-1.8921576767484833`, 
        0.3285473214867235}, {-1.9096369428128108`, 
        0.3754856666989839}, {-1.922744086086899, 0.4069266445968336}}]}, 
      {Arrowheads[{{0.009963339530518638, 1.}}], 
       ArrowBox[{{-1.9259407473354684`, 
        0.41459468892666723`}, {-1.929536233998954, 
        0.4232194223529161}, {-1.9521329445540057`, 
        0.4720436530571607}, {-1.9777044687250585`, 0.5222534234203584}, {-2.,
         0.5625508814277685}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.9435148564301659`, -1.}, {-1.9351411757687726`, \
-0.991953002644127}, {-1.8892091910095044`, -0.9468039923072398}, \
{-1.8465768563798033`, -0.9038683721728897}, {-1.8070188099118003`, \
-0.8629810170688736}, {-1.7701004639216407`, -0.8238392530738428}, \
{-1.73546331280401, -0.7861904239934105}, {-1.7128273398537561`, \
-0.7609198914147608}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.707284354893848, -0.7547317685397176}, \
{-1.7029961177088493`, -0.7499444312458163}, {-1.672587639786099, \
-0.7150111762492997}, {-1.6441266401857004`, -0.6813005604221001}, \
{-1.6175018800575933`, -0.6487224851824563}, {-1.5926021205517196`, \
-0.6171868519486082}, {-1.569316122818019, -0.5866035621387953}, \
{-1.5344908857466777`, -0.5386816671413001}, {-1.5031648354732157`, \
-0.49285038324392316`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.498692230438791, -0.48584965210046543`}, \
{-1.4747092554791208`, -0.44818987264396243`}, {-1.4497528622829048`, \
-0.40561997314412}, {-1.427668942245561, -0.3644555511309712}, \
{-1.4080403539009199`, -0.3243180855919922}, {-1.390867097248982, \
-0.28520757652718304`}, {-1.3761491722897465`, -0.24712402393654348`}, \
{-1.3636760000004775`, -0.20980647969367053`}, {-1.3571205299731801`, \
-0.1866890194938479}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3548540674975564`, -0.17869647954530904`}, \
{-1.3532370013584372`, -0.17299399567216084`}, {-1.3384615250160448`, \
-0.10088420829323161`}, {-1.3330395841642884`, -0.06488032835661565}, \
{-1.3295686240895006`, -0.02916710329144626}, {-1.3307263466366903`, 
        0.016930655728870956`}, {-1.3351129285116656`, 
        0.06333122909810476}, {-1.3457222864862017`, 
        0.13468910001575182`}, {-1.349560422815133, 0.14982869315562297`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3516019723356782`, 
        0.15788161948941998`}, {-1.3642045303856545`, 
        0.20759262114406274`}, {-1.3765673158147116`, 
        0.24486601659635707`}, {-1.391236985239972, 
        0.28300985671959716`}, {-1.4082135386614358`, 
        0.3220241415137831}, {-1.4274969760791025`, 
        0.3619088709789147}, {-1.4494374110871204`, 
        0.4030015095661592}, {-1.474384957279636, 
        0.4456395217266832}, {-1.4840373539645466`, 0.4608954971526522}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.4884792021858053`, 
        0.4679160050660229}, {-1.5023396146566492`, 
        0.48982290746048684`}, {-1.5333013832181608`, 
        0.53555166676757}, {-1.5779872500825722`, 
        0.5968852619309487}, {-1.6027887215154284`, 
        0.6289771399289552}, {-1.6293675995219603`, 
        0.6621350572944122}, {-1.657827670032099, 
        0.6964460033447488}, {-1.6882727189757767`, 
        0.7319969673973941}, {-1.68882535129839, 0.7326233913207253}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.6943213627596527`, 
        0.7388532713356268}, {-1.7208065322829242`, 
        0.7688749387697774}, {-1.7555328958834735`, 
        0.807166906779328}, {-1.7927929620768308`, 
        0.8471127942415236}, {-1.8330009189683956`, 
        0.8889995804327802}, {-1.876370106197087, 
        0.9329848393619335}, {-1.9231138634018259`, 
        0.9792261450378204}, {-1.923379762158789, 0.9794831856898734}}]}, 
      {Arrowheads[{{0.005891293094899496, 1.}}], 
       ArrowBox[{{-1.9293528292844317`, 
        0.9852572670968995}, {-1.973445530221532, 1.027881071469277}, {-2., 
        1.0530096362285515`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.050969235445090855`, 
        0.448449907167389}, {-0.06028701915323029, 
        0.4490322847891505}, {-0.07131772602981612, 
        0.44984582784273314`}, {-0.0936058791556448, 
        0.4519145305271572}, {-0.1230851206807563, 
        0.45548886531946}, {-0.16799675254693458`, 
        0.4627637193594198}, {-0.17288920181139636`, 
        0.46365179442936405`}, {-0.17793379608732068`, 
        0.46459234904662794`}, {-0.19206409546962627`, 
        0.4674938567178049}, {-0.20743515646862187`, 
        0.4708781996813587}, {-0.24097148486415063`, 
        0.47883290244860455`}, {-0.28077568310258705`, 
        0.4896068087999809}, {-0.328487724311781, 
        0.5043001906200443}, {-0.3742199150590455, 0.5202675230751077}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.38206326805568774`, 
        0.5230060191500481}, {-0.38736616939358615`, 
        0.5248575199693848}, {-0.4218971648389628, 
        0.5380788376511271}, {-0.4604082508374275, 
        0.553670851321965}, {-0.5039742197929127, 
        0.5723994934595025}, {-0.5540330703615526, 
        0.5952931176780962}, {-0.6115687933842293, 
        0.6230520511711618}, {-0.6775653797018244, 
        0.6563766211321144}, {-0.6845571817876529, 0.6600230369755566}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6919232847146615, 
        0.6638646609356958}, {-0.7143439224030279, 
        0.6755576361491454}, {-0.7545064635004003, 
        0.6970309753201439}, {-0.7985548113246033, 
        0.7211557844645349}, {-0.8469196906782974, 
        0.7482436681522604}, {-0.9002706682933324, 
        0.7787722131317096}, {-0.9594806110667456, 
        0.8133612177049777}, {-0.9816560732930851, 0.8265111036883803}}]}, 
      {Arrowheads[{{0.005120503471061606, 1.}}], 
       ArrowBox[{{-0.9888018459927079, 
        0.8307484943368486}, {-0.991635067210572, 
        0.8324285736786184}, {-1.0256254097819815`, 
        0.8527747188558481}, {-1.0617165348201816`, 0.8745873318134849}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.020643028046294185`, 1.9072332425071359`}, {
        0.03568654012547814, 1.9073390178236902`}, {0.06011645297820791, 
        1.9075853601552981`}, {0.08628111476802561, 1.9080991668355158`}, {
        0.12398672785309355`, 1.9091663874293443`}, {0.1785458006041829, 
        1.9113973548944834`}, {0.19797761707121767`, 1.9123062476657118`}, {
        0.21953426188430453`, 1.9134237100525389`}, {0.2413913579359345, 
        1.9148004924912083`}, {0.26544723731885195`, 1.916465323125323}, {
        0.31843922261205543`, 1.9205287637785462`}, {0.35243335555170613`, 
        1.9236490948886924`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3607062571688711, 1.924408466876001}, {
        0.38220811597246274`, 1.9263821285978615`}, {0.418837450424599, 
        1.9302190830253214`}, {0.4590598788807654, 1.9348204367072879`}, {
        0.506770973718411, 1.9407934369223396`}, {0.5596804982867202, 
        1.9481361939383013`}, {0.6183978602288871, 1.9571077576077542`}, {
        0.6835324671881065, 1.9679671777832803`}, {0.6898939176093937, 
        1.9691355022897603`}}]}, 
      {Arrowheads[{{0.009146573023246556, 1.}}], 
       ArrowBox[{{0.6980649367307273, 1.9706361666430383`}, {
        0.7561016625138394, 1.981295013999825}, {0.7955832076881464, 
        1.9891377785322488`}, {0.8373558956734134, 1.9978555456108271`}, {
        0.847164787987053, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.043760957382763865`, 1.5776345365034958`}, {
        0.07236855416386659, 1.5780728050238486`}, {0.10187160907255964`, 
        1.5789050505372926`}, {0.14355287680538367`, 1.5805647031975232`}, {
        0.20266115854800604`, 1.5838918271586833`}, {0.22128097811182892`, 
        1.5850840706597744`}, {0.24162682444956163`, 1.5865054491662955`}, {
        0.2648184584633285, 1.588437464102299}, {0.29027634727043317`, 
        1.5907587430958663`}, {0.34622250608513927`, 1.5963857545714704`}, {
        0.3751645495293164, 1.5998449242261283`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.3834135194968688, 1.6008308458542602`}, {
        0.41328311702151377`, 1.6044008773053355`}, {0.45171575675757347`, 
        1.6096140824409517`}, {0.4938689941082066, 1.6158349173441435`}, {
        0.5424551405788289, 1.6236357660491143`}, {0.5961812346993569, 
        1.6331213222408207`}, {0.6556549227485897, 1.64460081434201}, {
        0.7109497285485158, 1.6561779329595387`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.7190810961597022, 1.6578804040324648`}, {
        0.7214838510053264, 1.6583834707754295`}, {0.7947490506579115, 
        1.6751537954790696`}, {0.8346137407784568, 1.6849570077689262`}, {
        0.8768020585572862, 1.6958107355424894`}, {0.9214406795909869, 
        1.7077938404435224`}, {0.9686562794761456, 1.7209851841157877`}, {
        1.0185755338093492`, 1.7354636282030471`}, {1.0404678151418796`, 
        1.7420394183440822`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.0484243181468316`, 1.7444293151859125`}, {
        1.0713251181871848`, 1.7513080343490635`}, {1.1128915598651046`, 
        1.7642235438527571`}, {1.1565202701018946`, 1.7782447731031796`}, {
        1.202334831757792, 1.7934574137833057`}, {1.2504588276930355`, 
        1.8099471575761097`}, {1.301015840767862, 1.8277996961645657`}, {
        1.3541294538425117`, 1.8471007212316488`}, {1.363281398454992, 
        1.850518352578364}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.3710641256694438`, 1.8534246739796945`}, {
        1.4099232497772203`, 1.8679359244603333`}, {1.4685208114322263`, 
        1.8903909975335924`}, {1.5183955475387465`, 1.909990873422876}, {
        1.570667451133784, 1.931053059731633}, {1.6254832130251151`, 
        1.9536820054996449`}, {1.6796717207421223`, 1.9765801722265914`}}]}, 
      {Arrowheads[{{0.0030574516154396178`, 1.}}], 
       ArrowBox[{{1.6873092824623392`, 1.9798488249940813`}, {
        1.7339422871742762`, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9176868490172896, -0.48629409476812646`}, {
        0.8891993945047094, -0.4591743272850882}, {
        0.8393304715095289, -0.40973117065325065`}, {
        0.7973772095530669, -0.36554809561278856`}, {
        0.7617806216340692, -0.3254900126427586}, {
        0.73549555295958, -0.29380840088993}, {
        0.712192066429207, -0.2638725745619967}, {
        0.6956586237167173, -0.23988851705344855`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6909434883459903, -0.23304855759317983`}, {
        0.6745298398008107, -0.20923827818081642`}, {
        0.6467401933028543, -0.15982758932985253`}, {
        0.626769378489312, -0.11388097383973982`}, {
        0.6137605733257205, -0.07034967908906373}, {
        0.6068569557776172, -0.028184952456409732`}, {
        0.6058099520301261, -0.0169071134312234}, {
        0.6051832019876624, -0.0056681237841337715`}, {0.607687008945238, 
        0.025063985705198796`}, {0.6134092129798138, 0.056372645018750674`}, {
        0.6197796863456873, 0.07867626264933095}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6220613230070278, 0.08666448404886831}, {
        0.6318389235721344, 0.12089676975575336`}, {0.6466538732596492, 
        0.15502212696163564`}, {0.6656837092067031, 0.19096726773238082`}, {
        0.6896285590569489, 0.22935874180553129`}, {0.719188550454039, 
        0.2708230989186295}, {0.7442628733168342, 0.30277014714093065`}, {
        0.773412270904178, 0.33720337944641626`}, {0.7981834781311532, 
        0.3646015239283914}}]}, 
      {Arrowheads[{{0.0136571978241319, 1.}}], 
       ArrowBox[{{0.8037550354648757, 0.3707639338351927}, {
        0.8072038107819984, 0.37457844491487474`}, {0.8462045605162234, 
        0.4153509926260945}, {0.8809995664081939, 0.4500642542589715}, {
        0.9206087139898878, 0.4880234601816442}, {0.9656450950533051, 
        0.5296735832133264}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.2805213554341182`, -0.6260793520244187}, {
        1.251317981499405, -0.5958240848263192}, {
        1.2240420090648363`, -0.566842231421876}, {
        1.1748761152639369`, -0.5123787660495926}, {
        1.1322313671670323`, -0.4620489560188368}, {
        1.0953154579097344`, -0.4152128014408768}, {
        1.067555981963744, -0.3774385382708343}, {
        1.0649487190337552`, -0.3736419711290799}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.0602457034141222`, -0.3667936727226224}, {
        1.0426943931286061`, -0.3412363239956119}, {
        1.020730691404322, -0.30660615861520973`}, {
        1.001664876790891, -0.27354804212962774`}, {
        0.9706285747969703, -0.2106773064932451}, {
        0.947987153047227, -0.15115346773678456`}, {
        0.9330180891150843, -0.09399013462278803}, {
        0.9288572577863836, -0.0650435186462179}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9276752477168521, -0.056820356287494454`}, {
        0.924998860573966, -0.038200915913797366`}, {
        0.9230826539513501, -0.014965901763901767`}, {0.9223352545351856, 
        0.00817316513461411}, {0.9275790024657652, 0.05376898762548316}, {
        0.9375035512585287, 0.10033906970233662`}, {0.9530277749993286, 
        0.15700703735689145`}, {0.9759405543996538, 0.2159889556347726}, {
        0.9990561857442664, 0.2619953944645557}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.0027859966388895`, 0.26941873991473864`}, {
        1.0073098586247435`, 0.2784224645642533}, {1.0265661959835402`, 
        0.31136018053394593`}, {1.0482036568398376`, 0.3454452041736068}, {
        1.0727780114805583`, 0.3811399978164944}, {1.1008450301926236`, 
        0.418907023795867}, {1.1324047129760335`, 0.45874628211172463`}, {
        1.1674570598307883`, 0.5006577727640673}, {1.1956911390024085`, 
        0.5328750354285596}, {1.199069941983122, 0.5365787985899971}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.2046689403972535`, 0.5427162869802877}, {
        1.2267667404901808`, 0.566939367876148}, {1.260683864294105, 
        0.6028507701068326}, {1.2974425104141807`, 0.6406092421206132}, {
        1.3378310018478503`, 0.6807886624186056}, {1.3826376615925562`, 
        0.7239629095019253}, {1.4318624896482977`, 0.7701319833705723}, {
        1.439783926844811, 0.7773919945135604}}]}, 
      {Arrowheads[{{0.003232650214083736, 1.}}], 
       ArrowBox[{{1.4459084706070087`, 0.7830051496590491}, {
        1.4855054860150758`, 0.8192958840245471}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8878193664220821, -0.44726661183791894`}, \
{-0.8352047902589284, -0.39350662980738005`}, {-0.7915249982051229, \
-0.34560434897894227`}, {-0.76358799390999, -0.31270020041279434`}, \
{-0.738775545269632, -0.2816543043937668}, {-0.6985243149532406, \
-0.22513726999707326`}, {-0.6782658958351389, -0.19068753741420785`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6740546815194345, -0.1835263070052902}, \
{-0.668574196776635, -0.17420666401077767`}, {-0.646728080260501, \
-0.12701590465679619`}, {-0.6320466335593454, -0.08248336357184274}, \
{-0.6235905248276751, -0.03952741239263129}, {-0.6220856197436303, \
-0.0276514816733303}, {-0.6210355878905964, -0.01583276446516391}, \
{-0.6225838618554723, 0.015634515141975603`}, {-0.6273974473254302, 
        0.04758527825735134}, {-0.6440421820611437, 
        0.11320046473819975`}, {-0.6528202802622017, 0.13497420938546803`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6559265910799673, 
        0.14267929732045181`}, {-0.6579582373437751, 
        0.14771871997767352`}, {-0.6760441046601584, 
        0.1839446389651495}, {-0.6989524977549072, 
        0.22248063795990514`}, {-0.7273361303726352, 
        0.2639291332212178}, {-0.7518940575432916, 
        0.296304328132209}, {-0.7805221310460289, 
        0.3311212445172207}, {-0.8137744523892652, 
        0.36883293959908664`}, {-0.8515830732290579, 0.4092278692617232}}]}, 
      {Arrowheads[{{0.002514152304606243, 1.}}], 
       ArrowBox[{{-0.857392140686171, 
        0.4151665696642265}, {-0.8866835971296723, 0.44494978128436485`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.3446524714434425`, -0.6869120236304453}, \
{-1.2921671501321639`, -0.6345623716777011}, {-1.2626274782538693`, \
-0.6040986778069376}, {-1.23503063271792, -0.574920511424174}, \
{-1.1852649676892413`, -0.5200986149060823}, {-1.1420692490784972`, \
-0.4694523896902967}, {-1.1203139123515358`, -0.4420655256273004}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.1151465029747685`, -0.4355604947038307}, \
{-1.1046425709180556`, -0.4223375433436876}, {-1.0763511518934654`, \
-0.3841839379087829}, {-1.0509992772102903`, -0.3476358243324962}, \
{-1.0285869468685302`, -0.3126932026148276}, {-1.0091141608681853`, \
-0.2793560727557771}, {-0.9773498292859498, -0.2160037953896352}, \
{-0.9540688898577929, -0.15608449901017543`}, {-0.9519367035902043, \
-0.1481992777953326}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9497681640715437, -0.14017961549954935`}, \
{-0.9385253278779049, -0.09860151708634438}, {-0.9299731286404763, \
-0.042558183087088725`}, {-0.9278344160853873, -0.019158466396955152`}, \
{-0.9268754403473279, 0.004133969089077192}, {-0.9316553975328333, 
        0.04950153632297627}, {-0.9410336135820403, 
        0.0957807118996869}, {-0.9560086375745953, 
        0.15260747685400555`}, {-0.9680854201613363, 0.18452837409838513`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.971025145469847, 
        0.1922985454023463}, {-0.9783572315962759, 
        0.21167843952130144`}, {-1.0091198214033792`, 
        0.2741202316893598}, {-1.0280465243850758`, 
        0.30702767575659434`}, {-1.0493368327522026`, 
        0.34105948514596574`}, {-1.0735336897267418`, 
        0.37667044944082456`}, {-1.1011800385306767`, 
        0.41431535822452137`}, {-1.1322758791640064`, 
        0.4539942114970561}, {-1.1473936704989969`, 0.4722486420553817}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.1526925997357875`, 
        0.4786469930871621}, {-1.1668212116267314`, 
        0.49570700925842864`}, {-1.1948681260585188`, 
        0.5279962660812142}, {-1.2257555263073474`, 
        0.5621262868061249}, {-1.259483412373217, 
        0.5980970714331608}, {-1.2960517842561279`, 
        0.635908619962322}, {-1.3362481151496481`, 
        0.6761348616660254}, {-1.380859878247346, 
        0.7193497258166883}, {-1.3811987574814406`, 0.7196690873884505}}]}, 
      {Arrowheads[{{0.007898140820454836, 1.}}], 
       ArrowBox[{{-1.387244700942645, 
        0.7253668162909449}, {-1.4298870735492217`, 
        0.7655532124143106}, {-1.483329701055275, 0.8147453214588922}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.037951455671651375`, 0.2957805132978889}, {
        0.05262502784066267, 0.2969308360082954}, {0.06195608773818963, 
        0.29783668117139467`}, {0.07297662041024672, 0.2990909667446555}, {
        0.09685774842022378, 0.3025179686533774}, {0.12923859929607084`, 
        0.3086189996506624}, {0.131757701441103, 0.3091464588888035}, {
        0.13433029537283314`, 0.3096946809906986}, {0.148212596010309, 
        0.3129791195843295}, {0.16374395958796212`, 0.3169872846743893}, {
        0.19873029898558467`, 0.32690713847279723`}, {0.24303621675792594`, 
        0.3416529455399083}, {0.30061351196628633`, 0.3639915120141329}, {
        0.3543493687446526, 0.38747403592390717`}, {0.3553162433835254, 
        0.3879402021293197}}]}, 
      {Arrowheads[{{0.015279080456763733`, 1.}}], 
       ArrowBox[{{0.3627995579814319, 0.39154818627717286`}, {
        0.4228447098206496, 0.420498186060951}, {0.478571807297017, 
        0.44939376072443304`}, {0.5109945709017228, 0.46693451574628925`}, {
        0.5469359799974304, 0.4868785368754555}, {0.5873123847899157, 
        0.5098769471736262}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2., -0.27387385405463466`}, {
        1.9963808650911932`, -0.2611849299943043}, {
        1.9849820272349743`, -0.213633455807201}, {
        1.975885427317757, -0.16656737665478374`}, {
        1.9690910653395397`, -0.11998669253705242`}, {
        1.9637854336971305`, -0.07642091173108445}, {
        1.960416626066302, -0.033089337799055485`}, {1.9610311756612093`, 
        0.013137716175778663`}, {1.963544181466553, 0.05468358037649657}}]}, 
      {Arrowheads[{{0.012835112599284252`, 1.}}], 
       ArrowBox[{{1.9641277391393948`, 0.06297017590976005}, {
        1.9676867740098014`, 0.10524507279211363`}, {1.9737268103205639`, 
        0.1513252443014041}, {1.9819554255160858`, 0.19773723939428245`}, {
        1.9923726195963656`, 0.2444810580707487}, {2., 
        0.27280701486578557`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.6279141617087918`, -0.7735810867555681}, {
        1.595543371390401, -0.7391666139231753}, {
        1.5652080320483974`, -0.706076799713083}, {
        1.5367932796934234`, -0.6742213524219833}, {
        1.5101842503361227`, -0.6435099803465685}, {
        1.461923904657111, -0.5851582950295607}, {
        1.4252357061856262`, -0.5381143839084815}, {
        1.4124992316624145`, -0.5208348039271566}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.4075700823946509`, -0.5141474251821996}, {
        1.392015182753548, -0.4930440867379483}, {
        1.3622623343608768`, -0.44994740351796103`}, {
        1.335977161007613, -0.40882433424851994`}, {
        1.3126744686607823`, -0.3692559274522763}, {
        1.2918690632874104`, -0.3308232316518816}, {
        1.2735609448874978`, -0.29352624684733575`}, {
        1.2577501134610443`, -0.2573649730386388}, {
        1.2461771823743557`, -0.22510039911996527`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.24337229052481, -0.2172805443454345}, {
        1.2326356501553914`, -0.18734749417495747`}, {
        1.2155410119973287`, -0.11966873082700348`}, {
        1.2089583108302553`, -0.08620898885689803}, {
        1.2042432015001705`, -0.053110202602272984`}, {
        1.2037448702746565`, -0.0060922929420611505`}, {1.206947087714154, 
        0.04117348796936201}, {1.2152026341674713`, 0.10784070252110671`}, {
        1.2155647149052955`, 0.10939648680741855`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.2174478508601856`, 0.11748792338925002`}, {
        1.231025394452792, 0.17582775415470528`}, {1.2550447070077637`, 
        0.2460887060018837}, {1.2703640723004872`, 0.2824296681799626}, {
        1.2878899102700352`, 0.3195776211943679}, {1.3079627479242404`, 
        0.35786536884011566`}, {1.3309231122709355`, 0.3976257149122219}, {
        1.346059811858659, 0.4217720057273749}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3504723588368173`, 0.42881096702489224`}, {
        1.35677100331012, 0.4388586594106864}, {1.3855064210417938`, 
        0.4815642023355094}, {1.4266260615961528`, 0.5382068407072373}, {
        1.4740727906886422`, 0.5985447523553986}, {1.5004174924965261`, 
        0.6303087400787737}, {1.5286423813107513`, 0.6632477114260151}, {
        1.5535184245110432`, 0.6914124401140058}}]}, 
      {Arrowheads[{{0.009189134016912147, 1.}}], 
       ArrowBox[{{1.5590207344157798`, 0.6976367254501518}, {
        1.5911306064539696`, 0.7329854920651087}, {1.6258310609802464`, 
        0.7701052585458382}, {1.6633592235072499`, 0.8090891579981498}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-2., -0.7339074597952842}, {-1.98847493680735, \
-0.7183030083062993}, {-1.9617160888422474`, -0.6805790485041643}, \
{-1.9367505502945443`, -0.643844209390875}, {-1.90272185519247, \
-0.5910502832045363}, {-1.8718503493930585`, -0.5398252822415139}, \
{-1.8441360328963108`, -0.49016920650180806`}, {-1.8246901274746639`, \
-0.4520907222577942}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.8209117419573824`, -0.44469198250935066`}, \
{-1.819578905702226, -0.4420820559854188}, {-1.7978483796108944`, \
-0.39523617865571875`}, {-1.778613866422404, -0.34930392247608066`}, \
{-1.7618753661367565`, -0.30428528744650485`}, {-1.747632878753951, \
-0.26018027356699114`}, {-1.735718470400184, -0.21674557770422348`}, \
{-1.7259642072016517`, -0.1737378967248861}, {-1.718370089158354, \
-0.13115723062897888`}, {-1.718220497084117, -0.12999678094484665`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.717158353456287, -0.12175727866034788`}, \
{-1.7129361162702914`, -0.08900357941650192}, {-1.7087021271280771`, \
-0.04821851299633185}, {-1.7064159432768202`, -0.007634508761866115}, \
{-1.7083938836013046`, 0.03753246640127321}, {-1.712783509997106, 
        0.08293131466791387}, {-1.7179033471196588`, 
        0.12498839572523299`}, {-1.7251694345995428`, 
        0.16745499300976574`}, {-1.7340372951967116`, 
        0.20785084408803445`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.7360699563510347`, 
        0.21590419008609377`}, {-1.7461403606313068`, 
        0.25361673626047226`}, {-1.7600072024658315`, 
        0.2975519831981104}, {-1.7763443012229776`, 
        0.3423769483058906}, {-1.795151656902746, 
        0.38809163158381327`}, {-1.8164292695051356`, 
        0.4346960330318781}, {-1.8404983189342994`, 
        0.4825117180833979}, {-1.862352124411893, 0.5221874781423353}}]}, 
      {Arrowheads[{{0.014682088112301848`, 1.}}], 
       ArrowBox[{{-1.8663602757315014`, 
        0.5294643091821164}, {-1.8676799850943886`, 
        0.5318602521716854}, {-1.897974267985404, 
        0.5827416352967408}, {-1.9313811676073445`, 
        0.6351558674585636}, {-1.9560570187426287`, 
        0.6718434284015022}, {-1.9825198517302887`, 0.7095101538773181}, {-2.,
         0.7333891659663695}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.01798465465497123, 1.}}], 
       ArrowBox[{{-0.3974353686142042, -0.14390348853659454`}, \
{-0.38530985661131173`, -0.1263555249500082}, {-0.35229191747963157`, \
-0.06268195163099227}, {-0.34093803727605626`, -0.0064226483756685705`}, \
{-0.3408000468128403, -0.0027591612265846057`}, {-0.3407408109340472, 
        0.0009013621897176814}, {-0.34310416399882215`, 
        0.020717384595901656`}, {-0.34788330093037284`, 
        0.04108374512241322}, {-0.36286697065249934`, 
        0.08360577701329944}, {-0.39030118401504754`, 
        0.13137325888313503`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{2., -0.7349991238131579}, {
        1.9745390939074068`, -0.699898099011435}, {
        1.9483838534725293`, -0.6622981719369962}, {
        1.924010203714292, -0.6256677339950797}, {
        1.8912104974997794`, -0.573599763218312}, {
        1.8614856793166275`, -0.5230314804953929}, {
        1.8348357491648368`, -0.47396288582632273`}, {
        1.8245737977012242`, -0.45325667421622756`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8208847286404173`, -0.44581299794391444`}, {
        1.811260707044407, -0.4263939792111012}, {
        1.790447751876941, -0.38000809321765966`}, {
        1.7720840825840423`, -0.3344885604139294}, {
        1.7561696991657105`, -0.28983538079991034`}, {
        1.7427046016219454`, -0.24604855437560258`}, {
        1.7315321104304213`, -0.20289035621238546`}, {
        1.7224955460688114`, -0.16012306138163823`}, {
        1.717802135819513, -0.13130111713767786`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7164668880791796`, -0.12310144272619453`}, {
        1.7155949085371165`, -0.11774666988336108`}, {
        1.7108301978353362`, -0.07576118171755394}, {
        1.7072349091267378`, -0.03511808801883761}, {1.7055741442599488`, 
        0.00535467059141981}, {1.7082317879153204`, 0.05045536535132578}, {
        1.7132999297837403`, 0.09582354325410913}, {1.7190729755421428`, 
        0.13801535281294391`}, {1.7270152008950124`, 0.18065204825821607`}, {
        1.7330780595518804`, 0.20648402113329095`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.7349763197270685`, 0.214571922918655}, {
        1.7371266058423498`, 0.22373362958992563`}, {1.749407190384154, 
        0.26726009680807256`}, {1.7640300703367762`, 0.3114770334894523}, {
        1.7811683615165665`, 0.3566300232108603}, {1.8008220639235257`, 
        0.40271906597229656`}, {1.822991177557653, 0.449744161773761}, {
        1.8480145229090628`, 0.498037756391274}, {1.8609696063940948`, 
        0.5209459933325855}}]}, 
      {Arrowheads[{{0.014841680799934302`, 1.}}], 
       ArrowBox[{{1.8650591231225102`, 0.5281774108914331}, {
        1.8762309204678675`, 0.5479322956008559}, {1.907640370234068, 
        0.5994277794025066}, {1.9422428722076646`, 0.6525242077962264}, {
        1.9674839854134891`, 0.6892899848698855}, {1.9945229152140966`, 
        0.7270537110103898}, {2., 0.7344055425127645}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-2., -0.28425694283014813`}, {-1.9999215148690108`, \
-0.28400217165839914`}, {-1.9874944732649407`, -0.23647632565134738`}, \
{-1.9773270238626184`, -0.1893762258196754}, {-1.9694191666620444`, \
-0.14270187216338337`}, {-1.9637709016632177`, -0.09645326468247109}, \
{-1.959584436530596, -0.05380010024901041}, {-1.9572557696366069`, \
-0.011328376262489639`}, {-1.9588225698689712`, 
        0.03397166286966845}, {-1.9596349438044829`, 0.0440182501133521}}]}, 
      {Arrowheads[{{0.014088303452887951`, 1.}}], 
       ArrowBox[{{-1.9603045230686282`, 
        0.05229890290111144}, {-1.9624993007004643`, 
        0.07944160651928492}, {-1.967316152165446, 
        0.12543890893532458`}, {-1.9743588533183292`, 
        0.17181827098539726`}, {-1.9836274041591135`, 
        0.21857969266950295`}, {-1.9951218046877988`, 
        0.26572317398764167`}, {-2., 0.2825247617005721}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.638074287081309, -0.7829862264738137}, \
{-1.6053632626693548`, -0.748418503932422}, {-1.57470091119608, \
-0.715187195479571}, {-1.5459712251346085`, -0.6832014566003537}, \
{-1.5190581969580657`, -0.6523704427798641}, {-1.4702180841522636`, \
-0.593809212255442}, {-1.4328980964298652`, -0.5464050302581759}, \
{-1.421552581140646, -0.5311717307071282}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.4165902437388946`, -0.5245089419146195}, \
{-1.3990909303595602`, -0.5010131133118979}, {-1.3687965859413485`, \
-0.45763346141660827`}, {-1.3420150631752297`, -0.4162660745723068}, \
{-1.3182500907028327`, -0.37648543363829323`}, {-1.297005397165784, \
-0.33786601947386674`}, {-1.2782809825640853`, -0.30040783207902755`}, \
{-1.2620768468977357`, -0.2641108714537756}, {-1.252132804133449, \
-0.23710643695169198`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.2492620553022995`, -0.22931051826747947`}, \
{-1.2362178919433902`, -0.19388727407898637`}, {-1.2184170118750537`, \
-0.12608187091645198`}, {-1.2114582974674413`, -0.09243171334087441}, \
{-1.2063872457995497`, -0.05916435636072106}, {-1.2054299989667845`, \
-0.011922107104071732`}, {-1.208198600513707, 
        0.035534739511642925`}, {-1.215213910128468, 0.09678655627801154}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.2164383478107792`, 
        0.10499319589472084`}, {-1.2310995258664068`, 
        0.17050117825350453`}, {-1.2545421465827842`, 
        0.24082321272155857`}, {-1.2695674334604117`, 
        0.2771707471394863}, {-1.2867953713509985`, 
        0.31430929301334787`}, {-1.3065609607517628`, 
        0.35256966301512654`}, {-1.3291992021599233`, 
        0.3922826698168054}, {-1.3407905970227565`, 0.41098711979414687`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3451667802366256`, 
        0.4180487461975365}, {-1.3547100955754796`, 
        0.4334483134183844}, {-1.3830936409984318`, 
        0.4760665938198639}, {-1.4238532020669807`, 
        0.5327174084182547}, {-1.470929284884993, 
        0.5930393948892381}, {-1.497082967065959, 
        0.6247860674062107}, {-1.5251121138233836`, 
        0.6577013206864418}, {-1.5464335015686625`, 0.6819818115845918}}]}, 
      {Arrowheads[{{0.00621906834335444, 1.}}], 
       ArrowBox[{{-1.5519151990965772`, 
        0.6882242901944755}, {-1.5551155032036315`, 
        0.6918687506616348}, {-1.5871919132530667`, 
        0.7273719532634934}, {-1.6216778089530506`, 0.7644472265600155}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.9137852016859287`, -0.8753550050979316}, {
        1.8745612139570171`, -0.8319511542279279}, {
        1.8382504803803608`, -0.7904201983935256}, {
        1.8044571531929088`, -0.7504907561322842}, {
        1.7728556439441776`, -0.7119347950247608}, {
        1.7433487069495237`, -0.6746651670412543}, {
        1.715839096524305, -0.6385947241520642}, {
        1.701905377382102, -0.619574436893376}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.6969958383308354`, -0.6128726480809402}, {
        1.690229566983878, -0.6036363183274891}, {
        1.6664228726436003`, -0.5697028015378282}, {
        1.6443217678188284`, -0.5367070257533804}, {
        1.6238290068249202`, -0.5045618429444452}, {
        1.5963021752417144`, -0.45865023198924654`}, {
        1.5715642008521526`, -0.41403633906258863`}, {
        1.5496150836562352`, -0.3707201641644714}, {
        1.5304548236539626`, -0.32870170729489484`}, {
        1.5295954782507784`, -0.32658425818330983`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5264713678663977`, -0.3188863700775626}, {
        1.5138080501741606`, -0.28768363052977397`}, {
        1.4993993925456555`, -0.24736859594502358`}, {
        1.4872288507684477`, -0.20775660354064396`}, {
        1.4772964248425369`, -0.16884765331663487`}, {
        1.4694784783528227`, -0.13041440244075714`}, {
        1.463651374884203, -0.09222950808077146}, {
        1.4579696970102511`, -0.01660478890847645}, {1.457505063465326, 
        0.003928834350211938}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.4573171259091096`, 0.012234388302680338`}, {
        1.4570932579598572`, 0.022127819760333615`}, {1.4582740669843877`, 
        0.06081433463997239}, {1.4653619866774947`, 0.10868461325416594`}, {
        1.4756934974723597`, 0.15723091091634378`}, {1.4848871998400979`, 
        0.19565336936115535`}, {1.496253032376786, 0.23472747912093894`}, {
        1.5097909950824246`, 0.2744532401956946}, {1.5255010879570137`, 
        0.3148306525854222}, {1.533614419821037, 0.33331350040026375`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5369536487961575`, 0.34092054298159036`}, {
        1.5436342030239218`, 0.35613940363957586`}, {1.5644412323065184`, 
        0.39865918070760953`}, {1.5879221758048037`, 0.44238998378952343`}, {
        1.614077033518777, 0.48733181288531735`}, {1.6433818250573449`, 
        0.5338987300968685}, {1.676312570029412, 0.5825047975260542}, {
        1.7073221493820172`, 0.62546510203785}}]}, 
      {Arrowheads[{{0.01808378132530996, 1.}}], 
       ArrowBox[{{1.7121844338870544`, 0.632201253489122}, {
        1.7128692684349789`, 0.6331500151728745}, {1.753051920274046, 
        0.6858343830373292}, {1.7794875072901697`, 0.7190741166302403}, {
        1.8076593534481589`, 0.7533629163513569}, {1.8376882399712222`, 
        0.7887965071433742}, {1.8696949480825666`, 0.8254706139489871}, {
        1.9038002590054, 0.8634809617108908}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.9354298775239869`, -0.8989332129865273}, \
{-1.8939152195996505`, -0.8537712060856124}, {-1.8554872013700627`, \
-0.8106041145055353}, {-1.8199459134694036`, -0.7692811114773253}, \
{-1.7868988683254532`, -0.7295341621640206}, {-1.7560236068046817`, \
-0.6911378528442926}, {-1.7272252621993072`, -0.6540052884226207}, \
{-1.7208206838427391`, -0.6454179277594001}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.7158539326040316`, -0.6387584285954091}, \
{-1.7004089678015486`, -0.6180495738034848}, {-1.6754798569036236`, \
-0.583183813891364}, {-1.6523430627977502`, -0.5493211135907378}, \
{-1.6309037187761466`, -0.5163745778060856}, {-1.6110669581310306`, \
-0.48425731144188666`}, {-1.5846988376757793`, -0.43870935051326204`}, \
{-1.561076479227287, -0.3943990346091816}, {-1.5424532631455565`, \
-0.35597554641053436`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.538950787671396, -0.3484442059015794}, \
{-1.5220690483505788`, -0.3094913378746537}, {-1.5064239045950845`, \
-0.26860155272152414`}, {-1.4930043801917914`, -0.22836460394757446`}, \
{-1.4818104751407009`, -0.18878049155280496`}, {-1.4728421894418118`, \
-0.14984921553721547`}, {-1.4659887331803674`, -0.11134351678585828`}, \
{-1.4611393164416102`, -0.0730361361837857}, {-1.4589669936422793`, \
-0.028242990124658446`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.4585645709734771`, -0.01994506249313296}, \
{-1.457452601532159, 0.0029836705725057935`}, {-1.457618874986232, 
        0.04211101664001013}, {-1.459886297618947, 
        0.08124777781622869}, {-1.4685319352702129`, 
        0.13011577696720966`}, {-1.4805807516218126`, 
        0.1797874156391337}, {-1.4909421126222273`, 
        0.21831778235053828`}, {-1.5035072277279584`, 
        0.25756383289316365`}, {-1.518276096939007, 
        0.29752556726700996`}, {-1.520806527923672, 0.30359012178422673`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.524005595179001, 
        0.3112571626526636}, {-1.5352487202553722`, 
        0.33820298547207706`}, {-1.5546968671016863`, 
        0.3798849156872804}, {-1.576892306902581, 
        0.4228601860915353}, {-1.6018350396580572`, 
        0.4671287966848418}, {-1.6295250653681137`, 
        0.5126907474671999}, {-1.6604725957617656`, 
        0.5599804591582083}, {-1.6881096887392992`, 0.599349517405343}}]}, 
      {Arrowheads[{{0.019387584901354945`, 1.}}], 
       ArrowBox[{{-1.6928829546092692`, 
        0.6061490379705727}, {-1.6951878425680278`, 
        0.6094323524774659}, {-1.7336708057869001`, 
        0.6610464274249728}, {-1.7759214854183825`, 
        0.7148226840007288}, {-1.8032870380932358`, 
        0.7483009901357376}, {-1.8324139867829952`, 
        0.7828586825747282}, {-1.8634267105726559`, 
        0.818593153133607}, {-1.8964495885472141`, 
        0.8556017936282807}}]}}}}, {{}, {{}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], PointSize[0.03], AbsoluteThickness[
      1.6], PointBox[{{0., 0.}, {1., 1.}}]}, {}}, {}, {}, {}, {}}, {{}, {}, 
    TagBox[
     {GrayLevel[0], Thickness[Large], Opacity[1.], Arrowheads[{0.05}], 
      FaceForm[Opacity[0.3]], ArrowBox[LineBox[CompressedData["
1:eJxdlnk0lG8fxkkyUgqlLC2WhFJKpRRXZKlkTRtGIUneJFlqqFCS5SfiR6KS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       "]]]},
     Annotation[#, "Charting`Private`Tag$347773#1"]& ]}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    Arrowheads[0.04]],
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-2.07692, 2.07692}, {-1.07692, 2.07692}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{-2, 
      FormBox[
       RowBox[{"-", "2"}], TraditionalForm]}, {-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"pole2", ",", " ", "body1", ",", " ", "krivka3"}], "]"}], "\n", 
 GraphicsBox[{{{}, {
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.0007496069132364189, 0.6952034197562217}, {
        0.002251806333572805, 0.6952050239864632}, {0.003875554313763222, 
        0.6952085623671943}, {0.00685384591871231, 0.6952207023260265}, {
        0.01237750197783315, 0.6952621745356173}, {0.020062729793010544`, 
        0.6953478819479737}, {0.03278017064299581, 0.6955860707164768}, {
        0.05311536160211221, 0.6961880849523072}, {0.08535682289961376, 
        0.6976499462029455}, {0.106167016258137, 0.6990920860465134}, {
        0.13213133460844353`, 0.7013252418469514}, {0.16462157864249613`, 
        0.7047936252259303}, {0.1839731433049468, 0.7072113093838118}, {
        0.20568642433793197`, 0.7102313370984604}, {0.24073822002231968`, 
        0.715628684758463}, {0.2821830767111128, 0.7230860640837095}, {
        0.33017644514965294`, 0.7332619160721782}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.3382940138116453, 0.7350260250968785}, {
        0.4042361404130847, 0.7514560204195396}, {0.44337579351071676`, 
        0.7623917732791092}, {0.48700263048404246`, 0.7755673902152108}, {
        0.535515440965052, 0.7912577188318105}, {0.5901557527815792, 
        0.8103346946809953}, {0.6301081097699806, 0.8252830314623217}, {
        0.65489121408309, 0.8349952778210357}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6626261433453133, 0.8380265178792958}, {
        0.6736139498081324, 0.8423325274074209}, {0.7212265213104101, 
        0.8618764360278048}, {0.7734990726911889, 0.8843080108349848}, {
        0.8312678971110188, 0.9102229096870778}, {0.8953692877304502, 
        0.9402167904422011}, {0.9375742511851419, 0.9603151111876485}, {
        0.9657216050890696, 0.9740572291492315}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9731870623851897, 0.9777020191764081}, {
        0.9827153827458661, 0.9823539414430301}, {1.028228920923017, 
        1.005620532376938}, {1.0771148238780388`, 1.0311509656739446`}, {
        1.1279343749882629`, 1.057995458339343}, {1.1826212224088923`, 
        1.0874680697415258`}, {1.2416942414885708`, 1.119938469844449}, {
        1.2664990407259333`, 1.133833089456955}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.2737470516437284`, 1.1378931245205874`}, {
        1.305672307575942, 1.1557763286120701`}, {1.3396851032533987`, 
        1.1750890928142006`}, {1.3752929006945513`, 1.195505797320622}, {
        1.4124956998993998`, 1.2170264421313344`}, {1.451293500867944, 
        1.2396510272463381`}, {1.486577518046601, 1.2603827310607811`}, {
        1.5233694861822933`, 1.2821634675727125`}, {1.561145506561132, 
        1.3046930603173772`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5682681604765847`, 1.308969190728472}, {
        1.6019074596911351`, 1.3291777058323055`}, {1.6438685572474612`, 
        1.3545640411515993`}, {1.6877677901271753`, 1.3813050763116466`}, {
        1.7337127044218659`, 1.4094772280982626`}, {1.7818108462231204`, 
        1.4391569132972637`}, {1.8323647930344982`, 1.4705581445023705`}, {
        1.8516057512500461`, 1.4825914636256916`}}]}, 
      {Arrowheads[{{0.010056276934557025`, 1.}}], 
       ArrowBox[{{1.8586493793120424`, 1.4869965573484925`}, {
        1.8857371320247804`, 1.503937271478966}, {1.9421254237833874`, 
        1.5394342167703612`}, {2., 1.5760947920134807`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.01816645461837412, 
        0.6226806311472199}, {-0.02819670329616711, 
        0.6228612346281839}, {-0.04398013806261785, 
        0.6233118228237485}, {-0.06830099576314097, 
        0.6243728606505984}, {-0.10552451177271387`, 
        0.6267882629562267}, {-0.1289703486468691, 
        0.6289972875652792}, {-0.157769233378652, 
        0.6323009418670412}, {-0.19328240490685675`, 
        0.6372589194627983}, {-0.21421934306285892`, 
        0.6406330569462427}, {-0.23756872925512235`, 
        0.6447797212344297}, {-0.2759329809516163, 
        0.652269026405879}, {-0.32117220199075597`, 
        0.6624555551388821}, {-0.34639365427508806`, 0.669023115550775}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3544332384419843, 
        0.6711165895548628}, {-0.3773652281500971, 
        0.6770879835124777}, {-0.44529778902551725`, 
        0.6974028634800953}, {-0.4846852048819094, 
        0.7103939947585727}, {-0.5284430861061836, 
        0.7258102879448926}, {-0.5769657710582045, 
        0.7439348525680604}, {-0.6314983977172772, 
        0.7656531558014184}, {-0.6677474925710967, 0.7809416240206533}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6753775740618183, 
        0.7842273548787653}, {-0.7146179606491292, 
        0.801429482509086}, {-0.7619911008808475, 
        0.8230112394380829}, {-0.8139820491767298, 
        0.8475846856871554}, {-0.8714334195750288, 
        0.8757501384977269}, {-0.9351878261139975, 
        0.9081079151112207}, {-0.9746780537301796, 0.9284438402505066}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9820442268249804, 
        0.9322851781343139}, {-1.0229075920128237`, 
        0.9537655552086585}, {-1.068292274479954, 
        0.9785377724839535}, {-1.1170603631818568`, 
        1.0056221772908156`}, {-1.1677711623864364`, 
        1.0340458623812812`}, {-1.2223673825963701`, 
        1.0651481080389538`}, {-1.2722925160789527`, 1.0940455744967053`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-1.2794826102296526`, 
        1.098207316089653}, {-1.2813736804367353`, 
        1.0993018977976317`}, {-1.3453147125326106`, 
        1.1368802151911137`}, {-1.379322068674653, 
        1.157085777801064}, {-1.4149357378771503`, 
        1.1784118844200302`}, {-1.4521557201401023`, 
        1.2008585350480128`}, {-1.4909820154635092`, 
        1.2244257296850118`}, {-1.5262878747216608`, 
        1.2459863552361063`}, {-1.563111941257493, 
        1.268609541775418}, {-1.5643179808296022`, 1.2693548788966913`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.5713850107292735`, 
        1.2737223307143477`}, {-1.6015627317772942`, 
        1.292372279068187}, {-1.6417487629873504`, 
        1.3173515568796532`}, {-1.6837785515939485`, 
        1.343624364975056}, {-1.7277606143033764`, 
        1.371267693119636}, {-1.7738034678219194`, 
        1.4003585310786322`}, {-1.822015628855866, 
        1.4309738686172853`}, {-1.8527199551954165`, 1.4505738331932754`}}]}, 
      {Arrowheads[{{0.010040286156620098`, 1.}}], 
       ArrowBox[{{-1.8597225323274527`, 
        1.455043895887722}, {-1.8727016324342183`, 
        1.4633290443553226`}, {-1.9262263269160453`, 
        1.4976819657907754`}, {-1.982788699002734, 1.5341734760063406`}, {-2.,
         1.5453324911729671`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7771225840956892`, -1.}, {
        1.76168680425485, -0.9863345667365484}, {
        1.7208068719907708`, -0.9496382871322262}, {
        1.6823604420270053`, -0.9146137846087282}, {
        1.6462119946075269`, -0.8811633699183964}, {
        1.6122260099763106`, -0.8491893538135716}, {
        1.5802669683773305`, -0.8185940470465963}, {
        1.5440048834896531`, -0.7832271401563999}, {
        1.5341246951310532`, -0.7733941811142396}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5282362210728289`, -0.7675338551635763}, {
        1.5099823216494488`, -0.7493672131042093}, {
        1.4780816128237304`, -0.716923917787134}, {
        1.4481850869795116`, -0.6858069061022845}, {
        1.4201750740838068`, -0.6559258299467707}, {
        1.3939339041036283`, -0.6271903412177025}, {
        1.346287412757906, -0.5727947336273433}, {
        1.3083434871409894`, -0.5271096749315412}, {
        1.3044234270366282`, -0.5221372073592184}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.299280125659552, -0.5156130983835062}, {
        1.2740158591956905`, -0.48356620563553154`}, {
        1.2433045289220095`, -0.4421643257393146}, {
        1.2162094963199466`, -0.40290403524289037`}, {
        1.1921782530660672`, -0.36532674018563777`}, {
        1.1706582908369363`, -0.3289738466069355}, {
        1.1516496096325548`, -0.29384535450678395`}, {
        1.1351522094529223`, -0.2599412638851829}, {
        1.1246884963714832`, -0.23423749435027458`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1215561381643868`, -0.22654295868885638`}, {
        1.108574978337474, -0.19465516342059383`}, {
        1.0898103236601624`, -0.13196442155612953`}, {
        1.0825964131352277`, -0.10215737234678793`}, {
        1.0770497827718502`, -0.07274321953413257}, {
        1.0747919900000331`, -0.0250801642132285}, {1.076780187244257, 
        0.02275500702898206}, {1.0830461357996524`, 0.08510985076351756}, {
        1.08590213146211, 0.09838365893019173}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.0876496223277483`, 0.10650547046807606`}, {
        1.0967080622354421`, 0.14860637251237444`}, {1.118375314154175, 
        0.2142180282305205}, {1.1486572391583993`, 0.28291827387292373`}, {
        1.167377658842773, 0.3187693160364984}, {1.188949656348923, 
        0.35607790192269084`}, {1.21337323167685, 0.394844031531501}, {
        1.2221895451806981`, 0.4078457739019228}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.226852038672444, 0.4147217248486521}, {
        1.2406483848265535`, 0.4350677048629287}, {1.2787478368258973`, 
        0.4870631795858828}, {1.3228473893166488`, 0.5425817892576915}, {
        1.3473893687360032`, 0.571865582453196}, {1.3737219718658507`, 
        0.6022741346904495}, {1.4019420649020706`, 0.6338887710709636}, {
        1.4321465140405438`, 0.6667908166962503}, {1.4368769913773431`, 
        0.6717974660753021}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.4425824989826017`, 0.6778360693863945}, {
        1.4646761183842731`, 0.7012195459328076}, {1.4999467333153753`, 
        0.7374628329209754}, {1.5381678094484035`, 0.7756749024230286}, {
        1.579548797397909, 0.8160099792012415}, {1.6242991477784439`, 
        0.8586222880178891}, {1.6726283112045608`, 0.9036660536352453}, {
        1.6799160474933192`, 0.9103262222206059}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.6860485717455456`, 0.9159306573641556}, {
        1.7247457382908113`, 0.9512955008155854}, {1.7808608796517487`, 
        1.0016648543211844`}, {1.8105802090860696`, 1.0279929096189828`}, {
        1.8416273577135711`, 1.0552379089020478`}, {1.8741117890757548`, 
        1.0834771746383638`}, {1.9081429667141245`, 1.1127880292959142`}, {
        1.9351523678404798`, 1.135844335458127}}]}, 
      {Arrowheads[{{0.004610676838116685, 1.}}], 
       ArrowBox[{{1.9414709520670224`, 1.1412381319276361`}, {
        1.9438066180021654`, 1.1432319498816654`}, {1.9811749067887818`, 
        1.1748613588534298`}, {2., 1.190666034843131}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.7788318992461032`, -1.}, {-1.773034423840997, \
-0.9948781479763145}, {-1.7330824810472985`, -0.9590978430550419}, \
{-1.6954888440571032`, -0.924939650875193}, {-1.6601143399538818`, \
-0.8923035177146105}, {-1.6268197958211055`, -0.8610893898511373}, \
{-1.5889428558202092`, -0.8249643152064969}, {-1.5533738948168838`, \
-0.790402092213939}, {-1.5360168455243792`, -0.7731965266923598}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.5301167384692242`, -0.7673479128634162}, \
{-1.519990317549355, -0.7573098703540168}, {-1.4886695287558465`, \
-0.7255947991072833}, {-1.4592889331745833`, -0.6951640279542922}, \
{-1.4317259355437897`, -0.6659247063755965}, {-1.381562353086511, \
-0.6106490098633051}, {-1.3408217593300247`, -0.5635223517313268}, \
{-1.3064470264923618`, -0.5218084023154719}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3012552093464953`, -0.5153238252763005}, \
{-1.27077971498784, -0.47621359814310926`}, {-1.2414782644021418`, \
-0.4360315026868701}, {-1.2153861685614742`, -0.3976761363177743}, \
{-1.1918997344872697`, -0.3606593738977186}, {-1.1710189621795297`, \
-0.3249812154267033}, {-1.1527438516382533`, -0.2906416609047281}, \
{-1.1268444187757747`, -0.23373034731224043`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.1234033012500526`, -0.2261688489715299}, \
{-1.1227713702133797`, -0.22478024615586667`}, {-1.1007430445709367`, \
-0.16187701209910282`}, {-1.0917714912868688`, -0.13135738333562158`}, \
{-1.084551441924974, -0.10133277223629876`}, {-1.079768819019249, \
-0.05274087219744527}, {-1.079356198334987, -0.004190846497212637}, \
{-1.0825477745286194`, 0.05872871104380967}, {-1.08931008031644, 
        0.09923042538994382}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.0906782205942886`, 
        0.10742467576215774`}, {-1.093185263737161, 
        0.12244019685984775`}, {-1.1117715704359319`, 
        0.18790484325396786`}, {-1.1388095991002525`, 
        0.2560838825292362}, {-1.1558107759994656`, 
        0.29151813377256125`}, {-1.1755504170500082`, 
        0.3282846517866935}, {-1.198028522251882, 
        0.3663834365716335}, {-1.223245091605086, 
        0.40581448812738086`}, {-1.2253110310773052`, 0.4087806982204763}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.2300591061847341`, 
        0.4155978332313598}, {-1.259319000830152, 
        0.4576082580222287}, {-1.3013075765406215`, 
        0.5127792103250786}, {-1.349950865312849, 
        0.5719690110820657}, {-1.3769992916522324`, 
        0.6032715002702775}, {-1.4059889137231891`, 
        0.6358193263393249}, {-1.4372519100085854`, 
        0.6698450712130639}, {-1.4400066903757842`, 0.6727492550687906}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.4457240233299578`, 
        0.6787766633736527}, {-1.4711942044253876`, 
        0.7056282010209174}, {-1.5080189209467891`, 
        0.7433192503270013}, {-1.5479291835459843`, 
        0.7830687536954324}, {-1.5911281161961655`, 
        0.8250272456903261}, {-1.6378188428705256`, 
        0.8693452608757987}, {-1.6829979163101294`, 0.9113343821856992}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.689091032069236, 
        0.9169815675238544}, {-1.7424881741845581`, 
        0.9656619990749444}, {-1.7712499396420756`, 
        0.9915168769500643}, {-1.8013058503399098`, 
        1.018262504701606}, {-1.832762451193952, 
        1.0459740829284763`}, {-1.8657262871200933`, 
        1.0747268122295808`}, {-1.9002805564482483`, 
        1.1045805426953772`}, {-1.9364951166020585`, 
        1.1355863526972096`}, {-1.9381270803773831`, 1.1369714908690913`}}]}, 
      {Arrowheads[{{0.0043773359845149466`, 1.}}], 
       ArrowBox[{{-1.9444609166136602`, 
        1.1423473689847505`}, {-1.974456501138006, 1.1678062852553135`}, {-2.,
         1.1893068024437217`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.3730801954323815`, -1.}, {
        1.3590866902336725`, -0.9903899402118914}, {
        1.3253235164604746`, -0.9672391895281892}, {
        1.2932534508060762`, -0.9452850062277177}, {
        1.2543201968015647`, -0.9186787146624622}, {
        1.2174372242131435`, -0.8935211063355342}, {
        1.1825042249096045`, -0.8697412259732866}, {
        1.1494208907597359`, -0.8472681183020718}, {
        1.0985155844685106`, -0.812805293156485}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0916361574156397`, -0.8081479301250445}, {
        1.0884019853961764`, -0.8059583999381545}, {
        1.033578043072789, -0.769024309054606}, {
        1.0003790852965968`, -0.7467493823122138}, {
        0.968999656378438, -0.725758737076261}, {
        0.9113345203922791, -0.6873721803389329}, {
        0.8598529056664318, -0.6533484172731379}, {
        0.8150422395944826, -0.6239692300408948}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.808079326966985, -0.6194376488676927}, {
        0.7619651956511093, -0.5894728040611701}, {
        0.7156851952709292, -0.559703999033331}, {
        0.6743116059127267, -0.5333873285041327}, {
        0.6371709518767529, -0.5100453097518305}, {
        0.5885367849029539, -0.47990173286531945`}, {
        0.5460205928701384, -0.45403884409947576`}, {
        0.5267777306644158, -0.4425693346200501}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.519641515758, -0.43831586735300215`}, {
        0.5086254836764742, -0.4317498750887566}, {
        0.47535456522013014`, -0.4123280574676197}, {
        0.418775782858908, -0.3803748141644742}, {
        0.3945533068068065, -0.3671939912230814}, {
        0.37246969827631704`, -0.3554704456418478}, {
        0.3117534338359722, -0.3248307532906981}, {
        0.2646053010556879, -0.30312087901626156`}, {
        0.22434978271013328`, -0.2866753231629611}}]}, 
      {Arrowheads[{{0.013359818105212147`, 1.}}], ArrowBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAALchhcXy7yz+TFi2KaSXSvwwN3MiO
g8o/fsJWQ7Ll0b8HDSL6ywvKP5gDj9uEz9G/Scvb47eWyT8IfkkHHrrRv5E5
eeV1FMg/XpPU/Yh30b+yXnBShK3GP6X45SJ8PNG/8M/GUcQQxD8X0fUlQdPQ
v5QN/5dizcE/n7NimrqA0L+SNR7do6e/P8ISFxunP9C/4gx4Ooi1tj+GOO4c
nIbPv1QwvA/2crA/VFdsMuYGz78TqaJ0Pu6nP/3EkhXJw86/H2XDVSc/nT8d
w/bYuZLOv2i0DOHBEZI/SHjUjfGAzr/uj2JWTGeGP0eAros8es6/9GqgdFOf
eT/NP4C8XHfOv1+bpgksnm0/ysYbt3N2zr+kkfordDJhPwgX6UMnds6/Lf3G
3iCvRj9VeDVZBHbOv7Z5oFc=
        "]]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], ArrowBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAArcuDJDj3Nb8In7Qyocn1PzsenN7k
pFy/z0J3wqHJ9T9O1Vn3jfZov4DwufuiyfU/oZFo6vJIdr/Lxr4qp8n1P6Fh
BHxIvn6/9Geya6zJ9T+uyqb/VjeFvwb3Y3W2yfU/8NVBYDtCjr8i6+lKzMn1
P18meTXyapC/1AGNwdPJ9T/uiivbHYqVv2xfpMX2yfU/ybM1hhWNnL+cG986
Osr1P+b41Ujb3qe/AgS8gTvL9T+mnCB0/Zezv0WJj2eRzfU/UCQ4/X9bu78J
T6f11dH1P95+iElvHsO/7BUVMDTa9T+s7t934cXKvxQZNrix6vU/KkuD2fXw
zL8lojGo/u/1P49xwyaQSc+/AltlSTD29T8knKbowCHRvzA9O3F0//U/JlzC
WtzD0r/3wlpekgr2P4A35XJDPNW/XJPKuBcd9j9eq7dh
        "]]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.340054446288255, 
        1.3830693052216498`}, {-0.3492851699993868, 
        1.384150650452866}, {-0.41653387288864385`, 
        1.3934881845630767`}, {-0.4551068411005441, 
        1.3995542094853324`}, {-0.49745141802025483`, 
        1.4067883549755527`}, {-0.5448994924989329, 
        1.4155789780470405`}, {-0.5973171839584841, 
        1.4262064782258927`}, {-0.6553018061956625, 
        1.4390031373293581`}, {-0.6669694081586248, 1.4417856048717588`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.6750504732320901, 
        1.443712761912796}, {-0.7194506730072212, 
        1.4543012371746857`}, {-0.7908763486275122, 
        1.4728370956668786`}, {-0.8297806773225596, 
        1.4836394703775935`}, {-0.8709858261123715, 
        1.49557790847537}, {-0.9146216646255707, 
        1.508737234768195}, {-0.9608180624907795, 
        1.5232022740640552`}, {-0.9946903382045167, 1.5341881472330854`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.0025927744915448`, 
        1.5367511625884553`}, {-1.0097048893366207`, 
        1.5390578511709379`}, {-1.0614120147917165`, 
        1.5563887908968295`}, {-1.100675039125595, 
        1.5699633287104906`}, {-1.1418756720891197`, 
        1.5846438364471944`}, {-1.185133583163707, 
        1.600514697859993}, {-1.2305684418307758`, 
        1.6176602967019393`}, {-1.2782999175717413`, 
        1.6361650167260853`}, {-1.3147072037482406`, 1.6506474323226008`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3224265624684008`, 
        1.653718107807227}, {-1.328447679868021, 
        1.6561132416854834`}, {-1.3811313982010316`, 
        1.6775893553331858`}, {-1.4364707420521912`, 
        1.7006777414222447`}, {-1.483400632483974, 
        1.7207016768697894`}, {-1.532600933026779, 
        1.742162905790749}, {-1.584213565492945, 
        1.7651627940222525`}, {-1.6276922752737368`, 1.7849407749614679`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.6352543300653188`, 
        1.7883806694818727`}, {-1.638380451694811, 
        1.789802707401431}, {-1.6952435134447166`, 
        1.8161840117654142`}, {-1.7549446725550015`, 
        1.8444080729513326`}, {-1.8176258508380037`, 
        1.874576256796315}, {-1.8834289701060634`, 
        1.9067899291374926`}, {-1.9347518983085938`, 1.932322302128097}}]}, 
      {Arrowheads[{{0.003899813270547108, 1.}}], 
       ArrowBox[{{-1.9421783186374058`, 
        1.9360458974972758`}, {-1.996056853354194, 1.9632684194305465`}, {-2.,
         1.965290876086887}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3704442406783302`, -1.}, {-1.334861493019879, \
-0.975622290543326}, {-1.2859501650248466`, -0.9421972460705044}, \
{-1.2400833895933263`, -0.9109230712589429}, {-1.1972611667253172`, \
-0.8817997661086415}, {-1.1574834964208198`, -0.8548273306196003}, \
{-1.103313409141386, -0.8182162076618003}, {-1.0956906081905524`, \
-0.813083044559365}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.0887996770839892`, -0.8084427196281775}, \
{-1.053233649255566, -0.7844927013964826}, {-1.0072442167633604`, \
-0.7536568118236477}, {-0.9653451116647687, -0.725708538943295}, \
{-0.9267507065111662, -0.700092176468573}, {-0.8906753738539285, \
-0.6762520181126292}, {-0.8571191136930554, -0.6541880638754644}, \
{-0.826081926028547, -0.633900313757078}, {-0.8119179647813711, \
-0.6246983058453772}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.8049514173011303, -0.6201722962134886}, \
{-0.7897318167814193, -0.6102844631453749}, {-0.7559011587883024, \
-0.588441283744765}, {-0.6957981965641014, -0.5500729385768256}, \
{-0.6439549124604925, -0.5175079683414887}, {-0.598553179582025, \
-0.48945906312698323`}, {-0.5807300735489296, -0.4785614095722428}, \
{-0.5638224990962902, -0.46830296755464235`}, {-0.5346172725614579, \
-0.4509903489400514}, {-0.5230643613414712, -0.44425155276798295`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5158882539547988, -0.44006573985322606`}, \
{-0.507839021622261, -0.4353706344379991}, {-0.4584836558187999, \
-0.4070360765241904}, {-0.4165653461609416, -0.38382649149028647`}, \
{-0.38044417326927954`, -0.3645770912141823}, {-0.3205702655213988, \
-0.33465757402174706`}, {-0.27324071182233034`, -0.3129783281884191}, \
{-0.23500671167042075`, -0.2970570520886216}, {-0.21925944681773452`, \
-0.29113179635468944`}}]}, 
      {Arrowheads[{{0.011205244439885279`, 1.}}], 
       ArrowBox[{{-0.21148398025032805`, -0.28820610555736575`}, \
{-0.20353002998754383`, -0.2852132563328902}, {-0.15321681937019663`, \
-0.26916343007073235`}, {-0.11659243415771033`, -0.25986367668952565`}, \
{-0.08936483382714455, -0.25443092816601265`}, {-0.0688317479820241, \
-0.25123721102637714`}, {-0.04581074997094032, -0.2486766393651706}, \
{-0.030478567481986393`, -0.24751996426415068`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.04600623718701892, 1.4093989707946424`}, {
        0.06037430305254158, 1.4096691836857447`}, {0.0863834554559806, 
        1.4103340690696393`}, {0.12385962145574175`, 1.4117167437212959`}, {
        0.17741461977378487`, 1.41452682671368}, {0.2533291190774415, 
        1.4200056884831267`}, {0.32108117644500167`, 1.4269233872811227`}, {
        0.36169128621527014`, 1.4318410203933798`}, {0.37721486325634085`, 
        1.433945545646426}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.38544723582606333`, 1.4350616051679932`}, {
        0.407624038637193, 1.4380681056301208`}, {0.45975267406789905`, 
        1.4460253376574084`}, {0.5189504328645173, 1.456133411141306}, {
        0.5565786393623644, 1.4628415135415869`}, {0.5971220915805007, 
        1.4705579034287688`}, {0.6381393134174752, 1.4794019654041917`}, {
        0.682293217405118, 1.489511917128046}, {0.7118669684163621, 
        1.4965141608941768`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.719951134675055, 1.4984282671828169`}, {
        0.7281886398416508, 1.5003786798707217`}, {0.7775670991759638, 
        1.51275906465104}, {0.8307971074123599, 1.5268972085121995`}, {
        0.8882471765551422, 1.543037248497398}, {0.9504165304225047, 
        1.561519061711068}, {1.0178043928326417`, 1.5826825252576424`}, {
        1.0393519757206109`, 1.5898042089605604`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.047239989505963, 1.5924112734984068`}, {
        1.0883861457847874`, 1.6060104744914903`}, {1.1259659027215594`, 
        1.6189398727275794`}, {1.1651964979085099`, 1.6327999529948045`}, {
        1.2061716198029238`, 1.6476560150069357`}, {1.2489849568620854`, 
        1.6635733584777421`}, {1.2937301975432793`, 1.6806172831209938`}, {
        1.3405010303037903`, 1.69885308865046}, {1.3593317695868896`, 
        1.7063817295830945`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3670457729829095`, 1.709465833762365}, {
        1.3895543093063418`, 1.7184648797026574`}, {1.4411970935460996`, 
        1.7396733162749474`}, {1.4955983787290135`, 1.7625985311223675`}, {
        1.552927160561031, 1.7873606569999543`}, {1.6133524347481014`, 
        1.8140798266627458`}, {1.672294655479122, 1.8407292265794113`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.6798543478533978`, 1.8441741620188192`}, {
        1.7441684430111954`, 1.8738698283640927`}, {1.779071808589422, 
        1.8902281885849281`}, {1.8148971684991169`, 1.9071809259127224`}, {
        1.8685208955529315`, 1.9328947736061872`}, {1.9246441870174968`, 
        1.9602612408114841`}, {1.9796384555897526`, 1.9875164733115056`}}]}, 
      {Arrowheads[{{0.0008712037923564359, 1.}}], 
       ArrowBox[{{1.9870706775514346`, 1.991228473437264}, {2., 
        1.997737605682001}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.3189470113664299`, -0.8781640943261113}, {
        1.2882510399136766`, -0.8550778487627471}, {
        1.2311800141226645`, -0.8119542922201235}, {
        1.1792919162038396`, -0.7724869919087137}, {
        1.132091839893068, -0.7363264613965872}, {
        1.0889949630566096`, -0.7030590178734798}, {
        1.0548324786677359`, -0.676499547310045}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0482760714389823`, -0.6713974910496044}, {
        1.0120626952190737`, -0.6430448292508995}, {
        0.9775761493596231, -0.6158364173522831}, {
        0.9455413326835787, -0.5903507130553725}, {
        0.8882228983132895, -0.5441181852464383}, {
        0.8388994149713699, -0.5034887617836349}, {
        0.795775015718527, -0.4671881066863386}, {
        0.7900595813509667, -0.46227017454462377`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7837622697079999, -0.4568515572806203}, {
        0.7575241454574337, -0.4342745655260555}, {
        0.7236442948142016, -0.40438867659051864`}, {
        0.693632954414942, -0.37717097816746126`}, {
        0.6556228285250583, -0.34151326416169986`}, {
        0.6227790754829008, -0.3093538060590338}, {
        0.5700983058254576, -0.25364960090887184`}, {
        0.5459614987573141, -0.22528262981698352`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5405778216764634, -0.2189554212641126}, {
        0.5377341516171291, -0.21561337580879342`}, {
        0.5117167652833219, -0.18144580871055965`}, {
        0.47467608568635744`, -0.12146056504562895`}, {
        0.45284949681135456`, -0.06843798109780963}, {
        0.4466435954699502, -0.043510638283517256`}, {
        0.4432085997820179, -0.019114145678410775`}, {0.4440945041734724, 
        0.027635211075304457`}, {0.45485339153747095`, 0.0747526328160934}, {
        0.45949542241406005`, 0.08551513946150319}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.46278565067752664`, 0.09314350396227827}, {
        0.47668394904937983`, 0.12536658316266197`}, {0.5124372652554324, 
        0.18250849314793355`}, {0.5182499487522823, 0.1906684376255344}, {
        0.5243914135701094, 0.19901457587674812`}, {0.5407212381109219, 
        0.21916623056568943`}, {0.5592707590567136, 0.24072217028032014`}, {
        0.6016452850406335, 0.2872327770710612}, {0.6272458024498226, 
        0.3133722344078629}, {0.6563973446011339, 0.3418812722660471}, {
        0.66716303343023, 0.3519944267060004}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.67321808917955, 0.357682470908978}, {0.689829091905557, 
        0.37328664065950756`}, {0.7282702247740822, 0.408115089602138}, {
        0.7608119718086852, 0.43678565093051275`}, {0.7974108452332247, 
        0.46826478530005744`}, {0.8386846417260648, 0.5029947381867461}, {
        0.8852511579655703, 0.541417755066553}, {0.9254279783230789, 
        0.5739336483541568}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.93188572445483, 0.5791600296912058}, {0.9385720671742864, 
        0.5845714187562333}, {0.9684105573241848, 0.6083793755842938}, {
        1.0005912577428628`, 0.6338335048387034}, {1.0352818083591355`, 
        0.6610528733476142}, {1.0726498491018184`, 0.690156547939178}, {
        1.112863019899726, 0.7212635954415467}, {1.156088960681673, 
        0.7544930826828723}, {1.1939792703386434`, 0.7834369337568908}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.2005811541597082`, 0.7884800158497742}, {
        1.2028789392477917`, 0.7902352601323279}, {1.2541678512695293`, 
        0.8291515619001083}, {1.310609290021182, 0.871704211610991}, {
        1.3409356931603051`, 0.8944667429117771}, {1.3727673603155506`, 
        0.9182918142248474}, {1.4062344675824998`, 0.9432715214692987}, {
        1.4414980881796697`, 0.969519842925689}, {1.4663470896569197`, 
        0.9879672132282378}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4730175559625986`, 0.9929192255714376}, {
        1.4786806739219072`, 0.9971234039227499}, {1.5179046766240587`, 
        1.0261688297892126`}, {1.5594245033108574`, 1.056836078917092}, {
        1.6033277368038652`, 1.089187113494046}, {1.6499364709971336`, 
        1.1234497674212334`}, {1.6994141800505513`, 1.1597396814874732`}, {
        1.74063823502888, 1.1899137325344467`}}]}, 
      {Arrowheads[{{0.018808371735024407`, 1.}}], 
       ArrowBox[{{1.747343798399479, 1.1948181135490585`}, {
        1.7925148846716379`, 1.2278181691636927`}, {1.8432541150745831`, 
        1.2648179407547164`}, {1.897090762598162, 1.304006989929833}, {
        1.9542754727309148`, 1.3455625844127383`}, {2., 
        1.3787362665964522`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.4896481902303664`, -1.}, {-1.4700564637486333`, \
-0.9854076501395436}, {-1.4363434240409898`, -0.9602263739791469}, \
{-1.3962528202256526`, -0.9301910124080124}, {-1.358313501687024, \
-0.9016741746383641}, {-1.322421165033275, -0.8746020055037952}, \
{-1.2884715068725754`, -0.8489006498378981}, {-1.2563602238130964`, \
-0.8244962524742665}, {-1.2259830124630078`, -0.8013149582464928}, \
{-1.2242691624986406`, -0.7999985933462922}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.2176806169781793`, -0.7949380978263644}, \
{-1.1700135913236829`, -0.7583262585328907}, {-1.1367615749886801`, \
-0.73260295055722}, {-1.1053763400788177`, -0.7081937992087767}, \
{-1.047839401724595, -0.6630577327254082}, {-0.9966691506411878, \
-0.6223975917464648}, {-0.9562486743437135, -0.5898171716534856}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9497891914030068, -0.5845930049543331}, \
{-0.9002932982505772, -0.5440493989673358}, {-0.8552155554748304, \
-0.5064299653042961}, {-0.8152996940903166, -0.4724072356162173}, \
{-0.7799466753058274, -0.44155383757281097`}, {-0.7375337796329686, \
-0.40348837409743404`}, {-0.7005673341653138, -0.36915579423027134`}, \
{-0.6985526346164688, -0.3672095788797692}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6925775421570741, -0.36143759333889286`}, \
{-0.6683903170920384, -0.3380725468064664}, {-0.6403457066023186, \
-0.3097550806611638}, {-0.6027649028247763, -0.26957533463022676`}, \
{-0.5718464646299316, -0.23366592433521152`}, {-0.5465040960728089, \
-0.20119686168877993`}, {-0.525651501208433, -0.1713381586035939}, \
{-0.49502871448810815`, -0.11745181632170854`}, {-0.4883877564000486, \
-0.10198315326775306`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.48511039393799804`, -0.09434925241204753}, \
{-0.48438402525794344`, -0.09265733503872256}, {-0.47635839321779755`, \
-0.06879837657106477}, {-0.4670885179482664, -0.019667036263925436`}, \
{-0.46798464997686157`, 0.028575393173377935`}, {-0.48132675722160256`, 
        0.08440886091938937}, {-0.5097542727493009, 
        0.14533811566944463`}, {-0.5143647546849587, 
        0.15342302358976556`}, {-0.5192757332166892, 
        0.16165486059574719`}, {-0.5336868434153504, 
        0.18271349137374682`}, {-0.5503684581167335, 
        0.2051068846387139}, {-0.5566882180793709, 0.21294729274037208`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5619018099211227, 
        0.21941536873637107`}, {-0.5891058002438702, 
        0.2531651293894462}, {-0.640429051104037, 
        0.3091511009516031}, {-0.6722463663094855, 
        0.34118311398270074`}, {-0.7091632650570039, 
        0.3766369129232101}, {-0.7400894702075114, 
        0.4052889553304192}, {-0.7750286306467905, 
        0.43668935241172824`}, {-0.7957622525690479, 0.45481638256691737`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8020166442048757, 
        0.46028448390541565`}, {-0.8145928210470234, 
        0.4712796075605779}, {-0.8593941160803925, 
        0.5095012241704093}, {-0.9109051953894887, 
        0.5524013872199478}, {-0.9398292158594963, 
        0.5760683657478886}, {-0.9710905128857079, 
        0.6013733854509387}, {-1.0048578034775484`, 
        0.6284365287088445}, {-1.0412998046444402`, 
        0.6573778779013518}, {-1.0587982698921923`, 0.6711589715256112}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.0653248942218128`, 
        0.6762990806530916}, {-1.0805852333958075`, 
        0.6883175154082078}, {-1.1228828067410743`, 
        0.7213755236091581}, {-1.1687585239699358`, 
        0.7569527037659411}, {-1.2191756666523594`, 
        0.795730576022286}, {-1.2748073722556448`, 
        0.8381853096599716}, {-1.3047575874677715`, 
        0.8609179615964192}, {-1.3286505482939426`, 0.8789908991729731}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3352762423337126`, 
        0.8840026578935978}, {-1.33623527528456, 
        0.88472808253982}, {-1.3693761025607851`, 
        0.9097116716777364}, {-1.4043484467835183`, 
        0.9359878939069579}, {-1.4412797971494593`, 
        0.9636469569877395}, {-1.4802976428553092`, 
        0.9927790686803359}, {-1.5216712489408801`, 
        1.0235747201224497`}, {-1.5654906405199769`, 
        1.0560976193217453`}, {-1.6015639495757834`, 1.0827940162793248`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.608241820683527, 
        1.087736038583075}, {-1.6120978070286205`, 
        1.0905896981121292`}, {-1.6616643130551523`, 
        1.1271723404333733`}, {-1.705925509457175, 
        1.1597593887677975`}, {-1.7527985337622154`, 
        1.1941919371845708`}, {-1.8024968652588789`, 
        1.2306209807136383`}, {-1.8552514766007286`, 
        1.2692098854987333`}, {-1.8760894638011858`, 1.2844220520028062`}}]}, 
      {Arrowheads[{{0.008727956004776933, 1.}}], 
       ArrowBox[{{-1.8827994020251788`, 
        1.2893204472515176`}, {-1.9113108338062836`, 
        1.310134388797377}, {-1.9709408962590205`, 1.3535825989808794`}, {-2.,
         1.3747269564747773`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2., -0.8654468293329228}, {
        1.993794500396792, -0.8583594994764663}, {
        1.9593121349294762`, -0.8178090804431212}, {
        1.92701235969444, -0.7786174429453678}, {
        1.8967836832701441`, -0.7406912368531974}, {
        1.8685146142350462`, -0.7039371120366016}, {
        1.842093661167607, -0.6682617183655722}, {
        1.8174093326462852`, -0.6335717057101005}, {
        1.7966523684092657`, -0.6029011104393086}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7919960803899213`, -0.5960209557271448}, {
        1.782559484831681, -0.5820773944338823}, {
        1.7509426574320135`, -0.5322502342186514}, {
        1.7225588504472826`, -0.48409022506440774`}, {
        1.6974080638774882`, -0.4375973669711513}, {
        1.6751256112487205`, -0.39242384752775383`}, {
        1.6553468060870689`, -0.34822185432308694`}, {
        1.6380716483925344`, -0.3049913873571507}, {
        1.6372970609994744`, -0.3027754160564906}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.6345557764906307`, -0.2949330371939277}, {
        1.6233001381651164`, -0.2627324466299451}, {
        1.6108460737061914`, -0.22119372661312758`}, {
        1.6005232533171359`, -0.18012392177835557`}, {
        1.5923316769979499`, -0.13952303212562908`}, {
        1.5862713447486334`, -0.09939105765494813}, {
        1.5812801417054745`, -0.05952155589870077}, {
        1.5783024334935571`, -0.019902179918190592`}, {1.5797857254275582`, 
        0.02579280894331889}, {1.5802219451484056`, 0.030619586574793207`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5809697037017698`, 0.038893545973307964`}, {
        1.583937069826352, 0.07172749581562067}, {1.58855735849682, 
        0.11154319989621268`}, {1.5952566862458049`, 0.15174778586051801`}, {
        1.6040350530733067`, 0.19234125370853666`}, {1.6148924589793252`, 
        0.23332360344026865`}, {1.6279888087454073`, 0.2749331951205967}, {
        1.6434840071530994`, 0.31740838881440364`}, {1.6609372682911034`, 
        0.35968156621938063`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.6643620814700268`, 0.3672496415393312}, {
        1.6816709498933133`, 0.40495558224245415`}, {1.7046853787525347`, 
        0.4503492974619393}, {1.7307440253067647`, 0.4972520456653865}, {
        1.7598468895560035`, 0.5456638268527958}, {1.7919939715002509`, 
        0.5955846410241671}, {1.8154213281630731`, 0.6300530781608706}, {
        1.8320511585774701`, 0.6534804152221794}}]}, 
      {Arrowheads[{{0.01575599552148422, 1.}}], 
       ArrowBox[{{1.836859968547337, 0.6602548446192659}, {
        1.8405578509072957`, 0.6654642505062207}, {1.8675099318029647`, 
        0.7019095856766435}, {1.8963839629201253`, 0.7394805112885656}, {
        1.9272863363288224`, 0.778268454958413}, {1.960323444099102, 
        0.8183648443026122}, {1.9956016783010089`, 0.8598611069375895}, {2., 
        0.8648862059702621}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-2., -0.8651214476873302}, {-1.9661545718015754`, \
-0.8255291008898928}, {-1.9328456699575463`, -0.7853401778428883}, \
{-1.9016814666860635`, -0.7464697173327095}, {-1.8725545452348962`, \
-0.7088258639478369}, {-1.8453574888518132`, -0.6723167622767522}, \
{-1.8199828807845833`, -0.6368505569079366}, {-1.7965357386130716`, \
-0.6026452967898235}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.7920009063572748`, -0.5956846187222222}, \
{-1.7636712158142922`, -0.5520943791526544}, {-1.7341015077331956`, \
-0.5033926020931448}, {-1.7076141800376858`, -0.456230061251343}, \
{-1.6842092327277627`, -0.4106067566272489}, {-1.6635559169742509`, \
-0.3661956454157583}, {-1.6453234839479753`, -0.32266968481176717`}, \
{-1.6377416396008069`, -0.30222286093199763`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.6348532661250228`, -0.2944334549439401}, \
{-1.6295119336489354`, -0.2800288748152755}, {-1.6161212660771316`, \
-0.23827321542628327`}, {-1.60498645825534, -0.19716155003600785`}, \
{-1.5959424872063364`, -0.15645272203566668`}, {-1.5889893529301211`, \
-0.11614673142525968`}, {-1.584127055426694, -0.07624357820478689}, \
{-1.5803555684701647`, -0.037013995783291245`}, {-1.578531363566933, 
        0.002029363583205834}, {-1.5802588438665184`, 
        0.031181904752871307`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.5807502666671487`, 
        0.03947503749107227}, {-1.581195731463315, 
        0.04699259402297057}, {-1.5864515099496452`, 
        0.09225451643192341}, {-1.5921338963769456`, 
        0.13230133820889572`}, {-1.5999326101292741`, 
        0.17279567213383834`}, {-1.6098476512066313`, 
        0.21373751820675127`}, {-1.621879019609016, 
        0.2551268764276345}, {-1.636205460554601, 
        0.29721124804802973`}, {-1.6530057192615573`, 
        0.3402381343194787}, {-1.6616974336945183`, 0.36006629455505484`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.6650327488780385`, 
        0.36767505395517913`}, {-1.672279795729886, 
        0.3842075352419814}, {-1.6940276899595859`, 
        0.4291194508155378}, {-1.7186021817146908`, 
        0.4753141284777408}, {-1.7463560507592337`, 
        0.523131815666183}, {-1.7772892970932144`, 
        0.5725725123808647}, {-1.811401920716633, 
        0.6236362186217855}, {-1.832689654392672, 0.6539144185226895}}]}, 
      {Arrowheads[{{0.01569056262740952, 1.}}], 
       ArrowBox[{{-1.8375146800034348`, 
        0.6606768683039218}, {-1.8618322613803397`, 
        0.6938797816939589}, {-1.8897506418729708`, 
        0.7305550374425784}, {-1.9196179281762558`, 
        0.7683896425410193}, {-1.9515441945677952`, 
        0.8074763718953808}, {-1.9856395153251905`, 0.8479080004117625}, {-2.,
         0.8644378307738299}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0601858051555706`, -1.}, {
        1.0515405028274454`, -0.9953933294352111}, {
        1.013736647044705, -0.9755829740488634}, {
        0.9779369087602657, -0.9571232685039284}, {
        0.9119113804107422, -0.9239421732325397}, {
        0.8523096611488888, -0.8950260643120599}, {
        0.7981948984479685, -0.8697068159754131}, {
        0.7620305352658245, -0.8534086120611959}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7544564842279692, -0.8499952123104544}, {
        0.7488494163321087, -0.8474682734157384}, {
        0.7038138727101126, -0.8279706108827518}, {
        0.6625506108231637, -0.8108252864334471}, {
        0.6242835049159159, -0.7954801204991512}, {
        0.5885567378908406, -0.7816127763770796}, {
        0.5241821867283618, -0.7579415782220236}, {
        0.46834288981803374`, -0.7390717412731077}, {
        0.44413569935670233`, -0.731663508177971}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4361917003695289, -0.7292323711859058}, {
        0.4199547796421636, -0.7242633148351606}, {
        0.3774593238924665, -0.7124146723753307}, {
        0.3396775620931306, -0.7027135280309106}, {
        0.27619628126960993`, -0.6885299749284783}, {
        0.22002431205364653`, -0.6782172426364644}, {
        0.17577866761499927`, -0.671656300054857}, {
        0.14068500986176688`, -0.6674616067717093}, {
        0.12596590993646295`, -0.6659859667273257}, {
        0.11280987616363554`, -0.6648023952734895}, {
        0.11084437355854447`, -0.6646555524104997}}]}, 
      {Arrowheads[{{0.006139685652325622, 1.}}], 
       ArrowBox[{{0.1025597820094479, -0.6640366098872896}, {
        0.08063285455865551, -0.6623984473149757}, {
        0.057738782690967314`, -0.661173914348905}, {
        0.0320809211612032, -0.6602373077783783}, {
        0.030741887707053356`, -0.6602047782435673}, {
        0.02945880751999776, -0.6601749075449971}, {
        0.02812036299819023, -0.6601457222540414}, {
        0.02648263817859078, -0.6601118482665155}, {
        0.01957866972172742, -0.6599887496863042}, {
        0.014482545153305026`, -0.6599216610489252}, {
        0.010716594848617955`, -0.659885029330479}, {
        0.006002163153488593, -0.6598530441945772}, {
        0.0034438207122779053`, -0.6598436862100252}, {
        0.0020010935643618526`, -0.6598407510245228}, {
        0.0006608745681884166, -0.6598393976337519}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.014972191374879, -1.}, {-0.978516474162519, \
-0.9815556508093685}, {-0.9390343185131506, -0.9620465395736992}, \
{-0.88400950395661, -0.93553415402823}, {-0.8330080897407766, \
-0.9116139555524071}, {-0.7860300758656498, -0.89028594414623}, \
{-0.7430754623312297, -0.8715501198096989}, {-0.7139945339890869, \
-0.859327250296291}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7063358368485427, -0.8561082589803939}, \
{-0.7033953800772906, -0.8548723692934492}, {-0.6662409600436072, \
-0.8397185793481162}, {-0.5995091066370071, -0.8139828811702008}, \
{-0.528244209339925, -0.7886732377764737}, {-0.46701397733755434`, \
-0.7688616676051596}, {-0.4141688611606801, -0.7534119306012659}, \
{-0.3924873085698216, -0.7476639148498156}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3844570359974474, -0.745535002123616}, \
{-0.36805931134008746`, -0.7411877867097998}, {-0.3513821083156916, \
-0.737047396459842}, {-0.3355493970176432, -0.7332736827731001}, \
{-0.3078695329835152, -0.7274109792618644}, {-0.282632942471752, \
-0.7224704514532974}, {-0.23654901278881257`, -0.7140777233826011}, \
{-0.1983675131599488, -0.7081989677651006}, {-0.16656225320191162`, \
-0.7040613486046011}, {-0.11529430408714178`, -0.6991171771796215}, \
{-0.07967803273546106, -0.6966730882813705}, {-0.05658317539245751, \
-0.6955679316333498}}]}, 
      {Arrowheads[{{0.0006145017457760815, 1.}}], 
       ArrowBox[{{-0.0482809223136641, -0.6952716638563701}, \
{-0.03807626226405857, -0.6949363456801675}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], ArrowBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAAkXT3i/iRD85NPY9Nsy+P95drQuQ
jV8/QZnZyarMvj/lrvX6rIhrPxBp6A64zb4/LINCaNIedz+ZjvJkh9C+P66o
2zg6i4M/WJy3wcXYvj+CR0Jh1s2QP03mnfNh8r4/fGQBWsSGlz9O7tLOCBa/
P3KEm3O/gqA/Ad7/u0Fcvz92B3RY7lWnP+wDDUaa6b8/0NDjTvLLqz/K1IHF
FS7AP79s/jn6mbA/lOiDD3B/wD8xGr/nS0a1Py3eXivJKcE/vAJWiSCjtT+i
XLn+NzjBP17EkYBYNbk/jw6V7jbZwT8/bt0cGWq8P0SOmIvhdsI/BEzsg6QZ
wD8G+prGL0HDP0+P7Ox9scQ/V9SN2yJaxT82rwSlvJPLP8AbirM+98g/2/pR
7qZD0T89Rkn0wfrMP/lHfmXDbtM/RmkDOBKlzz86zKTm
        "]]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.3107133185807919, 0.2515749424141189}, {
        0.33410568517955697`, 0.2659512768297227}, {0.3671501517772429, 
        0.2869397288125448}, {0.40662284288376105`, 0.3124482894375111}, {
        0.44414736238886865`, 0.3370493887881505}, {0.4886631360026805, 
        0.36657974358332623`}, {0.5311976971380593, 0.3950755583194228}, {
        0.5813381945935339, 0.42894123674406237`}, {0.5885428051307536, 
        0.4338408153274127}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.5954124492890523, 0.4385125961571127}, {
        0.6294722813534415, 0.46167537822188565`}, {0.6858898301897338, 
        0.5002617794559475}, {0.7402732228013263, 0.5376368971068373}, {
        0.7708518302960704, 0.5587181882503736}, {0.8036883785834464, 
        0.581395300939304}, {0.8650386128572795, 0.6238747631640378}, {
        0.8692364744765999, 0.6267879452037046}}]}, 
      {Arrowheads[{{0.004410234779480755, 1.}}], 
       ArrowBox[{{0.8760616761517009, 0.6315244174222021}, {
        0.8994109950468336, 0.6477280998234253}, {0.9362482206048135, 
        0.673323840180827}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.0042284309511337196`, 
        1.7188701608152854`}, {-0.006343002813602709, 
        1.7188734879167307`}, {-0.009360729738697069, 
        1.7188801954599098`}, {-0.016256672911844926`, 
        1.7189062503414083`}, {-0.028768213737117666`, 
        1.7189926243114106`}, {-0.04390615934265087, 
        1.7191567039363207`}, {-0.06721250987963805, 
        1.7195465176753477`}, {-0.10331390251569658`, 
        1.7204811757059373`}, {-0.11417377056959109`, 
        1.7208076637088883`}, {-0.12617728540615344`, 
        1.721206384930606}, {-0.14015327065176358`, 
        1.7217747006676571`}, {-0.15568412300049123`, 
        1.7224759346814917`}, {-0.19022487150508502`, 
        1.7242256132943512`}, {-0.2325016088567507, 
        1.7268398993863963`}, {-0.2842807079896633, 
        1.7307466036546884`}, {-0.33598165994825036`, 1.735588776215031}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3442531417037882, 
        1.7363634610220364`}, {-0.35628546124852656`, 
        1.737490375814311}, {-0.3990594266762235, 
        1.7422245388834912`}, {-0.4470417144846923, 
        1.7480858172626712`}, {-0.5010914926021117, 
        1.7554815610847574`}, {-0.5622614835519356, 
        1.764958064565565}, {-0.631362466613524, 
        1.7768879418172718`}, {-0.6691404487110296, 
        1.7838893375172684`}, {-0.6729207743394197, 1.7846210131968157`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6810770872686079, 
        1.7861996538726996`}, {-0.7092052210662363, 
        1.7916438069520573`}, {-0.7795732286414684, 
        1.8062752450393949`}, {-0.8177154952426613, 
        1.814790816511272}, {-0.8579774596500401, 
        1.8241947934242577`}, {-0.9004697638114562, 
        1.8345535536450799`}, {-0.9453030496747614, 
        1.8459334750404661`}, {-0.9925879591878063, 
        1.8584009354771438`}, {-1.0046115683610988`, 1.8616865402728229`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.0126254271049013`, 
        1.8638764295432608`}, {-1.0424351342984417`, 
        1.8720223128218396`}, {-1.0851885766474463`, 
        1.8841368103644682`}, {-1.1301238112187029`, 
        1.897356001111724}, {-1.1773699493938619`, 
        1.9117674262348516`}, {-1.2270561025545756`, 
        1.9274586269050955`}, {-1.2793113820824968`, 
        1.944517144293701}, {-1.3301624489062065`, 1.961648438704997}}]}, 
      {Arrowheads[{{0.006468996288792964, 1.}}], 
       ArrowBox[{{-1.3380235945029688`, 
        1.9643351649726906`}, {-1.3920457657665655`, 
        1.9830862939109755`}, {-1.439417656269766, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAjkjyAcw1Rj8lPkG7zunwP4aVQvBE
7mA/Gb2esM/p8D/HmEFCnkdtP8ogxsfR6fA/ynpf9pgxeT9x903q1+nwP3r1
QbH6E4Y/+yCLCuzp8D8x5vBM9suTP4ZDr9Aw6vA/tW4rNuQ3lj8jwiv0SOrw
Pw1EgEau75g/60wrXGfq8D+M7OHztU+cP+CRo/uR6vA/EpaLP8HRnT8zZIK3
purwP8QypvRyZ6M/ICNbBTjr8D8QmMR1UEapP9X0LUs47PA/nZCKXTiEtD8+
EaVFh+/wP2j09lvJVLw/2FExQkb18D+bYznQq5XDP43EbwtKAPE/OKq7Ksoi
yz94Vo7wgxXxP+GqC5f+5Mw/jhcqjhob8T/OMDJ//cTOP2WuoJ1wIfE/LyIO
PKfW0D/+QynG1SzxP1LMqMxZb9I/J0jnLX468T/WGEobNDnVP4YzQke4VPE/
hUqvZg==
        "]]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.33983582308096516`, 1.084391476417797}, {
        0.3429275248236321, 1.0848458328868786`}, {0.40893412117738326`, 
        1.0963024777194166`}, {0.44692435882687387`, 1.1037484212918323`}, {
        0.4887544704523543, 1.1126347839223973`}, {0.5331241346695527, 
        1.1228025075492625`}, {0.5821094918714063, 1.1349880155417083`}, {
        0.6362872751182715, 1.1495490703917375`}, {0.663779796302858, 
        1.1574805120212068`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.6717619411291011, 1.159783317040152}, {0.6962342174705046,
         1.1668434345913539`}, {0.7631085922580261, 1.1876726170277574`}, {
        0.7996353353265047, 1.1997622871466462`}, {0.838400981536221, 
        1.2130916959568314`}, {0.8795399304057442, 1.2277531080264417`}, {
        0.9231865814536433, 1.2438387879236055`}, {0.9694753341984881, 
        1.2614410002164518`}, {0.9858755642126019, 1.2678623461829273`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.9936114124678915, 1.2708912401648178`}, {
        1.0185405881588472`, 1.2806520094731086`}, {1.0537010242650493`, 
        1.294788783820645}, {1.090603089499963, 1.3099992980036697`}, {
        1.129359863929253, 1.3263642768347284`}, {1.1700844276185833`, 
        1.3439644451263661`}, {1.2128898606336196`, 1.3628805276911287`}, {
        1.2578892430400264`, 1.383193249341562}, {1.2988705935695322`, 
        1.4020699110616446`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.3064121220282974`, 1.4055545046728466`}, {
        1.3549221762896098`, 1.428331509149621}, {1.3969149097341007`, 
        1.4484129375858754`}, {1.4409792351598814`, 1.4698637999806794`}, {
        1.487248760165794, 1.4927795322361397`}, {1.5358570923506825`, 
        1.5172555702543629`}, {1.5869378393133895`, 1.5433873499374557`}, {
        1.604444843354212, 1.5524798517075162`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.6118174760160555`, 1.5563089292225214`}, {
        1.6406246086527574`, 1.5712703071875243`}, {1.6970510079676298`, 
        1.6009998779066754`}, {1.7563506448568493`, 1.632671497997016}, {
        1.8055880382668674`, 1.6593068443428902`}, {1.8572095453380586`, 
        1.6875744159604527`}, {1.9044481618569495`, 1.7137488915521648`}}]}, 
      {Arrowheads[{{0.006096788930692216, 1.}}], 
       ArrowBox[{{1.9117139645499173`, 1.7177769910024892`}, {
        1.9682177989715557`, 1.749442686123493}, {2., 1.767448755821682}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.03572256219710773, 
        1.0033374090260947`}, {-0.046317820838825546`, 
        1.0035622606293888`}, {-0.06411637297562102, 
        1.0040483382566223`}, {-0.08875816822999053, 
        1.0049903430339548`}, {-0.13457203337727683`, 
        1.0073212565762697`}, {-0.17718308712480646`, 
        1.010664453126477}, {-0.23364039981868368`, 
        1.0164810630711214`}, {-0.3089366853876733, 
        1.0266624267461517`}, {-0.32769954999311934`, 
        1.029486135392219}, {-0.3476568521251106, 
        1.03266328038855}, {-0.3660664985850115, 1.0359967362872564`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.3742412476151575, 
        1.0374769475142531`}, {-0.37598299672470337`, 
        1.0377923280326096`}, {-0.4068077741815087, 
        1.0437965945524892`}, {-0.4740554781785205, 
        1.0579603275043732`}, {-0.5122026731528074, 
        1.0668631959114971`}, {-0.553798404995255, 
        1.0772528682688605`}, {-0.5992931771878233, 
        1.0894262899469547`}, {-0.649137493212472, 
        1.1036804063162708`}, {-0.6964292647270736, 1.1180485170731735`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.7043519028325602, 
        1.1205472845420474`}, {-0.7552462379223492, 
        1.1370233058942616`}, {-0.8162592415772154, 
        1.1580057602199147`}, {-0.8834033394178257, 
        1.1824267862422062`}, {-0.9196200803169993, 
        1.1961708130976796`}, {-0.9579527045567924, 
        1.2111911032214644`}, {-0.9985487843455086, 
        1.2275921520075985`}, {-1.0162339655984187`, 1.234947273655259}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.0239047018757998`, 
        1.2381374698788896`}, {-1.0415558918914523`, 
        1.2454784548501197`}, {-1.087121599402927, 
        1.2649545071430661`}, {-1.1353934790882363`, 
        1.286124804280475}, {-1.186519103155685, 
        1.3090938416563846`}, {-1.2406460438135762`, 
        1.3339661146648334`}, {-1.2792376582081495`, 
        1.3520594606817182`}, {-1.319706850928822, 
        1.3713849193951448`}, {-1.3267588533960954`, 1.374813079030177}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.3342304708708632`, 
        1.3784452243044116`}, {-1.3621771142711208`, 
        1.392030805886949}, {-1.4067719405305747`, 
        1.414085435238967}, {-1.453614822002712, 
        1.4376371225330342`}, {-1.5028292509830599`, 
        1.462774182850987}, {-1.554538719767148, 
        1.4895849312746618`}, {-1.6088667206505027`, 
        1.518157682885894}, {-1.6301866075327438`, 1.5295228479434912`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.6375176901749078`, 
        1.533430887640854}, {-1.6549029695309971`, 
        1.5426985995450375`}, {-1.7031966758253925`, 
        1.5687797110197848`}, {-1.7538938103236434`, 
        1.5965049890628054`}, {-1.8071403438157025`, 
        1.6259784054267672`}, {-1.863082247091523, 
        1.6573039318643388`}, {-1.9218654909410575`, 
        1.6905855401281886`}, {-1.9282977721274814`, 1.694265732183833}}]}, 
      {Arrowheads[{{0.004474629341304366, 1.}}], 
       ArrowBox[{{-1.9355086345210566`, 
        1.6983913849228942`}, {-1.9836360461542601`, 1.725927201970985}, {-2.,
         1.735383366024985}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.04005174883612894, 1.7414168138276511`}, {
        0.06470886469038381, 1.7417742086023604`}, {0.10317765929184992`, 
        1.7425837094877787`}, {0.14150582861690658`, 1.7439554926103404`}, {
        0.19423761099322548`, 1.7465472451294126`}, {0.26705281639406375`, 
        1.7514679689723056`}, {0.2924132780773467, 1.7534032272816136`}, {
        0.3202128572567506, 1.7557234955371357`}, {0.34862681505910786`, 
        1.7585385811331016`}, {0.37165097302988986`, 1.76101778194938}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3799105840289691, 1.761910050263363}, {0.4473336005876002,
         1.769853086697397}, {0.4857566666917222, 1.7749451016602353`}, {
        0.5276071028138372, 1.7809436782538575`}, {0.5732527747952696, 
        1.7880318521616827`}, {0.6230615484773445, 1.796392659067131}, {
        0.6801000409507089, 1.8067366021666675`}, {0.7082681943826902, 
        1.8123064798301536`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7164180727798026, 1.8139180098778658`}, {0.74283902021208,
         1.8191424007953085`}, {0.8119357488509537, 1.8339716329650733`}, {
        0.8490736637461712, 1.8424080297566328`}, {0.8880474894568255, 
        1.8515858766879811`}, {0.9290582699377452, 1.8616442389243846`}, {
        0.9723436294918031, 1.8727510640661151`}, {1.018040596464751, 
        1.8849948730171815`}, {1.0395750508393466`, 1.8910069094330388`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0475767445127895`, 1.893240839901694}, {
        1.0662861992023416`, 1.8984641866815928`}, {1.1172174660503278`, 
        1.9132475259633586`}, {1.1709714253544612`, 1.9294334117664877`}, {
        1.2276851054604951`, 1.9471103649949892`}, {1.2874955347141817`, 
        1.9663669065528728`}, {1.3349542311629905`, 1.9821301419692994`}, {
        1.3647208304073368`, 1.992325672478094}}]}, 
      {Arrowheads[{{0.0009213533316487312, 1.}}], 
       ArrowBox[{{1.3725802693142772`, 1.9950176544710634`}, {
        1.384701178589939, 1.9991692573901578`}, {1.3870553257717968`, 
        2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAzKEFe4neR7/pcaU/dGHQP0QC1QGs
F2K/KopkOIZh0D9ALvne0y1vv2nrX7StYdA/eum2YMb5er/PpWHOJWLQP3DC
YcU6i4e/B+MwZZ1j0D8E6ueBCiCTv65/QBohZ9A/8P87OEM7n7/TAwH6rXDQ
P5eKusgM2Km/oiZQacuL0D9WkTHb8oewv2GF2DG9pdA/Rl/uwCsxtb9h+mHd
UdDQP9sExVuoRbu/6BXE594W0T/f3DeKovq+v5OOI29XSdE/ExT1tqqfwb83
xTKfh4rRP6EYTuUCr8S/aNllErb00T+tW14lKGLIv+SpAP6gh9I/XRp6jfhF
zr9HUz8LFpjTPw03U8Jm286/PBCxD/K00z+h7HzslnTPv/nBHLzt0tM/LMig
9xeg0L+MgpLdgjHUP+QEGjBDmNG/oEgZZHCb1D+jgbSu8rLTvxoMfFA0itU/
RPTh56pp1L8iPM/e0eDVP+AavbQ=
        "]]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.326456384884134, 
        0.34540546553123813`}, {-0.3465821872457558, 
        0.3549457954870204}, {-0.39309120872736775`, 
        0.37844258604130754`}, {-0.44799071864407414`, 
        0.4078390013524922}, {-0.4802634095988332, 
        0.4258373412007381}, {-0.5163472236646564, 
        0.4464608907890221}, {-0.5573732958112372, 
        0.47051173329777496`}, {-0.6048637670851817, 
        0.4990680901769863}, {-0.6169342731985279, 0.5064864342455666}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6240121049940943, 
        0.510836358849059}, {-0.6598520209369548, 
        0.5328630100396967}, {-0.7233714408170214, 
        0.572629541498947}, {-0.7589809964490345, 
        0.5952127800372309}, {-0.7980940406913435, 
        0.6202584370096832}, {-0.8412567873910897, 
        0.6481537408272775}, {-0.8889409021565984, 
        0.6792342060827586}, {-0.9042984144634967, 0.6893253963365005}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9112413726673827, 
        0.6938875097021997}, {-0.9418837844907343, 
        0.7140221774376802}, {-1.0010512936714928`, 
        0.7532009727132899}, {-1.033363818842895, 
        0.7747160661484396}, {-1.067646333191521, 
        0.7976216982280387}, {-1.1041995556143702`, 
        0.8221305264983584}, {-1.143169857296862, 
        0.848346117941511}, {-1.1769169275067743`, 
        0.8711147384566791}, {-1.1876360293606254`, 0.8783660381087489}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-1.1945171004471815`, 
        0.883020971801527}, {-1.2126953299826029`, 
        0.8953182511167792}, {-1.2506786001894563`, 
        0.9210794006589199}, {-1.2910547677335689`, 
        0.9485311792977197}, {-1.334026356362299, 
        0.9778168267253062}, {-1.3798103839641294`, 
        1.0090898301113174`}, {-1.42863836256867, 
        1.0425139241029011`}, {-1.4690634507209086`, 1.0702426358127166`}}]}, 
      {Arrowheads[{{0.006042326848715622, 1.}}], 
       ArrowBox[{{-1.475914350216415, 
        1.0749418616090443`}, {-1.4807562983466556`, 
        1.078263090824716}, {-1.5186640762073833`, 
        1.1043103748756224`}, {-1.5586426368706179`, 1.1318213151023189`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.610600173386362, -1.}, {
        1.5755997096034222`, -0.971768266030615}, {
        1.526872991193135, -0.9321084745168405}, {
        1.4813205603183348`, -0.8946689069575444}, {
        1.4387689799773629`, -0.8593257976992994}, {
        1.3990448131685607`, -0.82595538108868}, {
        1.3619746228902694`, -0.7944338914722595}, {
        1.3546304279359893`, -0.7881074314173937}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.348336098686402, -0.7826853500568653}, {
        1.3273849721408302`, -0.7646375631966117}, {
        1.2951024239185838`, -0.7364426306083095}, {
        1.264777096524533, -0.7096004403703895}, {
        1.2361232699678042`, -0.6839077528489926}, {
        1.1835213416084136`, -0.6357483055606883}, {
        1.136679083324619, -0.5915191279532397}, {
        1.1030142892185568`, -0.5586261793468429}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.0970721484587473`, -0.5528202763014062}, {
        1.094978939600626, -0.5507750592364891}, {
        1.0430193755436323`, -0.4978495465157867}, {
        0.9979723159587287, -0.4494871185559568}, {
        0.9590574414726021, -0.4050668945184567}, {
        0.9254944327119389, -0.36396799356474346`}, {
        0.8992991411769069, -0.32960415991301983`}, {
        0.8796949862908263, -0.302078186374681}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.8749657526705518, -0.29525097223701197`}, {
        0.8377888195691403, -0.23598816635052433`}, {
        0.8093139557244953, -0.17994019636737885`}, {
        0.7888275733369199, -0.1271421037752613}, {
        0.7755952057340322, -0.076601096038817}, {
        0.7688823862434503, -0.027324380622691255`}, {
        0.7676559467944015, -0.010046988867964476`}, {0.767206688874455, 
        0.0071754334140708646`}, {0.7679079003960436, 0.01345976948095962}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7688291611023719, 0.02171621094767974}, {
        0.7712418945316877, 0.04333939773629145}, {0.7788068644911122, 
        0.08021193276860028}, {0.7882841228431736, 0.1176313893766967}, {
        0.8015859579805085, 0.15614468913636836`}, {0.8190830505513507, 
        0.19618951774860538`}, {0.8411460812039343, 0.23820356091439787`}, {
        0.8684577326977647, 0.28280239324928436`}, {0.8970688645420652, 
        0.3239416090120249}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.9018193197241058, 0.33075685271034544`}, {
        0.9307966263108125, 0.36868183111085606`}, {0.9644151818143374, 
        0.4094825103561127}, {1.0031512642833564`, 0.453486596458481}, {
        1.0475997836983038`, 0.5011770587718686}, {1.0991930028956098`, 
        0.553594964509947}, {1.1237638880192589`, 0.5775929776907401}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.129723495231526, 0.5833807962752058}, {1.159841672057988, 
        0.6121002939491094}, {1.1939720006885355`, 0.6439361609778442}, {
        1.2308584321852978`, 0.6776543860373465}, {1.270665046673258, 
        0.7133751364961155}, {1.3135559242773986`, 0.7512185797226495}, {
        1.3600556733859825`, 0.7915570834938881}, {1.3766483175885433`, 
        0.8056977424486889}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.382971319262151, 0.8110863597869262}, {
        1.4110494306505537`, 0.8350152159952113}, {1.4671540775747136`, 
        0.8820314949190997}, {1.4972855132171605`, 0.9069903681566729}, {
        1.5288985046457608`, 0.9329844876693554}, {1.562112977571069, 
        0.9600989611043683}, {1.5970764662528518`, 0.9884383474396197}, {
        1.6339019942643618`, 1.0180828914896587`}, {1.6393721045793626`, 
        1.022457495763904}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.6458601712851073`, 1.027646188990932}, {1.67270258517885, 
        1.049112838069035}, {1.7137051591520582`, 1.081688989207379}, {
        1.756992642732848, 1.1158703025795025`}, {1.8028503797125395`, 
        1.151858902309819}, {1.851426801928371, 1.1897600769066856`}, {
        1.8982329149171582`, 1.226081535823599}, {1.9071464196018477`, 
        1.2329627205584235`}}]}, 
      {Arrowheads[{{0.002591676381803837, 1.}}], 
       ArrowBox[{{1.91372249004447, 1.2380394167790054`}, {
        1.9478085829469147`, 1.264353724163955}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.7597674487349939, -0.5161385526529528}, \
{-0.7106733604138691, -0.47992493516491963`}, {-0.6677930358083428, \
-0.4481013421839391}, {-0.6303348042867016, -0.42010749479415943`}, \
{-0.5965761319019749, -0.3946927009253699}, {-0.5664731630959131, \
-0.37185729128878064`}, {-0.5151259870737515, -0.3324322658915469}, \
{-0.4943565231356666, -0.3161956686403188}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.4878114672895819, -0.31107904954622617`}, \
{-0.4730080525219534, -0.299506431001935}, {-0.43811361039520524`, \
-0.27166084828170184`}, {-0.3829632920677698, -0.22622868490382975`}, \
{-0.3421093690148331, -0.19075095494656663`}, {-0.29874626316538533`, \
-0.15010820130247352`}, {-0.26854234952654127`, -0.11828644314278511`}, \
{-0.2470420903838148, -0.0920145795391522}, {-0.24353465265193786`, \
-0.08707521121086209}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.23872799707767275`, -0.08029937373925064}, \
{-0.2318065405193534, -0.06943591790438967}, {-0.2195901401240106, \
-0.045569119948053446`}, {-0.21254591243371318`, -0.023698914287821025`}, \
{-0.21222749972772148`, -0.022271042067688783`}, {-0.2119287200018021, \
-0.02084744472857124}, {-0.21089001732633036`, -0.009694463166482323}, \
{-0.2110324176655908, 0.0014715191769733224`}, {-0.21375574424388183`, 
        0.024089344519067232`}, {-0.2216501286539639, 
        0.04785039281616479}, {-0.23570597321606715`, 
        0.07407570843385167}, {-0.2560471510252365, 
        0.10220509989582162`}, {-0.28627893294043155`, 
        0.13636557002852986`}, {-0.3063464254731599, 
        0.15669163605508019`}, {-0.33134658893979546`, 
        0.1803360301840492}, {-0.34885877961287504`, 0.19596855288229728`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3550563820501606, 
        0.2015009367275987}, {-0.36270421881758663`, 
        0.20832789425056972`}, {-0.4027887705297557, 
        0.2423620796650503}, {-0.4561006294390182, 
        0.28564052400242596`}, {-0.48961126790433873`, 
        0.3120925254333387}, {-0.5285522230785868, 
        0.34236491522576423`}, {-0.5745022663375541, 
        0.37757612773861277`}, {-0.6151133634013252, 0.408257459855989}}]}, 
      {Arrowheads[{{0.008871755429564122, 1.}}], 
       ArrowBox[{{-0.6217419945420213, 
        0.41326533327521536`}, {-0.6303669680077026, 
        0.41978142603155216`}, {-0.6629042387585435, 
        0.44413408088464856`}, {-0.6992119400956975, 
        0.47114902252246665`}, {-0.7399686705182797, 0.5013063191213011}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2., -0.5657907511833267}, {
        1.9785001128218123`, -0.5273263578736469}, {
        1.9525818167756475`, -0.47675795192526793`}, {
        1.9295785007030082`, -0.42747411884478215`}, {
        1.9091546653241638`, -0.37914341265683627`}, {
        1.891310310639114, -0.3317658333614303}, {
        1.876045436647859, -0.28534138095856426`}, {
        1.8692588096514227`, -0.26121260175449035`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8670094167679991`, -0.2532152410249494}, {
        1.8631864001676715`, -0.2396231099867684}, {
        1.8525595580158236`, -0.19436407498457284`}, {
        1.844164910192316, -0.1495642759519777}, {
        1.8380024566971485`, -0.10522371288898284`}, {
        1.8331655572740029`, -0.0629436615393485}, {
        1.830281376920486, -0.020885564426485724`}, {1.8315152376222643`, 
        0.024829906516790665`}, {1.835046779693998, 0.07072141804974594}, {
        1.8355386372954223`, 0.07557605924866824}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8363760592225014`, 0.08384142502995387}, {
        1.8394930100692821`, 0.11460577217428422`}, {1.8461058351347788`, 
        0.15885787666369072`}, {1.8548852548904888`, 0.20347773151796544`}, {
        1.865831269336411, 0.2484653367371083}, {1.8790891615408174`, 
        0.29405303970549945`}, {1.8948042145719786`, 0.34047318780751856`}, {
        1.9129764284298958`, 0.3877257810431661}, {1.919976805836312, 
        0.4040429705524075}}]}, 
      {Arrowheads[{{0.010328692407968998`, 1.}}], 
       ArrowBox[{{1.9232522451939658`, 0.41167769674243776`}, {
        1.9336058031145675`, 0.4358108194124416}, {1.9569832535763139`, 
        0.48503183411059503`}, {1.983399694765453, 0.5356923563328757}, {2., 
        0.5650545601861454}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.9432806406825236`, -1.}, {
        1.9157278345970168`, -0.9733097430385308}, {
        1.8691924123292698`, -0.9271697722308028}, {
        1.8260245497055958`, -0.8832794589044083}, {
        1.7860113523705903`, -0.8414814481021198}, {
        1.7489399259688483`, -0.8016183848667081}, {
        1.7143964771166273`, -0.7634037085523405}, {
        1.7123891687798918`, -0.7611203533373829}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.7069040324858769`, -0.7548808960838648}, {
        1.6820402666223087`, -0.7265978423999496}, {
        1.6517679814186712`, -0.6911139072824546}, {
        1.6234763084384958`, -0.6568650240727747}, {
        1.597061934614562, -0.62376431364383}, {
        1.5724215468796503`, -0.5917248968685395}, {
        1.5280494774080124`, -0.5304824277705993}, {
        1.502825113317315, -0.49298870550943086`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.4981877935975167`, -0.4860957516579409}, {
        1.497409106214333, -0.48493830370926777`}, {
        1.4697566215636328`, -0.4409217675600199}, {
        1.4450920234559121`, -0.3984328193228556}, {
        1.423415311891171, -0.357471458997775}, {
        1.40438101709245, -0.3177026947617416}, {
        1.3876436692827894`, -0.27879153479171903`}, {
        1.3732032684621898`, -0.2407379790877073}, {
        1.3610598146306505`, -0.20354202764970644`}, {
        1.3569212641209403`, -0.18686673512248275`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.354920135487145, -0.1788036692556177}, {
        1.3429961985769034`, -0.13075903730346009`}, {
        1.3327852717636979`, -0.059478663484702786`}, {
        1.3296341224778725`, -0.024114719195225922`}, {1.3283626225360496`, 
        0.011082613422663559`}, {1.332209850015449, 0.05655985816058566}, {
        1.3392310463490678`, 0.10251621239294795`}, {1.3489527574352385`, 
        0.1494635506573078}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.3506373471607658`, 0.1575986415872881}, {
        1.3541608667519978`, 0.17461415096258434`}, {1.3646784901910305`, 
        0.2114267822821449}, {1.3772312557884405`, 0.24874852162486702`}, {
        1.3920300873068634`, 0.2868403671439482}, {1.409285908508934, 
        0.3259633169925861}, {1.4289987193946518`, 0.36611737117078064`}, {
        1.4511685199640172`, 0.40730252967853187`}, {1.476213685603401, 
        0.44989776549409133`}, {1.4830623192191326`, 0.4606240692116202}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4875330995332579`, 0.4676261882026993}, {
        1.5045525916991744`, 0.4942820515957107}, {1.5361852382513375`, 
        0.5404553879833899}, {1.5711116252598898`, 0.5884177746571289}, {
        1.5944444578520585`, 0.6190056596913623}, {1.6193908712589309`, 
        0.6505467641407001}, {1.64606215508821, 0.6831311423744819}, {
        1.6745695989475995`, 0.7168488487620486}, {1.6879950337665017`, 
        0.7322519337117646}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.6934536337685777`, 0.7385146194774513}, {
        1.705024492444802, 0.7517899376727404}, {1.7375381251875202`, 
        0.7880444634758977}, {1.772221786783458, 0.8257024805408613}, {
        1.809186766840318, 0.8648540432369708}, {1.8487912011482233`, 
        0.905751564058885}, {1.8914691781688107`, 0.948697411847514}, {
        1.9224895583326127`, 0.9791661765847519}}]}, 
      {Arrowheads[{{0.005970760052036408, 1.}}], 
       ArrowBox[{{1.928416435751354, 0.9849876601624677}, {
        1.9374459165170523`, 0.993856575491575}, {1.986946634807924, 
        1.0413940438797866`}, {2., 1.05367054146792}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6593279992662389, -1.}, {-0.6301449233970615, \
-0.9902604489615101}, {-0.5865848116353706, -0.9764876250064655}, \
{-0.5469154987076544, -0.964778229849207}, {-0.47646607751007575`, \
-0.9456665456810914}, {-0.41601346796025535`, -0.9310422162102077}, \
{-0.3640119064459537, -0.9199355020715585}, {-0.33834189425580363`, \
-0.9150635814970468}}]}, 
      {Arrowheads[{{0.019933349216375282`, 1.}}], 
       ArrowBox[{{-0.33017991266022884`, -0.9135145161608206}, \
{-0.3189156293549314, -0.9113766639001478}, {-0.30124225111324754`, \
-0.9082849838187941}, {-0.2846047843465417, -0.905526444211194}, \
{-0.25870928401435295`, -0.9018077178856533}, {-0.23524372299479168`, \
-0.8987331222239932}, {-0.19269740069122018`, -0.8936018299528528}, \
{-0.15803405135586068`, -0.8901627989607613}, {-0.12969545463157756`, \
-0.8878493192495414}, {-0.0849703968033438, -0.8853067507946252}, \
{-0.05541873938971937, -0.8841673764354091}, {-0.036018501468464206`, \
-0.8836730835428126}, {-0.02349995910211995, -0.8834684887319845}, \
{-0.013054935980214203`, -0.8833514684404483}, {-0.007401054689717827, \
-0.8833169688166671}, {-0.0043040726517237305`, -0.8833068077689402}, \
{-0.0024958499229940276`, -0.8833033789605093}, {-0.0008186416231556452, \
-0.8833017870173896}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.0317070300729128, 0.44153357097350293`}, {
        0.041302033997049376`, 0.4419360537049372}, {0.05382338506928653, 
        0.44261984642569335`}, {0.07020943598146055, 0.44378614596828975`}, {
        0.08017376598205753, 0.44463370419737874`}, {0.09157463067511468, 
        0.44573834467674434`}, {0.10712752927866029`, 0.44747804562163535`}, {
        0.12538078656778115`, 0.4498522792304811}, {0.16373511687020878`, 
        0.4560627644632898}, {0.21504449044742263`, 0.466764939272476}, {
        0.22134340255874352`, 0.4682159744991328}, {0.22784697991235467`, 
        0.4697532620879359}, {0.2422600290678041, 0.47344007097924196`}, {
        0.25772807857440827`, 0.47761257160071763`}, {0.2910138681670744, 
        0.4871072514570254}, {0.329507414467908, 0.49925184618596563`}, {
        0.3558899214785308, 0.5084352833005006}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3637358605093437, 0.5111663614222626}, {
        0.37441078980660913`, 0.5148821774311078}, {0.4352785712750932, 
        0.5383450307782024}, {0.4707188551723767, 0.5531167758838946}, {
        0.5100620286064801, 0.5703159674388729}, {0.5543149252266251, 
        0.5906606549512783}, {0.6048174432981059, 0.6151075301505365}, {
        0.6624931503161261, 0.6443149819894676}, {0.6668939297991328, 
        0.6466318060733862}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.6742451173255021, 0.6505018950819947}, {0.728265613775889,
         0.6789413994208912}, {0.7647378529832887, 0.6986774324782761}, {
        0.8043639460206654, 0.7205699998812882}, {0.8475867452327561, 
        0.7449354024778674}, {0.8947848459177138, 0.7720464947996918}, {
        0.9465347429841549, 0.8023139055233268}, {0.9641658510498189, 
        0.8128072747085229}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.971304819462086, 0.8170561189032483}, {
        1.0035787024278688`, 0.836264314312095}, {1.0668140195579017`, 
        0.874534523011923}, {1.1010978267167733`, 0.8955337744394078}, {
        1.1373398568345607`, 0.9179040042241173}, {1.172252135858146, 
        0.9396113440756197}, {1.2091878643652891`, 0.9627386440906602}, {
        1.2483164596327683`, 0.9874059388461373}, {1.2543090682837104`, 
        0.9912085934272765}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.2613236707084483`, 0.9956597617913423}, {
        1.2898214412211082`, 1.0137432349337419`}, {1.3339004309745834`, 
        1.0418905109599603`}, {1.3807651530212177`, 1.071997717546072}, {
        1.4306414337727804`, 1.104224777328149}, {1.4837692019247921`, 
        1.1387415849570588`}, {1.5233582279070834`, 1.1645844923335817`}, {
        1.5405361228260235`, 1.1758440185194774`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5474842389727965`, 1.1803982724642363`}, {
        1.5650942089641457`, 1.1919410091724354`}, {1.6091325179935352`, 
        1.2209210703340148`}, {1.6556285278928073`, 1.251634610678715}, {
        1.7047376115595185`, 1.2841915650669307`}, {1.756615141891225, 
        1.3187018683590566`}, {1.8114164917854825`, 1.3552754554154878`}, {
        1.824459351574044, 1.3640066996851006`}}]}, 
      {Arrowheads[{{0.012228581803754317`, 1.}}], 
       ArrowBox[{{1.8313629509544294`, 1.3686281564443425`}, {
        1.8692970341398476`, 1.394022261096619}, {1.9146967422097756`, 
        1.4244973365971272`}, {1.962382856722847, 1.4565870157607999`}, {2., 
        1.481961835810075}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6083725010206361, -0.40903049755596993`}, {
        0.5789405580307477, -0.3870896637036473}, {
        0.5283144057568179, -0.34902407752379994`}, {
        0.5064605184864616, -0.3324327347039771}, {
        0.48646333950952947`, -0.31715039990267624`}, {
        0.46335389304908436`, -0.2993258804427074}, {
        0.40446250823965235`, -0.25309517700030915`}, {
        0.36022920078332415`, -0.21715561603152178`}, {
        0.3460763136504175, -0.20508348624537737`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.33975566983121797`, -0.1996921034271002}, {
        0.31233292411001795`, -0.17630104955025255`}, {
        0.27804089002388394`, -0.1448460788154227}, {
        0.25268325469908787`, -0.11943957726765844`}, {
        0.24251829302841443`, -0.10839785787183842`}, {
        0.23365468036353124`, -0.09818785315108737}, {
        0.21540440834780275`, -0.07454972970187136}, {
        0.20275286202351317`, -0.054059138841911075`}, {
        0.20205996286551223`, -0.05275974899593466}, {
        0.20138602957778667`, -0.05146922511880985}, {
        0.19707541266515036`, -0.04118367418285174}, {
        0.19385803731986107`, -0.031233313700283163`}, {
        0.1894607204431538, -0.0117877531616698}, {0.18899800661911698`, 
        0.007154572402777245}, {0.1924015158772937, 0.026392408229854513`}, {
        0.21473913030232317`, 0.0693303971150066}}]}, 
      {Arrowheads[{{0.006439856371117407, 1.}}], 
       ArrowBox[{{0.21857323335209733`, 0.07670041752109182}, {
        0.21940309851400316`, 0.07829560760809419}, {0.23124745573230132`, 
        0.09379531689069476}, {0.2463088120977021, 0.11130247720831837`}, {
        0.2654159512759669, 0.13141268972119932`}, {0.2905479916519781, 
        0.15557199171977829`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.2448275813062508`, -1.}, {-1.2180838055378416`, \
-0.9833662339498298}, {-1.181090315054037, -0.9605148319229035}, \
{-1.145998053617975, -0.9389942814720962}, {-1.0811068132388097`, \
-0.8996544464260103}, {-1.0225892750998098`, -0.8647641510659138}, \
{-0.9860193701157955, -0.8432577913584246}, {-0.9603292312288715, \
-0.8283038021019398}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.9531493522825605, -0.8241244618072617}, \
{-0.9514315799781123, -0.8231245626358766}, {-0.8878055793977148, \
-0.7866953796491307}, {-0.8309177436705696, -0.7549123651127305}, \
{-0.7799745431086292, -0.7272112820337298}, {-0.7248944537889551, \
-0.6981203696844598}, {-0.6754136768890124, -0.6728025048857623}, \
{-0.6610891788856286, -0.6657225377657578}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6536415306905078, -0.6620414939811617}, \
{-0.6308825861197871, -0.6507927521956804}, {-0.5906515551922651, \
-0.6316261761722566}, {-0.5402964747387466, -0.608579045941589}, \
{-0.49571202057341923`, -0.5892059258538533}, {-0.45604549420034546`, \
-0.5728986840829544}, {-0.42044419712358777`, -0.5590491888027969}, \
{-0.35930397563724054`, -0.5372092078762575}, {-0.3475547215135862, \
-0.533389800806244}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.33965401261670386`, -0.5308214655654461}, \
{-0.33294713623725375`, -0.528641217288255}, {-0.30887413201526087`, \
-0.5212752535046121}, {-0.26678468095708574`, -0.5093576737591008}, \
{-0.23106434872586967`, -0.5003847738223188}, {-0.17453459819203737`, \
-0.4886067091167983}, {-0.12111907997428696`, -0.48021554704959385`}, \
{-0.11744950093395384`, -0.4797527926368001}, {-0.1138945278825721, \
-0.47931765363150436`}, {-0.10271780102977351`, -0.47811529575111483`}, \
{-0.0926566397317654, -0.4771369545138067}, {-0.07454428128179029, \
-0.47552779390368033`}, {-0.060027260484471, -0.47448833840171717`}, \
{-0.0483594408877451, -0.47381445013946144`}, {-0.027939250763995026`, \
-0.47293691661659354`}, {-0.01643324106445099, -0.472658639127165}, \
{-0.01374545263946117, -0.472621306548268}}]}, 
      {Arrowheads[{{0.0002903867226766428, 1.}}], 
       ArrowBox[{{-0.005438299763467957, -0.47253094799033263`}, \
{-0.003225547293908527, -0.4725204652314176}, {-0.0018579680437894618`, \
-0.4725167530947956}, {-0.0006134507775398578, -0.4725151120448454}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAtaFJS9aMNj8XWjD6bQrsPxvoSKIY
Z10/Cof40G8K7D/8Gt3vzp9pPwQPDNNzCuw/LYlQHCvgdj8zLUKHgQrsP5bN
iXqweX8/yXovipIK7D/4TGmR9amFP+0v1t2yCuw/J0EtyH/Ojj8NGpbH+Ars
P4mBA+0xtJA/Z+PwmxAL7D+8sTeBtZ6YP2tJUcDPC+w/StW5xb0boj9JX7F1
aQ3sPziFnjlD/qs/94BMS54R7D9fGoOJ/Ly1P19TY1HqG+w/mZW3WHDwtj9W
CSnxxR3sP2NSawX2NLg/9jdpktcf7D+w4By7osy7P16u8G7sJuw/qVBdBE7u
vz8zxjL7QzDsP3FVe2XqucQ/94RQpmVJ7D/KpCoQoPHKP74JO4zZc+w/f0Fx
pcWM0T/rYFCyv7vsP+l8QJYwKtU/SzqhIogL7T/yt53l
        "]]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.3388869313719427, 0.9090693158391604}, {
        0.3417865692787224, 0.9095692883314083}, {0.38212106865190604`, 
        0.9176931573908107}, {0.42755667076067616`, 0.9277209937960985}, {
        0.4792247908970454, 0.9403872234856592}, {0.538588533902207, 
        0.956686673536975}, {0.6066963926808784, 0.9772886696036589}, {
        0.6443570195180044, 0.9894122866595181}, {0.6597337108311326, 
        0.9945519778114245}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6676128936930154, 0.9971856111214004}, {
        0.6845968601377765, 1.0028625373393238`}, {0.7278114444086117, 
        1.017914253713626}, {0.7746607704542541, 1.0350334342168233`}, {
        0.8256021288374218, 1.0545495249000778`}, {0.8810223366874719, 
        1.0767510026132425`}, {0.9415091819430658, 1.1020607313278847`}, {
        0.9771927698360356, 1.1176429346871104`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{0.9848062107960005, 1.1209675495116471`}, {
        1.0078161866354876`, 1.1310154775366312`}, {1.0434460614667902`, 
        1.1470698144354567`}, {1.0808444463254405`, 1.164259584483715}, {
        1.1202226137059872`, 1.182735753561826}, {1.1616905819106125`, 
        1.202576994938818}, {1.2026499860867153`, 1.222551132902592}, {
        1.2458643234298252`, 1.2440235698755797`}, {1.2848268325178118`, 
        1.263739375227956}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.2922368678779648`, 1.2674955183296337`}, {
        1.3397961556126259`, 1.2919905441482329`}, {1.3909201954280193`, 
        1.3187753376460378`}, {1.445112258361824, 1.347638942549336}, {
        1.502612982879814, 1.3787531415058185`}, {1.5636779538389307`, 
        1.4123003789826245`}, {1.5851968719356055`, 1.4243098258120142`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.5924512785649334`, 1.4283584220426557`}, {
        1.6288925599296684`, 1.4486958585707608`}, {1.6633049607457755`, 
        1.4681380642158315`}, {1.6990096623303441`, 1.4884730360703653`}, {
        1.7360765518213839`, 1.5097503897633213`}, {1.7745780847145318`, 
        1.5320215600415503`}, {1.8145892848630494`, 1.5553398007697918`}, {
        1.8561877444778285`, 1.5797601849306793`}, {1.8804584763166465`, 
        1.594109395925939}}]}, 
      {Arrowheads[{{0.007878357958147087, 1.}}], 
       ArrowBox[{{1.8876098213399315`, 1.5983373755072918`}, {
        1.8994536241273843`, 1.605339604624734}, {1.944469652737857, 
        1.632136771070368}, {1.9913211275930194`, 1.6602122146038867`}, {2., 
        1.6654464418749415`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.6138386600376495`, -1.}, {-1.5784878145119372`, \
-0.971400470168202}, {-1.5377687165840905`, -0.93819715082352}, \
{-1.4993260495402732`, -0.9065857925696971}, {-1.46304526031911, \
-0.8764847710822865}, {-1.4288117958592255`, -0.8478124620368421}, \
{-1.3965111030992443`, -0.8204872411089166}, {-1.3660286289777914`, \
-0.7944274839740635}, {-1.3582237464973967`, -0.787681074939165}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-1.3519386255848036`, -0.7822483222210225}, \
{-1.3372498204334908`, -0.7695515663078357}, {-1.3032682963273343`, \
-0.7398275129649935}, {-1.2712665627368824`, -0.7114687620628819}, \
{-1.241149868523969, -0.6844069937738239}, {-1.212823462550428, \
-0.6585738882701424}, {-1.1611625107687944`, -0.6103203863081984}, \
{-1.1155256982866493`, -0.5661616975556317}, {-1.1071025115484978`, \
-0.5576647069206264}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.101253773864371, -0.551764722642285}, \
{-1.0623115683386912`, -0.5124813058138975}, {-1.0161262155510618`, \
-0.46345680366770237`}, {-0.9761715251444917, -0.4184581438105442}, \
{-0.9416493823397127, -0.37685527893592125`}, {-0.9143969970020991, \
-0.3417582642684531}, {-0.8900797134936895, -0.3083120126208664}, \
{-0.884879673412384, -0.3002252044727113}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8803863900773423, -0.293237504432395}, \
{-0.8502504519644815, -0.24637179838533715`}, {-0.8203749869139385, \
-0.18944644660473337`}, {-0.7986667075039108, -0.1359477676544546}, \
{-0.7843399551163985, -0.08486099167478296}, {-0.7766090711334019, \
-0.035171348806000396`}, {-0.7750201314019621, -0.017611062429985776`}, \
{-0.77422693230492, -0.00012245000021775466`}, {-0.7757142386689115, 
        0.015889487368738128`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7764826093597188, 
        0.024161558056535005`}, {-0.7776224908421269, 
        0.03643321327581823}, {-0.7845764039168504, 
        0.07364118938458938}, {-0.7934487622760742, 
        0.11136755998627314`}, {-0.8061580112042984, 
        0.1501307195737821}, {-0.8230595460880799, 
        0.19036588600696813`}, {-0.8445087623139754, 
        0.23250827714568315`}, {-0.8711671791443064, 
        0.27716426635660524`}, {-0.9036963158413943, 
        0.32494022700641245`}, {-0.9048049371422417, 0.32641744656497285`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.9097915791300719, 
        0.3330620645876743}, {-0.932411584109562, 
        0.3632028473282686}, {-0.9656454868354163, 
        0.40415889807603317`}, {-1.003986211440429, 
        0.4482904092385687}, {-1.0480219453460713`, 
        0.4960794108047378}, {-1.099173094101872, 
        0.5485599949890774}, {-1.1280465887578226`, 
        0.5770060125554779}, {-1.1313757069221084`, 0.5802060345778607}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.1373651038946706`, 
        0.5859631754383454}, {-1.159335616473393, 
        0.6070817181350819}, {-1.1932028669042738`, 
        0.6389065150006767}, {-1.2298110297061542`, 
        0.6725998064250492}, {-1.2693227945347256`, 
        0.7082809956809872}, {-1.3119008510456769`, 
        0.7460694860412772}, {-1.3580649421104147`, 
        0.7863342255328649}, {-1.384026745575358, 0.8085692399605082}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.390336562803707, 
        0.813973289694479}, {-1.4086918638160608`, 
        0.829693706936853}, {-1.4643924474903758`, 
        0.8765823121563534}, {-1.49430619049113, 
        0.9014653829319551}, {-1.5256900863096172`, 
        0.9273750845935671}, {-1.5586627558767296`, 
        0.9543956155665643}, {-1.5933700954944416`, 
        0.9826303796156317}, {-1.6299239072508753`, 
        1.012158773831317}, {-1.646585656123631, 1.0255278685257816`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{-1.6530653270368507`, 
        1.0307270426754684`}, {-1.6684359932341528`, 
        1.043060195304167}, {-1.7091304733313786`, 
        1.0754934797248563`}, {-1.7520894697977838`, 
        1.1095170326367487`}, {-1.7975947163137327`, 
        1.1453304380279934`}, {-1.845792932417807, 
        1.1830377889269998`}, {-1.8923823962415958`, 
        1.2192831710034107`}, {-1.9142339384487386`, 1.2361929283082551`}}]}, 
      {Arrowheads[{{0.0055675057494123156`, 1.}}], 
       ArrowBox[{{-1.920804118967359, 
        1.2412772448734526`}, {-1.9417319890480393`, 
        1.2574722209816351`}, {-1.9940630707316225`, 1.2977617214181503`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6926886654217, -1.}, {
        0.683907544595671, -0.9969072671553266}, {
        0.6457363699814676, -0.983944755136296}, {
        0.5770778767358468, -0.9621704196147967}, {
        0.5322232205216005, -0.9490424866949462}, {
        0.4909253539303119, -0.9375598861981771}, {
        0.4189999896166082, -0.919530682473883}, {
        0.3731576448287828, -0.9096014195179635}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.365038237996938, -0.9078427894598237}, {
        0.35876925866234544`, -0.906484954371621}, {
        0.3077006359351334, -0.8968248478210976}, {
        0.2643590404056688, -0.889760429939834}, {
        0.22730939104464792`, -0.8845017678453511}, {
        0.21486981292920235`, -0.8829035896011648}, {
        0.20313219392488474`, -0.8814755385296622}, {
        0.18157217086309496`, -0.879245102097373}, {
        0.16233571234566224`, -0.877462238178394}, {
        0.12801871660092387`, -0.8745762365723375}, {
        0.10106595634895396`, -0.8727865927170375}, {
        0.07982741782580643, -0.8716717135836856}, {
        0.04923776973642911, -0.8706505093026063}, {
        0.035341690075438206`, -0.8703475886136542}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.2427365576598626`, -0.9932633086788507}, {
        1.2014142486446988`, -0.9674693391570822}, {
        1.1626254170551564`, -0.9434525038508336}, {
        1.1261866222684476`, -0.9210828584533544}, {
        1.0917449701327357`, -0.9001109313772347}, {
        1.0590091859612922`, -0.8803307155007594}, {
        0.9982911758107138, -0.8440864269139023}, {
        0.9586734086094192, -0.8208471985200556}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9515075754891508, -0.8166438209882529}, {
        0.9433045004157152, -0.8118320118271044}, {
        0.8933210683753001, -0.7830494893746873}, {
        0.8337590153296002, -0.7494377302559636}, {
        0.7803523266962686, -0.7200544532565959}, {
        0.7322484862119127, -0.6942930249431811}, {
        0.6885949776131401, -0.6715468118823165}, {
        0.660063426962175, -0.6571027854590539}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6526514270330933, -0.6533504789638843}, {
        0.6488333532274243, -0.6514175886134895}, {
        0.6124051653822392, -0.6335071296761883}, {
        0.5790040578806234, -0.6175972570013675}, {
        0.548164325998679, -0.6033560401342148}, {
        0.49357725187751683`, -0.5791843856190646}, {
        0.4461149302964439, -0.5594658940876396}, {
        0.40463533005825336`, -0.5433842215993109}, {
        0.3679964199657383, -0.5301230242134499}, {
        0.3471932552136574, -0.5232120444863384}}]}, 
      {Arrowheads[{{0.018896336696391944`, 1.}}], 
       ArrowBox[{{0.33930924057712875`, -0.5205929110049362}, {
        0.31548702220295055`, -0.512678977226072}, {
        0.2715708980017538, -0.499694250940931}, {
        0.20325142049796846`, -0.48289947520640897`}, {
        0.19708159236706616`, -0.4816010785407187}, {
        0.19111513276934808`, -0.48038031112263707`}, {
        0.17886148051025802`, -0.47808730288334733`}, {
        0.16743880917115664`, -0.47607786702106514`}, {
        0.14612679412824064`, -0.4725394638394413}, {
        0.12764858181971803`, -0.46984393611015896`}, {
        0.11158446564699973`, -0.46778592589645823`}, {
        0.07375763832218285, -0.4641839557627}, {
        0.04866473306742185, -0.4625692844268521}, {
        0.03203718003421863, -0.4618542424275988}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.03004719974781285, 
        0.8144255470582282}, {-0.03401671781205982, 
        0.8145037750818923}, {-0.03526989598450157, 
        0.8145304339733775}, {-0.057146744394593135`, 
        0.8150550021541791}, {-0.08070511804496924, 
        0.816072516546239}, {-0.11414570632391005`, 
        0.8181165233922992}, {-0.16187228365587142`, 
        0.82224769180761}, {-0.17016229988593223`, 
        0.8230638194260432}, {-0.17888553787097372`, 
        0.8239656823786708}, {-0.19310107770943089`, 
        0.8256274502471006}, {-0.20848494520119565`, 
        0.8275645073595304}, {-0.24181645949958103`, 
        0.8321092369196506}, {-0.280753502178262, 
        0.8382315205405829}, {-0.3263835754336363, 
        0.8464958328970467}, {-0.3595087499436742, 0.8535437469760779}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.36763454077765445`, 
        0.8552726397734493}, {-0.3947383557660068, 
        0.8610394126909469}, {-0.4347743104480916, 
        0.8707333885029562}, {-0.4793189478877997, 
        0.8823958843085034}, {-0.5293047859133982, 
        0.8966602083691937}, {-0.5859387926491542, 
        0.9143699610746214}, {-0.650084873349335, 
        0.9361058776543943}, {-0.685244911828043, 
        0.9486651271564126}, {-0.6861583645593695, 0.9490021173858161}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.6939525587178431, 
        0.9518775450761634}, {-0.7226069332682076, 
        0.96244869333812}, {-0.7764923515385033, 
        0.9832155597803057}, {-0.8360791551443465, 
        1.0074440369401767`}, {-0.9020722824594463, 
        1.0356356171334415`}, {-0.9376915107497518, 
        1.0513742872162557`}, {-0.9751766718575126, 
        1.0682917926758095`}, {-1.000436399788655, 1.0800501480821612`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.0079680485980607`, 
        1.0835561163070855`}, {-1.0410916593815303`, 
        1.0989750942547263`}, {-1.0766427248228492`, 
        1.1160167046862937`}, {-1.1140691211525744`, 
        1.1342961532422533`}, {-1.1534805606973544`, 
        1.1538918386948442`}, {-1.1949867557838398`, 
        1.1748821598163064`}, {-1.2386974187386794`, 
        1.1973455153788795`}, {-1.2847222618885223`, 
        1.2213603041548027`}, {-1.3051482443855804`, 1.2321698297401424`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3124911002641415`, 
        1.236055703455162}, {-1.32193862859643, 
        1.2410553796881563`}, {-1.3609921309092177`, 
        1.2620015315060569`}, {-1.4020030949056819`, 
        1.284284510843331}, {-1.4450918466646172`, 
        1.3079900689348036`}, {-1.4903787122648202`, 
        1.333203957015301}, {-1.5379840177850876`, 
        1.3600119263196495`}, {-1.5880280893042134`, 
        1.3884997280826736`}, {-1.603109348219243, 1.3971733345338642`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.6103109398752409`, 
        1.4013151487019142`}, {-1.6406312529009937`, 
        1.4187531135391995`}, {-1.685032493682639, 
        1.4445369676818354`}, {-1.7316327141975565`, 
        1.4718485754130841`}, {-1.7805753898886887`, 
        1.5007898316145325`}, {-1.8320039961989805`, 
        1.5314626311677695`}, {-1.8860620085713733`, 
        1.563968868954381}, {-1.8964548769586949`, 1.5702673219437815`}}]}, 
      {Arrowheads[{{0.006795062991401851, 1.}}], 
       ArrowBox[{{-1.9035596641853672`, 
        1.574573079187997}, {-1.9428929024488102`, 1.5984104398559542`}, {-2.,
         1.6332772880949173`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.002323263915729919, 
        1.9027500941046656`}, {-0.0040533138663478695`, 
        1.9027515601604217`}, {-0.0069997077175507835`, 
        1.9027557889135234`}, {-0.012045343978276973`, 
        1.9027682597271132`}, {-0.021176912847106582`, 
        1.902809822523745}, {-0.038074246444262175`, 
        1.9029519176208143`}, {-0.042631388760733614`, 
        1.9029975958572725`}, {-0.047733931282604294`, 
        1.9030548591616663`}, {-0.048994942339612386`, 
        1.9030709040650728`}, {-0.05357232972250877, 
        1.9031326505583517`}, {-0.057712292540511106`, 
        1.9031932534835156`}, {-0.062172336535980706`, 
        1.903263584860436}, {-0.11067160444747194`, 
        1.904442789397334}, {-0.17514562317575527`, 
        1.9069662323205125`}, {-0.2205389063931336, 
        1.9094543972931426`}, {-0.27761510308579146`, 
        1.9133090150705898`}, {-0.3301444003568357, 
        1.9176006982971343`}, {-0.33417221310356643`, 1.9179882025593902`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.34244171080299224`, 
        1.918783787112779}, {-0.39281168905410196`, 
        1.9236297376296891`}, {-0.46791840751301217`, 
        1.9322802246726614`}, {-0.510999592278867, 
        1.937920045437207}, {-0.557765994068988, 
        1.9444362510304583`}, {-0.5977783480880965, 
        1.9504408894939473`}, {-0.6410953082825148, 
        1.9574786068457999`}, {-0.6717287816642517, 1.9627816573660977`}}]}, 
      {Arrowheads[{{0.011105884895765824`, 1.}}], 
       ArrowBox[{{-0.6799147088106223, 
        1.9641987472491718`}, {-0.6877168746522426, 
        1.965549403086016}, {-0.7376430471972801, 
        1.974653278214595}, {-0.7915832109857697, 
        1.9852002026394846`}, {-0.8502467510858537, 
        1.9976001467686324`}, {-0.8609195695925885, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAaUsyYNzzRL/j0Bb7WOzyPwb0rfNE
pF+//ZcAt1ns8j/7VSXTPTtrvyR6zFBb7PI/JEP5DjfZd79dUi+MYOzyP9tQ
nu/EYYW/gNidd3Ls8j/trMPJktaIvztNcfR67PI/xRcD7XTajL/Yzsdohuzy
P650Qv9OwpC/bZd63pXs8j+6pHa8UTKSvzCJcH6g7PI/q2U33/y4mL8JDktp
2+zyP46RC+Vu0KC/h8wJi07t8j+C0fgwj1Ssv9EmVnOw7vI/zmSGY75CtL/+
g6gmhvHyPwQuO9WyBL2/4n66zV738j8Tv2Wap9PEv/VFlmV+A/M/tEIiQxtX
xr9CIM2MzwbzPxyGz4f/9se/OTGNmqAK8z9eDELpAsvJv4+iSs6SD/M/PwIf
UlzDy7/vPIHPTRXzP+AUZsqAAdC/MHeWUKgi8z8bNUtgy3bSv1q5WIdsNPM/
RDXguF491b8UU8/ceUvzP5Unwnc=
        "]]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.3400852196952796, 
        1.207165694784274}, {-0.40733923766148084`, 
        1.21753726205132}, {-0.4509352054780348, 
        1.2253017849385501`}, {-0.4994523170668714, 
        1.2347259305432117`}, {-0.5537636825452064, 
        1.2463469881329785`}, {-0.6149698661275262, 
        1.2608789235913513`}, {-0.665394006511085, 1.2740019667816394`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6734338702289612, 
        1.276094366929885}, {-0.6838871144067291, 
        1.2788148570320466`}, {-0.7214924648679424, 
        1.2892134230313013`}, {-0.7613316739757136, 
        1.30064790856878}, {-0.8258489477153919, 
        1.3202262627948478`}, {-0.8973519176077163, 
        1.3435260491754897`}, {-0.9359776851709409, 
        1.3567464103988827`}, {-0.9766554526441114, 
        1.3711070468310462`}, {-0.9902375655689705, 1.3760446484344466`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.998045317543797, 1.378883055748768}, {-1.019487078651156,
         1.3866779308620245`}, {-1.0645744218160023`, 
        1.4035290348818588`}, {-1.102552939035227, 
        1.4181126533213744`}, {-1.1424374444417094`, 
        1.4338470523682625`}, {-1.1843482295295447`, 
        1.4508177586516822`}, {-1.2284055857928289`, 
        1.469110298800794}, {-1.2747298047256588`, 
        1.4888101994447571`}, {-1.3064034681728454`, 1.5025904151233644`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3140213959333242`, 
        1.505904736112425}, {-1.3234411778221298`, 
        1.5100029872127316`}, {-1.3746599965763382`, 
        1.5327741887338766`}, {-1.42850655248238, 
        1.557209330637352}, {-1.4731927729960415`, 
        1.5778868867169906`}, {-1.520051156495286, 
        1.5999837301158224`}, {-1.5692201012022962`, 
        1.6235987928064677`}, {-1.6152715418090677`, 1.646109970308883}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.6227289601177262`, 
        1.6497711002075575`}, {-1.6750432671283433`, 
        1.675779303953684}, {-1.7319742847917428`, 
        1.7045426163554942`}, {-1.791769456551636, 
        1.7352198759396007`}, {-1.8545671806302044`, 
        1.7679100146786233`}, {-1.9070162517388611`, 
        1.7955899496527186`}, {-1.9182973855275967`, 1.8016223128281577`}}]}, 
      {Arrowheads[{{0.005083594592107665, 1.}}], 
       ArrowBox[{{-1.9256234378013302`, 
        1.8055397743869894`}, {-1.9619781240934444`, 
        1.8249797238592815`}, {-2., 1.8455715165533435`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.01641713893614218, 1.}}], 
       ArrowBox[{{-0.15758894206370527`, -0.09706374089377154}, \
{-0.14512488791207193`, -0.08680955342348018}, {-0.13487190385693348`, \
-0.07810067342458703}, {-0.10655985323072148`, -0.05201015663634239}, \
{-0.09119517770846441, -0.03461484881325043}, {-0.07893209022662118, \
-0.01350719226588404}, {-0.07677626812247858, 
        0.0042410176115007855`}, {-0.07881111802797033, 
        0.013150089406464564`}, {-0.08313826258216278, 
        0.022801114318040126`}, {-0.08766464933442758, 
        0.030093872258753575`}, {-0.08851577416731185, 
        0.03131369622181531}, {-0.09077903053551499, 
        0.03440023772057172}, {-0.09308319686449129, 
        0.03735138449052635}, {-0.09564822764130837, 
        0.04046098677842987}, {-0.12443917398977236`, 
        0.06903105438205018}, {-0.13563803414867975`, 
        0.0788825013570819}, {-0.1498991525636221, 
        0.09086584081432302}, {-0.16832385478949918`, 
        0.10576117635763789`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.004246900973006385, 
        1.5406232530706}, {-0.006695759431129056, 
        1.54062768898654}, {-0.01045774454485891, 
        1.5406381172117283`}, {-0.018436442434955076`, 
        1.5406771391028515`}, {-0.029236093691019018`, 
        1.5407626083208457`}, {-0.04661357174256571, 
        1.540984867821688}, {-0.07481060133265578, 
        1.5415696550436746`}, {-0.08199635830157567, 
        1.5417441843109587`}, {-0.08987314492304722, 
        1.5419538477323778`}, {-0.1039377185521237, 
        1.5424267014012287`}, {-0.12021026744470219`, 
        1.5430591594401424`}, {-0.1579188975246925, 
        1.5447866654245321`}, {-0.20757475877451714`, 
        1.5477722360748216`}, {-0.2730343305027302, 
        1.552933222464123}, {-0.3358705682148475, 1.5592638576732643`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.34413640421933706`, 
        1.5600966254255721`}, {-0.3448592353092027, 
        1.5601694493264673`}, {-0.3878100449667354, 
        1.5653105585726774`}, {-0.43621702175175486`, 
        1.5717194625678819`}, {-0.49105113087314467`, 
        1.57988431853034}, {-0.5535107766771692, 
        1.5904640317149015`}, {-0.6245100645883667, 
        1.603904072330679}, {-0.6634977322793233, 
        1.6118359248656209`}, {-0.6719679063203827, 1.6136363669478004`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.6800940336272172, 
        1.6153636775670923`}, {-0.7049631000312748, 
        1.6206499105867838`}, {-0.771897548560159, 
        1.63588183968786}, {-0.846291881571502, 
        1.6543778185217186`}, {-0.8865459935793801, 
        1.6650123499494196`}, {-0.9289764632934149, 
        1.6766579218434903`}, {-0.9736870862421194, 
        1.6893795435483216`}, {-1.0019459403327506`, 1.6976977734734995`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-1.0099155224217236`, 
        1.7000436865813362`}, {-1.0207816579540077`, 
        1.7032422244083054`}, {-1.061537986001898, 
        1.715658227803896}, {-1.104371360362428, 
        1.7291761968723796`}, {-1.1494065936558004`, 
        1.7438821884704854`}, {-1.1967684985022176`, 
        1.7598622594549411`}, {-1.2465818875218821`, 
        1.7772024666824757`}, {-1.298971573334997, 
        1.7959888670098185`}, {-1.324957173669743, 1.8055729059303862`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3327516159159032`, 
        1.8084476610597273`}, {-1.3540623685617634`, 
        1.8163075172936975`}, {-1.4119790858223857`, 
        1.8382444743908417`}, {-1.4603880530093434`, 
        1.8570590681769967`}, {-1.5111329553103325`, 
        1.8772909633885624`}, {-1.5643570445108244`, 
        1.8990421580453234`}, {-1.6202035723962864`, 
        1.9224146501670614`}, {-1.6414001710310013`, 1.931490323332799}}]}, 
      {Arrowheads[{{0.009763878770847348, 1.}}], 
       ArrowBox[{{-1.6490372530924045`, 
        1.9347602659270648`}, {-1.6788157907521895`, 
        1.9475104377735608`}, {-1.7403369513640028`, 
        1.9744315188846047`}, {-1.7975686926437011`, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.046914105267371865`, 1.2331217304838629`}, {
        0.06813346917577387, 1.2336285906696673`}, {0.09910485171033821, 
        1.2347082741513296`}, {0.1445044847939209, 1.237021708115065}, {
        0.15547481846095818`, 1.2376627717378674`}, {0.16728410366685056`, 
        1.2384048638446323`}, {0.1814352797263423, 1.2394401659209504`}, {
        0.1967997889054415, 1.2406582232641334`}, {0.23018396769100438`, 
        1.2435439059592281`}, {0.26935541510806127`, 1.2474947443962183`}, {
        0.3153803081366211, 1.2529080299157376`}, {0.3777490942031835, 
        1.2617235210369078`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3859750106609514, 1.262886209908542}, {0.3883213521972544,
         1.2632178526145335`}, {0.4312630445709343, 1.270269763362471}, {
        0.47916454320929897`, 1.278876086805413}, {0.5329018596555093, 
        1.2895575828716992`}, {0.5935748580334844, 1.3030084115504423`}, {
        0.6620035867411956, 1.3197059827547881`}, {0.6993826150930682, 
        1.3294214874019201`}, {0.7107354671564216, 1.332488860295072}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7187555690782963, 1.3346557733401987`}, {
        0.7390080941766134, 1.3401277063978825`}, {0.80350327720139, 
        1.3586058710797668`}, {0.8750503860579862, 1.3807077974637805`}, {
        0.9137235556742332, 1.3932905191190355`}, {0.9544658783496544, 
        1.4069865985897616`}, {0.997379411284657, 1.42186517500594}, {
        1.035318889819994, 1.4354083302027325`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.0431411031834423`, 1.4382065669579864`}, {
        1.0806714555639432`, 1.451992889269945}, {1.120695187434194, 
        1.4671231722233278`}, {1.1627575619990822`, 1.4834713689052874`}, {
        1.20697873396729, 1.5011226118634127`}, {1.253478858047501, 
        1.5201620336452941`}, {1.3023780889483973`, 1.5406747667985201`}, {
        1.351559405435576, 1.5617856452689978`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.359174918255214, 1.5651053753880566`}, {1.407854490046978,
         1.5864606974093651`}, {1.4527447609961375`, 1.6065671043281873`}, {
        1.4998152120000834`, 1.6280808434498737`}, {1.5492039941109086`, 
        1.6511006816390585`}, {1.6010492583807083`, 1.6757253857603769`}, {
        1.6554891558615767`, 1.702053722678463}, {1.6607379809309735`, 
        1.7046363077676159`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.668192204688685, 1.7083040175642557`}, {
        1.7126618376056062`, 1.7301844592579516`}, {1.7727054546648926`, 
        1.7602163623634768`}, {1.8357581580915312`, 1.7922481988596748`}, {
        1.888431050503339, 1.819402980709429}, {1.943621014113742, 
        1.8482598360758993`}, {1.964250896423343, 1.8591949115532287`}}]}, 
      {Arrowheads[{{0.0019351392250858762`, 1.}}], 
       ArrowBox[{{1.9715911550846104`, 1.8630856890806762`}, {2., 
        1.8781440814995682`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-2., -0.5631170671357112}, {-1.9883806868236031`, \
-0.5427994375266322}, {-1.9615472399911702`, -0.49174261777250117`}, \
{-1.9376876010460826`, -0.442023468633449}, {-1.916450325858948, \
-0.3933007237771706}, {-1.8978354144297678`, -0.34557438320366607`}, \
{-1.8818428667585407`, -0.2988444469129354}, {-1.8698820227927653`, \
-0.2582640703495484}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.8676446512964169`, -0.25026509313841483`}, \
{-1.8569896899608993`, -0.2073658803377711}, {-1.8479452676522223`, \
-0.16236527334283135`}, {-1.8411556227369745`, -0.11785711720965317`}, \
{-1.8356859101487195`, -0.07510030257622118}, {-1.8322123552454135`, \
-0.032596858252732494`}, {-1.8328928396520368`, 
        0.013612863771436202`}, {-1.8359159371284723`, 
        0.059974695760730945`}, {-1.8375875287103574`, 
        0.07865567064317193}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.8383279495923275`, 
        0.08693028990329155}, {-1.8398317209334833`, 
        0.10373577932875809`}, {-1.8458941960112876`, 
        0.14783650162251494`}, {-1.8541033623618854`, 
        0.19227686264200156`}, {-1.8644592199852763`, 
        0.2370568623872178}, {-1.877098435805972, 
        0.28240438671613477`}, {-1.8921576767484833`, 
        0.3285473214867235}, {-1.9096369428128108`, 
        0.3754856666989839}, {-1.922744086086899, 0.4069266445968336}}]}, 
      {Arrowheads[{{0.009963339530518638, 1.}}], 
       ArrowBox[{{-1.9259407473354684`, 
        0.41459468892666723`}, {-1.929536233998954, 
        0.4232194223529161}, {-1.9521329445540057`, 
        0.4720436530571607}, {-1.9777044687250585`, 0.5222534234203584}, {-2.,
         0.5625508814277685}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.9435148564301659`, -1.}, {-1.9351411757687726`, \
-0.991953002644127}, {-1.8892091910095044`, -0.9468039923072398}, \
{-1.8465768563798033`, -0.9038683721728897}, {-1.8070188099118003`, \
-0.8629810170688736}, {-1.7701004639216407`, -0.8238392530738428}, \
{-1.73546331280401, -0.7861904239934105}, {-1.7128273398537561`, \
-0.7609198914147608}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.707284354893848, -0.7547317685397176}, \
{-1.7029961177088493`, -0.7499444312458163}, {-1.672587639786099, \
-0.7150111762492997}, {-1.6441266401857004`, -0.6813005604221001}, \
{-1.6175018800575933`, -0.6487224851824563}, {-1.5926021205517196`, \
-0.6171868519486082}, {-1.569316122818019, -0.5866035621387953}, \
{-1.5344908857466777`, -0.5386816671413001}, {-1.5031648354732157`, \
-0.49285038324392316`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.498692230438791, -0.48584965210046543`}, \
{-1.4747092554791208`, -0.44818987264396243`}, {-1.4497528622829048`, \
-0.40561997314412}, {-1.427668942245561, -0.3644555511309712}, \
{-1.4080403539009199`, -0.3243180855919922}, {-1.390867097248982, \
-0.28520757652718304`}, {-1.3761491722897465`, -0.24712402393654348`}, \
{-1.3636760000004775`, -0.20980647969367053`}, {-1.3571205299731801`, \
-0.1866890194938479}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.3548540674975564`, -0.17869647954530904`}, \
{-1.3532370013584372`, -0.17299399567216084`}, {-1.3384615250160448`, \
-0.10088420829323161`}, {-1.3330395841642884`, -0.06488032835661565}, \
{-1.3295686240895006`, -0.02916710329144626}, {-1.3307263466366903`, 
        0.016930655728870956`}, {-1.3351129285116656`, 
        0.06333122909810476}, {-1.3457222864862017`, 
        0.13468910001575182`}, {-1.349560422815133, 0.14982869315562297`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3516019723356782`, 
        0.15788161948941998`}, {-1.3642045303856545`, 
        0.20759262114406274`}, {-1.3765673158147116`, 
        0.24486601659635707`}, {-1.391236985239972, 
        0.28300985671959716`}, {-1.4082135386614358`, 
        0.3220241415137831}, {-1.4274969760791025`, 
        0.3619088709789147}, {-1.4494374110871204`, 
        0.4030015095661592}, {-1.474384957279636, 
        0.4456395217266832}, {-1.4840373539645466`, 0.4608954971526522}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.4884792021858053`, 
        0.4679160050660229}, {-1.5023396146566492`, 
        0.48982290746048684`}, {-1.5333013832181608`, 
        0.53555166676757}, {-1.5779872500825722`, 
        0.5968852619309487}, {-1.6027887215154284`, 
        0.6289771399289552}, {-1.6293675995219603`, 
        0.6621350572944122}, {-1.657827670032099, 
        0.6964460033447488}, {-1.6882727189757767`, 
        0.7319969673973941}, {-1.68882535129839, 0.7326233913207253}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.6943213627596527`, 
        0.7388532713356268}, {-1.7208065322829242`, 
        0.7688749387697774}, {-1.7555328958834735`, 
        0.807166906779328}, {-1.7927929620768308`, 
        0.8471127942415236}, {-1.8330009189683956`, 
        0.8889995804327802}, {-1.876370106197087, 
        0.9329848393619335}, {-1.9231138634018259`, 
        0.9792261450378204}, {-1.923379762158789, 0.9794831856898734}}]}, 
      {Arrowheads[{{0.005891293094899496, 1.}}], 
       ArrowBox[{{-1.9293528292844317`, 
        0.9852572670968995}, {-1.973445530221532, 1.027881071469277}, {-2., 
        1.0530096362285515`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.050969235445090855`, 
        0.448449907167389}, {-0.06028701915323029, 
        0.4490322847891505}, {-0.07131772602981612, 
        0.44984582784273314`}, {-0.0936058791556448, 
        0.4519145305271572}, {-0.1230851206807563, 
        0.45548886531946}, {-0.16799675254693458`, 
        0.4627637193594198}, {-0.17288920181139636`, 
        0.46365179442936405`}, {-0.17793379608732068`, 
        0.46459234904662794`}, {-0.19206409546962627`, 
        0.4674938567178049}, {-0.20743515646862187`, 
        0.4708781996813587}, {-0.24097148486415063`, 
        0.47883290244860455`}, {-0.28077568310258705`, 
        0.4896068087999809}, {-0.328487724311781, 
        0.5043001906200443}, {-0.3742199150590455, 0.5202675230751077}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.38206326805568774`, 
        0.5230060191500481}, {-0.38736616939358615`, 
        0.5248575199693848}, {-0.4218971648389628, 
        0.5380788376511271}, {-0.4604082508374275, 
        0.553670851321965}, {-0.5039742197929127, 
        0.5723994934595025}, {-0.5540330703615526, 
        0.5952931176780962}, {-0.6115687933842293, 
        0.6230520511711618}, {-0.6775653797018244, 
        0.6563766211321144}, {-0.6845571817876529, 0.6600230369755566}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6919232847146615, 
        0.6638646609356958}, {-0.7143439224030279, 
        0.6755576361491454}, {-0.7545064635004003, 
        0.6970309753201439}, {-0.7985548113246033, 
        0.7211557844645349}, {-0.8469196906782974, 
        0.7482436681522604}, {-0.9002706682933324, 
        0.7787722131317096}, {-0.9594806110667456, 
        0.8133612177049777}, {-0.9816560732930851, 0.8265111036883803}}]}, 
      {Arrowheads[{{0.005120503471061606, 1.}}], 
       ArrowBox[{{-0.9888018459927079, 
        0.8307484943368486}, {-0.991635067210572, 
        0.8324285736786184}, {-1.0256254097819815`, 
        0.8527747188558481}, {-1.0617165348201816`, 0.8745873318134849}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.020643028046294185`, 1.9072332425071359`}, {
        0.03568654012547814, 1.9073390178236902`}, {0.06011645297820791, 
        1.9075853601552981`}, {0.08628111476802561, 1.9080991668355158`}, {
        0.12398672785309355`, 1.9091663874293443`}, {0.1785458006041829, 
        1.9113973548944834`}, {0.19797761707121767`, 1.9123062476657118`}, {
        0.21953426188430453`, 1.9134237100525389`}, {0.2413913579359345, 
        1.9148004924912083`}, {0.26544723731885195`, 1.916465323125323}, {
        0.31843922261205543`, 1.9205287637785462`}, {0.35243335555170613`, 
        1.9236490948886924`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3607062571688711, 1.924408466876001}, {
        0.38220811597246274`, 1.9263821285978615`}, {0.418837450424599, 
        1.9302190830253214`}, {0.4590598788807654, 1.9348204367072879`}, {
        0.506770973718411, 1.9407934369223396`}, {0.5596804982867202, 
        1.9481361939383013`}, {0.6183978602288871, 1.9571077576077542`}, {
        0.6835324671881065, 1.9679671777832803`}, {0.6898939176093937, 
        1.9691355022897603`}}]}, 
      {Arrowheads[{{0.009146573023246556, 1.}}], 
       ArrowBox[{{0.6980649367307273, 1.9706361666430383`}, {
        0.7561016625138394, 1.981295013999825}, {0.7955832076881464, 
        1.9891377785322488`}, {0.8373558956734134, 1.9978555456108271`}, {
        0.847164787987053, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.043760957382763865`, 1.5776345365034958`}, {
        0.07236855416386659, 1.5780728050238486`}, {0.10187160907255964`, 
        1.5789050505372926`}, {0.14355287680538367`, 1.5805647031975232`}, {
        0.20266115854800604`, 1.5838918271586833`}, {0.22128097811182892`, 
        1.5850840706597744`}, {0.24162682444956163`, 1.5865054491662955`}, {
        0.2648184584633285, 1.588437464102299}, {0.29027634727043317`, 
        1.5907587430958663`}, {0.34622250608513927`, 1.5963857545714704`}, {
        0.3751645495293164, 1.5998449242261283`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.3834135194968688, 1.6008308458542602`}, {
        0.41328311702151377`, 1.6044008773053355`}, {0.45171575675757347`, 
        1.6096140824409517`}, {0.4938689941082066, 1.6158349173441435`}, {
        0.5424551405788289, 1.6236357660491143`}, {0.5961812346993569, 
        1.6331213222408207`}, {0.6556549227485897, 1.64460081434201}, {
        0.7109497285485158, 1.6561779329595387`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.7190810961597022, 1.6578804040324648`}, {
        0.7214838510053264, 1.6583834707754295`}, {0.7947490506579115, 
        1.6751537954790696`}, {0.8346137407784568, 1.6849570077689262`}, {
        0.8768020585572862, 1.6958107355424894`}, {0.9214406795909869, 
        1.7077938404435224`}, {0.9686562794761456, 1.7209851841157877`}, {
        1.0185755338093492`, 1.7354636282030471`}, {1.0404678151418796`, 
        1.7420394183440822`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.0484243181468316`, 1.7444293151859125`}, {
        1.0713251181871848`, 1.7513080343490635`}, {1.1128915598651046`, 
        1.7642235438527571`}, {1.1565202701018946`, 1.7782447731031796`}, {
        1.202334831757792, 1.7934574137833057`}, {1.2504588276930355`, 
        1.8099471575761097`}, {1.301015840767862, 1.8277996961645657`}, {
        1.3541294538425117`, 1.8471007212316488`}, {1.363281398454992, 
        1.850518352578364}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.3710641256694438`, 1.8534246739796945`}, {
        1.4099232497772203`, 1.8679359244603333`}, {1.4685208114322263`, 
        1.8903909975335924`}, {1.5183955475387465`, 1.909990873422876}, {
        1.570667451133784, 1.931053059731633}, {1.6254832130251151`, 
        1.9536820054996449`}, {1.6796717207421223`, 1.9765801722265914`}}]}, 
      {Arrowheads[{{0.0030574516154396178`, 1.}}], 
       ArrowBox[{{1.6873092824623392`, 1.9798488249940813`}, {
        1.7339422871742762`, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9176868490172896, -0.48629409476812646`}, {
        0.8891993945047094, -0.4591743272850882}, {
        0.8393304715095289, -0.40973117065325065`}, {
        0.7973772095530669, -0.36554809561278856`}, {
        0.7617806216340692, -0.3254900126427586}, {
        0.73549555295958, -0.29380840088993}, {
        0.712192066429207, -0.2638725745619967}, {
        0.6956586237167173, -0.23988851705344855`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6909434883459903, -0.23304855759317983`}, {
        0.6745298398008107, -0.20923827818081642`}, {
        0.6467401933028543, -0.15982758932985253`}, {
        0.626769378489312, -0.11388097383973982`}, {
        0.6137605733257205, -0.07034967908906373}, {
        0.6068569557776172, -0.028184952456409732`}, {
        0.6058099520301261, -0.0169071134312234}, {
        0.6051832019876624, -0.0056681237841337715`}, {0.607687008945238, 
        0.025063985705198796`}, {0.6134092129798138, 0.056372645018750674`}, {
        0.6197796863456873, 0.07867626264933095}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6220613230070278, 0.08666448404886831}, {
        0.6318389235721344, 0.12089676975575336`}, {0.6466538732596492, 
        0.15502212696163564`}, {0.6656837092067031, 0.19096726773238082`}, {
        0.6896285590569489, 0.22935874180553129`}, {0.719188550454039, 
        0.2708230989186295}, {0.7442628733168342, 0.30277014714093065`}, {
        0.773412270904178, 0.33720337944641626`}, {0.7981834781311532, 
        0.3646015239283914}}]}, 
      {Arrowheads[{{0.0136571978241319, 1.}}], 
       ArrowBox[{{0.8037550354648757, 0.3707639338351927}, {
        0.8072038107819984, 0.37457844491487474`}, {0.8462045605162234, 
        0.4153509926260945}, {0.8809995664081939, 0.4500642542589715}, {
        0.9206087139898878, 0.4880234601816442}, {0.9656450950533051, 
        0.5296735832133264}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.2805213554341182`, -0.6260793520244187}, {
        1.251317981499405, -0.5958240848263192}, {
        1.2240420090648363`, -0.566842231421876}, {
        1.1748761152639369`, -0.5123787660495926}, {
        1.1322313671670323`, -0.4620489560188368}, {
        1.0953154579097344`, -0.4152128014408768}, {
        1.067555981963744, -0.3774385382708343}, {
        1.0649487190337552`, -0.3736419711290799}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.0602457034141222`, -0.3667936727226224}, {
        1.0426943931286061`, -0.3412363239956119}, {
        1.020730691404322, -0.30660615861520973`}, {
        1.001664876790891, -0.27354804212962774`}, {
        0.9706285747969703, -0.2106773064932451}, {
        0.947987153047227, -0.15115346773678456`}, {
        0.9330180891150843, -0.09399013462278803}, {
        0.9288572577863836, -0.0650435186462179}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9276752477168521, -0.056820356287494454`}, {
        0.924998860573966, -0.038200915913797366`}, {
        0.9230826539513501, -0.014965901763901767`}, {0.9223352545351856, 
        0.00817316513461411}, {0.9275790024657652, 0.05376898762548316}, {
        0.9375035512585287, 0.10033906970233662`}, {0.9530277749993286, 
        0.15700703735689145`}, {0.9759405543996538, 0.2159889556347726}, {
        0.9990561857442664, 0.2619953944645557}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.0027859966388895`, 0.26941873991473864`}, {
        1.0073098586247435`, 0.2784224645642533}, {1.0265661959835402`, 
        0.31136018053394593`}, {1.0482036568398376`, 0.3454452041736068}, {
        1.0727780114805583`, 0.3811399978164944}, {1.1008450301926236`, 
        0.418907023795867}, {1.1324047129760335`, 0.45874628211172463`}, {
        1.1674570598307883`, 0.5006577727640673}, {1.1956911390024085`, 
        0.5328750354285596}, {1.199069941983122, 0.5365787985899971}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.2046689403972535`, 0.5427162869802877}, {
        1.2267667404901808`, 0.566939367876148}, {1.260683864294105, 
        0.6028507701068326}, {1.2974425104141807`, 0.6406092421206132}, {
        1.3378310018478503`, 0.6807886624186056}, {1.3826376615925562`, 
        0.7239629095019253}, {1.4318624896482977`, 0.7701319833705723}, {
        1.439783926844811, 0.7773919945135604}}]}, 
      {Arrowheads[{{0.003232650214083736, 1.}}], 
       ArrowBox[{{1.4459084706070087`, 0.7830051496590491}, {
        1.4855054860150758`, 0.8192958840245471}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8878193664220821, -0.44726661183791894`}, \
{-0.8352047902589284, -0.39350662980738005`}, {-0.7915249982051229, \
-0.34560434897894227`}, {-0.76358799390999, -0.31270020041279434`}, \
{-0.738775545269632, -0.2816543043937668}, {-0.6985243149532406, \
-0.22513726999707326`}, {-0.6782658958351389, -0.19068753741420785`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6740546815194345, -0.1835263070052902}, \
{-0.668574196776635, -0.17420666401077767`}, {-0.646728080260501, \
-0.12701590465679619`}, {-0.6320466335593454, -0.08248336357184274}, \
{-0.6235905248276751, -0.03952741239263129}, {-0.6220856197436303, \
-0.0276514816733303}, {-0.6210355878905964, -0.01583276446516391}, \
{-0.6225838618554723, 0.015634515141975603`}, {-0.6273974473254302, 
        0.04758527825735134}, {-0.6440421820611437, 
        0.11320046473819975`}, {-0.6528202802622017, 0.13497420938546803`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6559265910799673, 
        0.14267929732045181`}, {-0.6579582373437751, 
        0.14771871997767352`}, {-0.6760441046601584, 
        0.1839446389651495}, {-0.6989524977549072, 
        0.22248063795990514`}, {-0.7273361303726352, 
        0.2639291332212178}, {-0.7518940575432916, 
        0.296304328132209}, {-0.7805221310460289, 
        0.3311212445172207}, {-0.8137744523892652, 
        0.36883293959908664`}, {-0.8515830732290579, 0.4092278692617232}}]}, 
      {Arrowheads[{{0.002514152304606243, 1.}}], 
       ArrowBox[{{-0.857392140686171, 
        0.4151665696642265}, {-0.8866835971296723, 0.44494978128436485`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.3446524714434425`, -0.6869120236304453}, \
{-1.2921671501321639`, -0.6345623716777011}, {-1.2626274782538693`, \
-0.6040986778069376}, {-1.23503063271792, -0.574920511424174}, \
{-1.1852649676892413`, -0.5200986149060823}, {-1.1420692490784972`, \
-0.4694523896902967}, {-1.1203139123515358`, -0.4420655256273004}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.1151465029747685`, -0.4355604947038307}, \
{-1.1046425709180556`, -0.4223375433436876}, {-1.0763511518934654`, \
-0.3841839379087829}, {-1.0509992772102903`, -0.3476358243324962}, \
{-1.0285869468685302`, -0.3126932026148276}, {-1.0091141608681853`, \
-0.2793560727557771}, {-0.9773498292859498, -0.2160037953896352}, \
{-0.9540688898577929, -0.15608449901017543`}, {-0.9519367035902043, \
-0.1481992777953326}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9497681640715437, -0.14017961549954935`}, \
{-0.9385253278779049, -0.09860151708634438}, {-0.9299731286404763, \
-0.042558183087088725`}, {-0.9278344160853873, -0.019158466396955152`}, \
{-0.9268754403473279, 0.004133969089077192}, {-0.9316553975328333, 
        0.04950153632297627}, {-0.9410336135820403, 
        0.0957807118996869}, {-0.9560086375745953, 
        0.15260747685400555`}, {-0.9680854201613363, 0.18452837409838513`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-0.971025145469847, 
        0.1922985454023463}, {-0.9783572315962759, 
        0.21167843952130144`}, {-1.0091198214033792`, 
        0.2741202316893598}, {-1.0280465243850758`, 
        0.30702767575659434`}, {-1.0493368327522026`, 
        0.34105948514596574`}, {-1.0735336897267418`, 
        0.37667044944082456`}, {-1.1011800385306767`, 
        0.41431535822452137`}, {-1.1322758791640064`, 
        0.4539942114970561}, {-1.1473936704989969`, 0.4722486420553817}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.1526925997357875`, 
        0.4786469930871621}, {-1.1668212116267314`, 
        0.49570700925842864`}, {-1.1948681260585188`, 
        0.5279962660812142}, {-1.2257555263073474`, 
        0.5621262868061249}, {-1.259483412373217, 
        0.5980970714331608}, {-1.2960517842561279`, 
        0.635908619962322}, {-1.3362481151496481`, 
        0.6761348616660254}, {-1.380859878247346, 
        0.7193497258166883}, {-1.3811987574814406`, 0.7196690873884505}}]}, 
      {Arrowheads[{{0.007898140820454836, 1.}}], 
       ArrowBox[{{-1.387244700942645, 
        0.7253668162909449}, {-1.4298870735492217`, 
        0.7655532124143106}, {-1.483329701055275, 0.8147453214588922}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.037951455671651375`, 0.2957805132978889}, {
        0.05262502784066267, 0.2969308360082954}, {0.06195608773818963, 
        0.29783668117139467`}, {0.07297662041024672, 0.2990909667446555}, {
        0.09685774842022378, 0.3025179686533774}, {0.12923859929607084`, 
        0.3086189996506624}, {0.131757701441103, 0.3091464588888035}, {
        0.13433029537283314`, 0.3096946809906986}, {0.148212596010309, 
        0.3129791195843295}, {0.16374395958796212`, 0.3169872846743893}, {
        0.19873029898558467`, 0.32690713847279723`}, {0.24303621675792594`, 
        0.3416529455399083}, {0.30061351196628633`, 0.3639915120141329}, {
        0.3543493687446526, 0.38747403592390717`}, {0.3553162433835254, 
        0.3879402021293197}}]}, 
      {Arrowheads[{{0.015279080456763733`, 1.}}], 
       ArrowBox[{{0.3627995579814319, 0.39154818627717286`}, {
        0.4228447098206496, 0.420498186060951}, {0.478571807297017, 
        0.44939376072443304`}, {0.5109945709017228, 0.46693451574628925`}, {
        0.5469359799974304, 0.4868785368754555}, {0.5873123847899157, 
        0.5098769471736262}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2., -0.27387385405463466`}, {
        1.9963808650911932`, -0.2611849299943043}, {
        1.9849820272349743`, -0.213633455807201}, {
        1.975885427317757, -0.16656737665478374`}, {
        1.9690910653395397`, -0.11998669253705242`}, {
        1.9637854336971305`, -0.07642091173108445}, {
        1.960416626066302, -0.033089337799055485`}, {1.9610311756612093`, 
        0.013137716175778663`}, {1.963544181466553, 0.05468358037649657}}]}, 
      {Arrowheads[{{0.012835112599284252`, 1.}}], 
       ArrowBox[{{1.9641277391393948`, 0.06297017590976005}, {
        1.9676867740098014`, 0.10524507279211363`}, {1.9737268103205639`, 
        0.1513252443014041}, {1.9819554255160858`, 0.19773723939428245`}, {
        1.9923726195963656`, 0.2444810580707487}, {2., 
        0.27280701486578557`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.6279141617087918`, -0.7735810867555681}, {
        1.595543371390401, -0.7391666139231753}, {
        1.5652080320483974`, -0.706076799713083}, {
        1.5367932796934234`, -0.6742213524219833}, {
        1.5101842503361227`, -0.6435099803465685}, {
        1.461923904657111, -0.5851582950295607}, {
        1.4252357061856262`, -0.5381143839084815}, {
        1.4124992316624145`, -0.5208348039271566}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.4075700823946509`, -0.5141474251821996}, {
        1.392015182753548, -0.4930440867379483}, {
        1.3622623343608768`, -0.44994740351796103`}, {
        1.335977161007613, -0.40882433424851994`}, {
        1.3126744686607823`, -0.3692559274522763}, {
        1.2918690632874104`, -0.3308232316518816}, {
        1.2735609448874978`, -0.29352624684733575`}, {
        1.2577501134610443`, -0.2573649730386388}, {
        1.2461771823743557`, -0.22510039911996527`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.24337229052481, -0.2172805443454345}, {
        1.2326356501553914`, -0.18734749417495747`}, {
        1.2155410119973287`, -0.11966873082700348`}, {
        1.2089583108302553`, -0.08620898885689803}, {
        1.2042432015001705`, -0.053110202602272984`}, {
        1.2037448702746565`, -0.0060922929420611505`}, {1.206947087714154, 
        0.04117348796936201}, {1.2152026341674713`, 0.10784070252110671`}, {
        1.2155647149052955`, 0.10939648680741855`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.2174478508601856`, 0.11748792338925002`}, {
        1.231025394452792, 0.17582775415470528`}, {1.2550447070077637`, 
        0.2460887060018837}, {1.2703640723004872`, 0.2824296681799626}, {
        1.2878899102700352`, 0.3195776211943679}, {1.3079627479242404`, 
        0.35786536884011566`}, {1.3309231122709355`, 0.3976257149122219}, {
        1.346059811858659, 0.4217720057273749}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3504723588368173`, 0.42881096702489224`}, {
        1.35677100331012, 0.4388586594106864}, {1.3855064210417938`, 
        0.4815642023355094}, {1.4266260615961528`, 0.5382068407072373}, {
        1.4740727906886422`, 0.5985447523553986}, {1.5004174924965261`, 
        0.6303087400787737}, {1.5286423813107513`, 0.6632477114260151}, {
        1.5535184245110432`, 0.6914124401140058}}]}, 
      {Arrowheads[{{0.009189134016912147, 1.}}], 
       ArrowBox[{{1.5590207344157798`, 0.6976367254501518}, {
        1.5911306064539696`, 0.7329854920651087}, {1.6258310609802464`, 
        0.7701052585458382}, {1.6633592235072499`, 0.8090891579981498}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-2., -0.7339074597952842}, {-1.98847493680735, \
-0.7183030083062993}, {-1.9617160888422474`, -0.6805790485041643}, \
{-1.9367505502945443`, -0.643844209390875}, {-1.90272185519247, \
-0.5910502832045363}, {-1.8718503493930585`, -0.5398252822415139}, \
{-1.8441360328963108`, -0.49016920650180806`}, {-1.8246901274746639`, \
-0.4520907222577942}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.8209117419573824`, -0.44469198250935066`}, \
{-1.819578905702226, -0.4420820559854188}, {-1.7978483796108944`, \
-0.39523617865571875`}, {-1.778613866422404, -0.34930392247608066`}, \
{-1.7618753661367565`, -0.30428528744650485`}, {-1.747632878753951, \
-0.26018027356699114`}, {-1.735718470400184, -0.21674557770422348`}, \
{-1.7259642072016517`, -0.1737378967248861}, {-1.718370089158354, \
-0.13115723062897888`}, {-1.718220497084117, -0.12999678094484665`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.717158353456287, -0.12175727866034788`}, \
{-1.7129361162702914`, -0.08900357941650192}, {-1.7087021271280771`, \
-0.04821851299633185}, {-1.7064159432768202`, -0.007634508761866115}, \
{-1.7083938836013046`, 0.03753246640127321}, {-1.712783509997106, 
        0.08293131466791387}, {-1.7179033471196588`, 
        0.12498839572523299`}, {-1.7251694345995428`, 
        0.16745499300976574`}, {-1.7340372951967116`, 
        0.20785084408803445`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.7360699563510347`, 
        0.21590419008609377`}, {-1.7461403606313068`, 
        0.25361673626047226`}, {-1.7600072024658315`, 
        0.2975519831981104}, {-1.7763443012229776`, 
        0.3423769483058906}, {-1.795151656902746, 
        0.38809163158381327`}, {-1.8164292695051356`, 
        0.4346960330318781}, {-1.8404983189342994`, 
        0.4825117180833979}, {-1.862352124411893, 0.5221874781423353}}]}, 
      {Arrowheads[{{0.014682088112301848`, 1.}}], 
       ArrowBox[{{-1.8663602757315014`, 
        0.5294643091821164}, {-1.8676799850943886`, 
        0.5318602521716854}, {-1.897974267985404, 
        0.5827416352967408}, {-1.9313811676073445`, 
        0.6351558674585636}, {-1.9560570187426287`, 
        0.6718434284015022}, {-1.9825198517302887`, 0.7095101538773181}, {-2.,
         0.7333891659663695}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.01798465465497123, 1.}}], 
       ArrowBox[{{-0.3974353686142042, -0.14390348853659454`}, \
{-0.38530985661131173`, -0.1263555249500082}, {-0.35229191747963157`, \
-0.06268195163099227}, {-0.34093803727605626`, -0.0064226483756685705`}, \
{-0.3408000468128403, -0.0027591612265846057`}, {-0.3407408109340472, 
        0.0009013621897176814}, {-0.34310416399882215`, 
        0.020717384595901656`}, {-0.34788330093037284`, 
        0.04108374512241322}, {-0.36286697065249934`, 
        0.08360577701329944}, {-0.39030118401504754`, 
        0.13137325888313503`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{2., -0.7349991238131579}, {
        1.9745390939074068`, -0.699898099011435}, {
        1.9483838534725293`, -0.6622981719369962}, {
        1.924010203714292, -0.6256677339950797}, {
        1.8912104974997794`, -0.573599763218312}, {
        1.8614856793166275`, -0.5230314804953929}, {
        1.8348357491648368`, -0.47396288582632273`}, {
        1.8245737977012242`, -0.45325667421622756`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8208847286404173`, -0.44581299794391444`}, {
        1.811260707044407, -0.4263939792111012}, {
        1.790447751876941, -0.38000809321765966`}, {
        1.7720840825840423`, -0.3344885604139294}, {
        1.7561696991657105`, -0.28983538079991034`}, {
        1.7427046016219454`, -0.24604855437560258`}, {
        1.7315321104304213`, -0.20289035621238546`}, {
        1.7224955460688114`, -0.16012306138163823`}, {
        1.717802135819513, -0.13130111713767786`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7164668880791796`, -0.12310144272619453`}, {
        1.7155949085371165`, -0.11774666988336108`}, {
        1.7108301978353362`, -0.07576118171755394}, {
        1.7072349091267378`, -0.03511808801883761}, {1.7055741442599488`, 
        0.00535467059141981}, {1.7082317879153204`, 0.05045536535132578}, {
        1.7132999297837403`, 0.09582354325410913}, {1.7190729755421428`, 
        0.13801535281294391`}, {1.7270152008950124`, 0.18065204825821607`}, {
        1.7330780595518804`, 0.20648402113329095`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.7349763197270685`, 0.214571922918655}, {
        1.7371266058423498`, 0.22373362958992563`}, {1.749407190384154, 
        0.26726009680807256`}, {1.7640300703367762`, 0.3114770334894523}, {
        1.7811683615165665`, 0.3566300232108603}, {1.8008220639235257`, 
        0.40271906597229656`}, {1.822991177557653, 0.449744161773761}, {
        1.8480145229090628`, 0.498037756391274}, {1.8609696063940948`, 
        0.5209459933325855}}]}, 
      {Arrowheads[{{0.014841680799934302`, 1.}}], 
       ArrowBox[{{1.8650591231225102`, 0.5281774108914331}, {
        1.8762309204678675`, 0.5479322956008559}, {1.907640370234068, 
        0.5994277794025066}, {1.9422428722076646`, 0.6525242077962264}, {
        1.9674839854134891`, 0.6892899848698855}, {1.9945229152140966`, 
        0.7270537110103898}, {2., 0.7344055425127645}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-2., -0.28425694283014813`}, {-1.9999215148690108`, \
-0.28400217165839914`}, {-1.9874944732649407`, -0.23647632565134738`}, \
{-1.9773270238626184`, -0.1893762258196754}, {-1.9694191666620444`, \
-0.14270187216338337`}, {-1.9637709016632177`, -0.09645326468247109}, \
{-1.959584436530596, -0.05380010024901041}, {-1.9572557696366069`, \
-0.011328376262489639`}, {-1.9588225698689712`, 
        0.03397166286966845}, {-1.9596349438044829`, 0.0440182501133521}}]}, 
      {Arrowheads[{{0.014088303452887951`, 1.}}], 
       ArrowBox[{{-1.9603045230686282`, 
        0.05229890290111144}, {-1.9624993007004643`, 
        0.07944160651928492}, {-1.967316152165446, 
        0.12543890893532458`}, {-1.9743588533183292`, 
        0.17181827098539726`}, {-1.9836274041591135`, 
        0.21857969266950295`}, {-1.9951218046877988`, 
        0.26572317398764167`}, {-2., 0.2825247617005721}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.638074287081309, -0.7829862264738137}, \
{-1.6053632626693548`, -0.748418503932422}, {-1.57470091119608, \
-0.715187195479571}, {-1.5459712251346085`, -0.6832014566003537}, \
{-1.5190581969580657`, -0.6523704427798641}, {-1.4702180841522636`, \
-0.593809212255442}, {-1.4328980964298652`, -0.5464050302581759}, \
{-1.421552581140646, -0.5311717307071282}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.4165902437388946`, -0.5245089419146195}, \
{-1.3990909303595602`, -0.5010131133118979}, {-1.3687965859413485`, \
-0.45763346141660827`}, {-1.3420150631752297`, -0.4162660745723068}, \
{-1.3182500907028327`, -0.37648543363829323`}, {-1.297005397165784, \
-0.33786601947386674`}, {-1.2782809825640853`, -0.30040783207902755`}, \
{-1.2620768468977357`, -0.2641108714537756}, {-1.252132804133449, \
-0.23710643695169198`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.2492620553022995`, -0.22931051826747947`}, \
{-1.2362178919433902`, -0.19388727407898637`}, {-1.2184170118750537`, \
-0.12608187091645198`}, {-1.2114582974674413`, -0.09243171334087441}, \
{-1.2063872457995497`, -0.05916435636072106}, {-1.2054299989667845`, \
-0.011922107104071732`}, {-1.208198600513707, 
        0.035534739511642925`}, {-1.215213910128468, 0.09678655627801154}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.2164383478107792`, 
        0.10499319589472084`}, {-1.2310995258664068`, 
        0.17050117825350453`}, {-1.2545421465827842`, 
        0.24082321272155857`}, {-1.2695674334604117`, 
        0.2771707471394863}, {-1.2867953713509985`, 
        0.31430929301334787`}, {-1.3065609607517628`, 
        0.35256966301512654`}, {-1.3291992021599233`, 
        0.3922826698168054}, {-1.3407905970227565`, 0.41098711979414687`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-1.3451667802366256`, 
        0.4180487461975365}, {-1.3547100955754796`, 
        0.4334483134183844}, {-1.3830936409984318`, 
        0.4760665938198639}, {-1.4238532020669807`, 
        0.5327174084182547}, {-1.470929284884993, 
        0.5930393948892381}, {-1.497082967065959, 
        0.6247860674062107}, {-1.5251121138233836`, 
        0.6577013206864418}, {-1.5464335015686625`, 0.6819818115845918}}]}, 
      {Arrowheads[{{0.00621906834335444, 1.}}], 
       ArrowBox[{{-1.5519151990965772`, 
        0.6882242901944755}, {-1.5551155032036315`, 
        0.6918687506616348}, {-1.5871919132530667`, 
        0.7273719532634934}, {-1.6216778089530506`, 0.7644472265600155}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.9137852016859287`, -0.8753550050979316}, {
        1.8745612139570171`, -0.8319511542279279}, {
        1.8382504803803608`, -0.7904201983935256}, {
        1.8044571531929088`, -0.7504907561322842}, {
        1.7728556439441776`, -0.7119347950247608}, {
        1.7433487069495237`, -0.6746651670412543}, {
        1.715839096524305, -0.6385947241520642}, {
        1.701905377382102, -0.619574436893376}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.6969958383308354`, -0.6128726480809402}, {
        1.690229566983878, -0.6036363183274891}, {
        1.6664228726436003`, -0.5697028015378282}, {
        1.6443217678188284`, -0.5367070257533804}, {
        1.6238290068249202`, -0.5045618429444452}, {
        1.5963021752417144`, -0.45865023198924654`}, {
        1.5715642008521526`, -0.41403633906258863`}, {
        1.5496150836562352`, -0.3707201641644714}, {
        1.5304548236539626`, -0.32870170729489484`}, {
        1.5295954782507784`, -0.32658425818330983`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5264713678663977`, -0.3188863700775626}, {
        1.5138080501741606`, -0.28768363052977397`}, {
        1.4993993925456555`, -0.24736859594502358`}, {
        1.4872288507684477`, -0.20775660354064396`}, {
        1.4772964248425369`, -0.16884765331663487`}, {
        1.4694784783528227`, -0.13041440244075714`}, {
        1.463651374884203, -0.09222950808077146}, {
        1.4579696970102511`, -0.01660478890847645}, {1.457505063465326, 
        0.003928834350211938}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{1.4573171259091096`, 0.012234388302680338`}, {
        1.4570932579598572`, 0.022127819760333615`}, {1.4582740669843877`, 
        0.06081433463997239}, {1.4653619866774947`, 0.10868461325416594`}, {
        1.4756934974723597`, 0.15723091091634378`}, {1.4848871998400979`, 
        0.19565336936115535`}, {1.496253032376786, 0.23472747912093894`}, {
        1.5097909950824246`, 0.2744532401956946}, {1.5255010879570137`, 
        0.3148306525854222}, {1.533614419821037, 0.33331350040026375`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5369536487961575`, 0.34092054298159036`}, {
        1.5436342030239218`, 0.35613940363957586`}, {1.5644412323065184`, 
        0.39865918070760953`}, {1.5879221758048037`, 0.44238998378952343`}, {
        1.614077033518777, 0.48733181288531735`}, {1.6433818250573449`, 
        0.5338987300968685}, {1.676312570029412, 0.5825047975260542}, {
        1.7073221493820172`, 0.62546510203785}}]}, 
      {Arrowheads[{{0.01808378132530996, 1.}}], 
       ArrowBox[{{1.7121844338870544`, 0.632201253489122}, {
        1.7128692684349789`, 0.6331500151728745}, {1.753051920274046, 
        0.6858343830373292}, {1.7794875072901697`, 0.7190741166302403}, {
        1.8076593534481589`, 0.7533629163513569}, {1.8376882399712222`, 
        0.7887965071433742}, {1.8696949480825666`, 0.8254706139489871}, {
        1.9038002590054, 0.8634809617108908}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.9354298775239869`, -0.8989332129865273}, \
{-1.8939152195996505`, -0.8537712060856124}, {-1.8554872013700627`, \
-0.8106041145055353}, {-1.8199459134694036`, -0.7692811114773253}, \
{-1.7868988683254532`, -0.7295341621640206}, {-1.7560236068046817`, \
-0.6911378528442926}, {-1.7272252621993072`, -0.6540052884226207}, \
{-1.7208206838427391`, -0.6454179277594001}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.7158539326040316`, -0.6387584285954091}, \
{-1.7004089678015486`, -0.6180495738034848}, {-1.6754798569036236`, \
-0.583183813891364}, {-1.6523430627977502`, -0.5493211135907378}, \
{-1.6309037187761466`, -0.5163745778060856}, {-1.6110669581310306`, \
-0.48425731144188666`}, {-1.5846988376757793`, -0.43870935051326204`}, \
{-1.561076479227287, -0.3943990346091816}, {-1.5424532631455565`, \
-0.35597554641053436`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.538950787671396, -0.3484442059015794}, \
{-1.5220690483505788`, -0.3094913378746537}, {-1.5064239045950845`, \
-0.26860155272152414`}, {-1.4930043801917914`, -0.22836460394757446`}, \
{-1.4818104751407009`, -0.18878049155280496`}, {-1.4728421894418118`, \
-0.14984921553721547`}, {-1.4659887331803674`, -0.11134351678585828`}, \
{-1.4611393164416102`, -0.0730361361837857}, {-1.4589669936422793`, \
-0.028242990124658446`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1.4585645709734771`, -0.01994506249313296}, \
{-1.457452601532159, 0.0029836705725057935`}, {-1.457618874986232, 
        0.04211101664001013}, {-1.459886297618947, 
        0.08124777781622869}, {-1.4685319352702129`, 
        0.13011577696720966`}, {-1.4805807516218126`, 
        0.1797874156391337}, {-1.4909421126222273`, 
        0.21831778235053828`}, {-1.5035072277279584`, 
        0.25756383289316365`}, {-1.518276096939007, 
        0.29752556726700996`}, {-1.520806527923672, 0.30359012178422673`}}]}, 
      {Arrowheads[{{0.020000000000000004`, 1.}}], 
       ArrowBox[{{-1.524005595179001, 
        0.3112571626526636}, {-1.5352487202553722`, 
        0.33820298547207706`}, {-1.5546968671016863`, 
        0.3798849156872804}, {-1.576892306902581, 
        0.4228601860915353}, {-1.6018350396580572`, 
        0.4671287966848418}, {-1.6295250653681137`, 
        0.5126907474671999}, {-1.6604725957617656`, 
        0.5599804591582083}, {-1.6881096887392992`, 0.599349517405343}}]}, 
      {Arrowheads[{{0.019387584901354945`, 1.}}], 
       ArrowBox[{{-1.6928829546092692`, 
        0.6061490379705727}, {-1.6951878425680278`, 
        0.6094323524774659}, {-1.7336708057869001`, 
        0.6610464274249728}, {-1.7759214854183825`, 
        0.7148226840007288}, {-1.8032870380932358`, 
        0.7483009901357376}, {-1.8324139867829952`, 
        0.7828586825747282}, {-1.8634267105726559`, 
        0.818593153133607}, {-1.8964495885472141`, 
        0.8556017936282807}}]}}}}, {{}, {{}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], PointSize[0.03], AbsoluteThickness[
      1.6], PointBox[{{0., 0.}, {1., 1.}}]}, {}}, {}, {}, {}, {}}, {{}, {}, 
    TagBox[
     {GrayLevel[0], Thickness[Large], Opacity[1.], Arrowheads[{0.05}], 
      FaceForm[Opacity[0.3]], ArrowBox[LineBox[CompressedData["
1:eJw91wk0Vev7B/CtMjQgKjQiw1XIeLulOl8kys8tqVQiU4ZIZCopDqEQoSSK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       "]]]},
     Annotation[#, "Charting`Private`Tag$351138#1"]& ]}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    Arrowheads[0.04]],
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-2.07692, 2.07692}, {-1.07692, 2.07692}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{-2, 
      FormBox[
       RowBox[{"-", "2"}], TraditionalForm]}, {-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}}]}], "Input",
 CellChangeTimes->{{3.800459048229354*^9, 
  3.800459073847808*^9}},ExpressionUUID->"acf8e26c-e2c0-4ce7-b2ae-\
f62d394943d2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PRIKLAD 5.1 ", "Section",
 CellChangeTimes->{{3.8003423363310575`*^9, 3.8003423473468156`*^9}, 
   3.800342606251584*^9, {3.8004591261967745`*^9, 
   3.800459131536457*^9}},ExpressionUUID->"6c11f9f9-832e-4d70-a94f-\
be222dfd8072"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"kruznice", " ", "=", " ", 
   RowBox[{
    RowBox[{"ParametricPlot", "[", 
     RowBox[{
      RowBox[{"Callout", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Cos", "[", "t", "]"}], ",", " ", 
          RowBox[{"1", "+", 
           RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", " ", "\"\<k\>\""}],
        "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}], ",", " ", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", " ", "Black"}], "}"}]}]}], "]"}], "/.", 
    RowBox[{
     RowBox[{"Line", "[", "x_", "]"}], "\[RuleDelayed]", 
     RowBox[{"Sequence", "[", 
      RowBox[{
       RowBox[{"Arrowheads", "[", 
        RowBox[{"Table", "[", 
         RowBox[{".05", ",", 
          RowBox[{"{", "1", "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"Arrow", "@", 
        RowBox[{"Line", "[", "x", "]"}]}]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"oblast", " ", "=", " ", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\[CapitalOmega]\>\"", ",", "Large", ",", " ", "Bold"}], 
         "]"}], " ", ",", 
        RowBox[{"{", 
         RowBox[{"Center", ",", " ", "Center"}], "}"}]}], "]"}], ",", 
      RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
      RowBox[{"CMYKColor", "[", 
       RowBox[{"0", ",", "0", ",", "0", ",", "0.3"}], "]"}], ",", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", " ", "1"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"pole1", ",", " ", "oblast", ",", " ", "kruznice"}], "]"}], "\n", 
 GraphicsBox[{{{}, {
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAA1hSVI5uPRb9WU0RimI9Fv9TmuI4R
3Cg/BFNWRArZKD+Z8y5ADhJPP5zUmls1Gk8/MGfUC1hGXT/vVxfsL1RdPytr
/phqLWg/FhSWfa0/aD9EJSywZS9xP65XkJQ5QXE/3AGTcXSxdD/5i8Cnecx0
P4ahh09wLHo/Aks0KX5Wej8kXSkaAxV+P9iGtXdeTX4/WZB1ZArHgT9jMI5m
Xu+BP+vLzUJa0IU/jz3Wum4Mhj+IIhm5PcmIP53PfPG3F4k/17euFszLjD+s
Yf7JVjeNPyPoO83aOJE/NbqDE6mFkT83ivtidnOTP5odQDGq1pM/j5EwJxln
lj8CpTfnxeyWP2aWjTFydZo/mqba5NMxmz/p+QpaAI6dP+sMq9Ske54/MfHe
CpfBoD9LS6CJd1yhP7W7AZx/VKM/0BXhjwYspD+a3JLy9MajPwK0in/sqqQ/
UTU6oQI/pD/hVNgLJjGlP7AlUZItvaQ/B3zvplnBpT/sRID2xkilP3dlJcFc
aaY/T6ULJWrcpT89YWSzvCGnP+4D9yBNd6Y/lXj7cvTPpz9WFAuzJEmpP1Eb
zaouz6o/jYjahPD6rD+Ir7/VtwKvPx4ixRSkA64/7YqfRd8asD+8MQsu1SCv
P8gN9O0iwbA/ZsVqvoYqsD915PjYoXWxPzqA0uWhq7A/AUilQDANsj9cgXLn
ZjWxPx9ezCalrrI/8FKzetLIsT8nku+VeFuzP1KewYiRfbM/cS8MKEmCtT8D
9KBv2p21Pzh/mHTZd7g/lQhny71QuD/Gx29xXGm8PwOP+WxQ3bs/Mh/kEcUC
wT9w2rPwnxu+P5p8+z6K68I/YHHTMWtrwD80l4zE1FbFPwZ5mtE3IMI/3hHK
eRpvyD+U4u90/8fCP2j3eRIEoMk/zsU+jw==
        "]]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.14974685722554362`, 0.20568125917408386`}, {
        0.15431830005868635`, 0.2139891108934368}, {0.17001746915056945`, 
        0.2419133900121068}, {0.18979244732248943`, 0.2753318247720935}, {
        0.21068303413670605`, 0.3080224082248422}, {0.23681693670621376`, 
        0.3447222540304287}, {0.2698526796509982, 0.38438967425185705`}, {
        0.28952925922533734`, 0.4048313799327883}, {0.2941402052072679, 
        0.40905037771348596`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.2987594244643463, 0.4132769455090188}, {
        0.3117756263868001, 0.42518672004100155`}, {0.33567215738397743`, 
        0.44400949492045216`}, {0.36254894009082383`, 0.4616504834494853}, {
        0.41806303701412584`, 0.48682759773851203`}, {0.44994250547862014`, 
        0.4951010602339502}, {0.48468118766113066`, 0.49931607835666864`}, {
        0.49228138808688354`, 0.49977538919625664`}, {0.5000078588356032, 
        0.500010435571665}, {0.5173207866329346, 0.4987724545383395}, {
        0.5258745831763485, 0.4975202664998866}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5320696303893127, 0.4966133751589069}, {
        0.5351367633609817, 0.4961643783654976}, {0.5716647245471747, 
        0.4879398919795206}, {0.6097310696100775, 0.4731618408715807}, {
        0.6487000017713414, 0.45071821287732106`}, {0.6750319723575792, 
        0.43082356203971356`}, {0.7009530486398177, 0.4066306215253112}, {
        0.7260920768893013, 0.3777178797343581}, {0.736067758841154, 
        0.3635548314565795}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7396731637863135, 0.3584360311033113}, {
        0.7500779033772749, 0.34366382506709825`}, {0.7723106322831417, 
        0.30416681754962555`}, {0.7920596580195393, 0.2589937152799482}, {
        0.808757762207563, 0.20782575376618162`}, {0.8218377264683078, 
        0.15034416851644103`}, {0.8252579622965904, 0.12560571432787485`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.826115436139164, 0.11940363399265659`}, {
        0.8306808959576609, 0.08638181203649714}, {0.8333088716704392, 
        0.051951954073086185`}, {0.8346392235656759, 0.01585817511649508}, {
        0.8345955382961645, -0.021923125716441325`}, {
        0.8331014025146981, -0.061415549308888276`}, {
        0.8300804028740698, -0.10264269654401152`}, {
        0.8271048579473886, -0.1303022002137351}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.8264351700660695, -0.13652735724121745`}, {
        0.8254561260270727, -0.14562816830497619`}, {
        0.8192566788866883, -0.19036541462884615`}, {
        0.8115423284459552, -0.2368386083692693}, {
        0.802284901477754, -0.285057434634287}, {
        0.7914562247549637, -0.3350315785319411}, {
        0.7800624337718328, -0.38246481743887806`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7785625520229486, -0.38854328755991185`}, {
        0.7649724291371378, -0.44028455965732455`}, {
        0.7492609637878617, -0.49558276710113713`}, {
        0.7318655557755169, -0.5526750326097523}, {
        0.7137772395108894, -0.6090819015939951}, {
        0.7073145917685192, -0.6285788647891574}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.7053446382406015, -0.634521956995496}, {
        0.694512539436403, -0.667200982703055}, {
        0.674130625962527, -0.7270504486983009}, {
        0.6526906694997313, -0.7886484723411005}, {
        0.6415924159007601, -0.8201088722682606}, {
        0.6302518404584849, -0.8520132263928234}, {
        0.623396820743244, -0.8711712622681418}}]}, 
      {Arrowheads[{{0.010439587071760525`, 1.}}], 
       ArrowBox[{{0.6212874830843637, -0.8770663243132799}, {
        0.6186763394742143, -0.8843638063099588}, {
        0.606873309249257, -0.9171628836148387}, {
        0.5948501460849218, -0.9504127299026335}, {
        0.5826142462825173, -0.9841156167685139}, {
        0.5768287707069752, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.05035468014110998, 
        0.050621866194517896`}, {-0.05188731305204803, 
        0.10145008995298807`}, {-0.05310815818302039, 
        0.13567205463092674`}, {-0.05478404975505321, 
        0.17795078902220096`}, {-0.05650244100403434, 
        0.21746851407031306`}, {-0.058668498824345085`, 
        0.264001572130748}, {-0.0605069185482301, 0.3008532399551276}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.060818876954187015`, 
        0.30710653859089987`}, {-0.06140387879581842, 
        0.31883307375822995`}, {-0.06304458827395898, 
        0.3499909803150909}, {-0.06489541839744704, 
        0.38383743367385464`}, {-0.06762032669921547, 
        0.43175388047769614`}, {-0.07082068585170252, 
        0.48506937975928044`}, {-0.07261037520392936, 
        0.5138827265652627}, {-0.07453238611719241, 
        0.5442029794739243}, {-0.07537862947276597, 0.5571237732938439}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.07578781995010142, 
        0.5633714628690755}, {-0.07662815514501169, 
        0.5762020484465522}, {-0.07893911884090707, 
        0.6100518434444328}, {-0.08119479518378978, 
        0.6417031410370984}, {-0.08365587599522675, 
        0.6749943029978812}, {-0.08632236127521803, 
        0.7099253293267817}, {-0.08919425102376359, 
        0.7464962200237997}, {-0.09232516998167523, 
        0.7848965358378265}, {-0.09472742639919299, 0.8130932749352023}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.09525892110505889, 
        0.8193317503301074}, {-0.09576874288976467, 
        0.825315837517753}, {-0.09952496974803202, 
        0.8677541250635799}, {-0.10359385055647716`, 
        0.9122113984753063}, {-0.10806715992490645`, 
        0.9589276491962166}, {-0.11303667246312614`, 
        1.0081428686695948`}, {-0.1185023881711363, 
        1.0598570568954409`}, {-0.11946350142032203`, 1.0685966899766721`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.12014791701732115`, 
        1.0748202450030042`}, {-0.12446430704893684`, 
        1.1140702138737544`}, {-0.12848153653308145`, 
        1.1499487040424174`}, {-0.13276200851297165`, 
        1.1869829530223364`}, {-0.13696040401991416`, 
        1.2205184526948205`}, {-0.14139916490591095`, 
        1.2549836169089277`}, {-0.14613968220746076`, 
        1.290476379062676}, {-0.15066876959242217`, 1.3233840460780886`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{-0.15152421152595646`, 
        1.3295864066435612`}, {-0.15621335929799052`, 
        1.3634870260059655`}, {-0.1616066331149505, 
        1.401075342172552}, {-0.1673413136966106, 
        1.4397290431898189`}, {-0.1734174010429707, 
        1.4794481290577655`}, {-0.17989836133598275`, 
        1.5203067785430129`}, {-0.18684766075759848`, 
        1.5623791704121812`}, {-0.18937720740782094`, 1.5771405119307353`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.19043470899708684`, 
        1.5833116343783862`}, {-0.19426529930781794`, 
        1.6056653046652705`}, {-0.202151276986641, 
        1.6501651813022802`}, {-0.210600582303872, 
        1.6959698320473022`}, {-0.219708203769315, 
        1.7431702886244278`}, {-0.22947414138296995`, 
        1.791766551033657}, {-0.23730323259540165`, 1.8293128801139462`}}]}, 
      {Arrowheads[{{0.013477582642457247`, 1.}}], 
       ArrowBox[{{-0.2385812911712893, 
        1.835442123799084}, {-0.23989839514483702`, 
        1.8417586192749897`}, {-0.24984452754791978`, 
        1.88768815073841}, {-0.2604914165320744, 
        1.9348485608965644`}, {-0.2719010931172865, 
        1.9832888169726548`}, {-0.2760091243072313, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.1676623426639189, 0.340797012539232}, {
        0.17841351354599372`, 0.37285703128947667`}, {0.19099229198038256`, 
        0.40876539109726373`}, {0.20579482567760837`, 0.44902349269603603`}, {
        0.2234354753315327, 0.4939968834582563}, {0.2443970412185404, 
        0.5440838814811201}, {0.258241939724518, 0.5741289400436813}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.26086225336204955`, 0.5798153289079927}, {
        0.26986187041664794`, 0.5993455566903987}, {0.2983172168457981, 
        0.6540011309450232}, {0.31471385344289193`, 0.6828577589288141}, {
        0.33278793894176706`, 0.7126794962291882}, {0.352763391418939, 
        0.7433807582683717}, {0.374864128950923, 0.7748759604685902}, {
        0.3895346794497691, 0.7940657392200969}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3933373182100835, 0.7990397718229005}, {
        0.39951527054490193`, 0.8071208277077391}, {0.42690716019946456`, 
        0.8398701311493656}, {0.4468459168205872, 0.8621207668925732}, {
        0.46826395718517067`, 0.8845019356666126}, {0.4913135508715393, 
        0.9069007312069681}, {0.5161469674580177, 0.9292042472491239}, {
        0.5428188158764958, 0.9514540138204212}, {0.5714618335760113, 
        0.9735680119147156}, {0.5716924698729662, 0.9737299161902845}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5768169480753369, 0.9773272464543311}, {
        0.6023454829106095, 0.9952480117172625}, {0.6357392262343359, 
        1.016195783413316}, {0.6642518038732201, 1.03211283421445}, {
        0.6946070828798935, 1.0473278358034381`}, {0.7268050632543561, 
        1.0618407881802803`}, {0.7608457449966082, 1.075651691344977}, {
        0.7969282623723395, 1.0885029926596235`}, {0.7996711634579075, 
        1.089335675597157}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.8056622546060015, 1.0911544358151153`}, {
        0.8352517496472401, 1.1001371394863155`}, {0.8758162068213105, 
        1.1105541318250538`}, {0.9186216338945499, 1.1197539696758372`}, {
        0.9638310402723312, 1.127399661305608}, {1.0116074353600262`, 
        1.1331542149813065`}, {1.0513739836202527`, 1.1362059508034563`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.0576167033549646`, 1.1366850251077534`}, {
        1.0619508191576355`, 1.1370176307029336`}, {1.1148611916651585`, 
        1.1389899084704886`}, {1.1516404792625827`, 1.139686696134324}, {
        1.189656180151689, 1.1393383543379199`}, {1.2523131013481654`, 
        1.13413675575205}, {1.2846856704576823`, 1.130313319468528}, {
        1.3073396971672557`, 1.1271356464897067`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3135400714453587`, 1.1262659220007802`}, {
        1.3177543119080521`, 1.125674791857948}, {1.350800183826875, 
        1.1210018022710877`}, {1.3844965890234566`, 1.1154447974046082`}, {
        1.4188435274977977`, 1.10900377725851}, {1.4538409992498977`, 
        1.101678741832793}, {1.489433173336568, 1.093402047938538}, {
        1.5255642188146186`, 1.0841060523868258`}, {1.55840004156888, 
        1.0748692910376298`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.5644134371146763`, 1.0731268929913245`}, {
        1.5994429239448635`, 1.0624561563110309`}, {1.6370948788041264`, 
        1.0500347762943805`}, {1.675094295468908, 1.0364591356351378`}, {
        1.7134411739392088`, 1.021729234333303}, {1.7521355142150286`, 
        1.0058450723888759`}, {1.7922581948876057`, 0.9882611459494822}, {
        1.798697115596274, 0.9852417609956432}}]}, 
      {Arrowheads[{{0.01782430610098064, 1.}}], 
       ArrowBox[{{1.8043658759653287`, 0.9825835251608394}, {
        1.8325082831229287`, 0.9693867854305184}, {1.8727957394086658`, 
        0.9491792687522449}, {1.9130305242324874`, 0.9275958738349233}, {
        1.9531225980820617`, 0.9045938785988134}, {1.9929819214450586`, 
        0.8801305609641764}, {2., 0.8755211283289293}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.2718805545484584, 0.4788477213991739}, {
        0.2968658916242489, 0.5166095694028947}, {0.32640857783222454`, 
        0.5566336738904094}, {0.36159421859473406`, 0.5983083435517137}, {
        0.3816369167537626, 0.6195879468808138}, {0.4034908773352128, 
        0.6410681593732932}, {0.42742528487873416`, 0.6623838737622942}, {
        0.43444525681846075`, 0.6679354521097451}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.43935623446543953`, 0.6718191823303029}, {
        0.453709323923976, 0.6831699827809584}, {0.5028440273384499, 
        0.7156200248610886}, {0.5598284041587417, 0.7448056354793544}, {
        0.591589001100149, 0.757608937669574}, {0.625697018925296, 
        0.7688740955984606}, {0.6624516594540246, 0.778196417133596}, {
        0.6635877996140283, 0.778401750634656}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.6697490606857591, 0.779515269328335}, {0.7017829938915277,
         0.7853047307780943}, {0.7357430775784521, 0.7894467458807062}, {
        0.7714928965525273, 0.7916947522751634}, {0.809003633770883, 
        0.7918088302495317}, {0.8482970087244888, 0.7895516933382537}, {
        0.8891307021725762, 0.7848025841452384}, {0.9185581563340922, 
        0.7796222402466109}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.9247244163819119, 0.778536745475614}, {0.9318524975330362,
         0.7772819338463961}, {0.9760339250182559, 0.7666382294145798}, {
        1.0212465148406222`, 0.7525199578226419}, {1.0512626009516086`, 
        0.74118675288798}, {1.0815479031611466`, 0.7281275801667602}, {
        1.112102421469236, 0.7133424396589829}, {1.1429261558758772`, 
        0.6968313313646479}, {1.1570295532201356`, 0.688426695531165}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.162408014524007, 0.6852215097521568}, {1.173771021478694, 
        0.6784499544242939}, {1.2043889333753106`, 0.6580540079784589}, {
        1.234779891565727, 0.6356434920271433}, {1.2649438960499433`, 
        0.6112184065703471}, {1.2945280189774233`, 0.5846587401206097}, {
        1.3231793324976309`, 0.5558444811904704}, {1.3508978366105673`, 
        0.5247756297799296}, {1.3520409613795392`, 0.523353495520663}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.3559635485352919`, 0.5184734984017374}, {
        1.377683531316231, 0.491452185888987}, {1.396739106802985, 
        0.4665093139842748}, {1.415077778481432, 0.4403281546418984}, {
        1.437808582290385, 0.39919868887181426`}, {1.4583414045493188`, 
        0.35552650784484713`}, {1.4776327666720679`, 0.31058330266975576`}, {
        1.4803893294175954`, 0.30279578245543787`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.482478549603435, 0.2968935607643897}, {
        1.4944412085224479`, 0.263098049198416}, {1.5085306501297044`, 
        0.2130765906179295}, {1.519665011523083, 0.1605247701153978}, {
        1.5276341281147854`, 0.1054690163221304}, {1.5318744978493406`, 
        0.05236108472499658}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5322816678010005`, 0.04611488876478293}, {
        1.5334209690861464`, 0.0075783331883037125`}, {
        1.5330236602231755`, -0.033875878509669534`}, {
        1.5309752411380804`, -0.07641238654077842}, {
        1.5272150442408434`, -0.1200167002213182}, {
        1.5216824019414448`, -0.16467432886758424`}, {
        1.5154630176576023`, -0.20325880390363266`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.5144666631755799`, -0.20944009338248357`}, {
        1.5143166466498665`, -0.21037078179587196`}, {
        1.505057110776089, -0.25709156832247654`}, {
        1.4938431267300945`, -0.3048221977636934}, {
        1.4807635518680091`, -0.3535320548980043}, {
        1.4659532512216968`, -0.40318556310764075`}, {
        1.4502342963115515`, -0.4512715107267131}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4482036932326077`, -0.4571936629502777}, {
        1.4311738482707388`, -0.5052358016405699}, {
        1.4112214338132667`, -0.5575886664077024}, {
        1.389571669265915, -0.6107974511378399}, {
        1.3662328985522707`, -0.6648402230529025}, {
        1.3549728654961555`, -0.6895277193182954}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.3523746645466908`, -0.6952242457775861}, {
        1.3412134655959207`, -0.7196950493748097}, {
        1.314661105604315, -0.7753506486698395}, {
        1.2867664434107078`, -0.8317990168409952}, {
        1.2576021573773917`, -0.8890231371152848}, {
        1.24256661740906, -0.9179207865495451}, {
        1.2415806836423824`, -0.9197918986487685}}]}, 
      {Arrowheads[{{0.0067578201290887955`, 1.}}], 
       ArrowBox[{{1.2386619726320112`, -0.9253310491173095}, {
        1.2272409258666606`, -0.9470059927197167}, {
        1.2116341675454807`, -0.976276628529176}, {
        1.1988447996099234`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1., -0.6664364051925298}, {-0.9840048311016046, \
-0.6584351548249701}, {-0.9299737515623323, -0.6311356547404222}, \
{-0.8809124890950844, -0.6060470699968015}, {-0.8362358436684041, \
-0.5829624257563357}, {-0.7953586152508348, -0.5616747471812524}, \
{-0.7771651161961295, -0.5521371933373085}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7716198140571743, -0.5492301869625482}, \
{-0.7579460683510937, -0.542062017413194}, {-0.723483474825104, \
-0.5239374755307342}, {-0.6766693341542813, -0.49934366250789175`}, \
{-0.6347931590692008, -0.4774902581029292}, {-0.5971716988854929, \
-0.45814667596214664`}, {-0.5631217029187888, -0.44108232973184414`}, \
{-0.5490393523059957, -0.4344642340011464}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.5433728365672752, -0.43180121667900356`}, \
{-0.5145348372509408, -0.41824860423489096`}, {-0.4720710772380724, \
-0.400731825465901}, {-0.4661152061579892, -0.3984859068287956}, \
{-0.46026743357713595`, -0.3963567931970859}, {-0.445594236414783, \
-0.39183373793624193`}, {-0.43151713317739887`, -0.38818675164644617`}, \
{-0.40443402204167167`, -0.38271348816042106`}, {-0.37928480949748095`, \
-0.38103190841405593`}, {-0.35567999639681275`, -0.3835128360509455}, \
{-0.30812282835070254`, -0.4082121107667643}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.30259031997437613`, -0.4111287784003609}, \
{-0.27757746198880306`, -0.4388472739654755}, {-0.25284783406743805`, \
-0.4784915550260188}, {-0.228187382233656, -0.5329899957756129}, \
{-0.21577524651867055`, -0.5669382303349002}, {-0.20330850427162198`, \
-0.6053524743505141}, {-0.1949244463338864, -0.6341897938142691}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.19323950474687418`, -0.6402193523809023}, \
{-0.1843925907438249, -0.6739205138465871}, {-0.1748685140064235, \
-0.7136908965030977}, {-0.16530035728668688`, -0.7571188544319241}, \
{-0.15571742255501395`, -0.8048548162473469}, {-0.14614901178180362`, \
-0.8575492105636473}, {-0.14157288708567714`, -0.8851637856277291}}]}, 
      {Arrowheads[{{0.008778890083594178, 1.}}], 
       ArrowBox[{{-0.14054929789006332`, -0.8913406235755647}, \
{-0.13659512496705598`, -0.9152020373808253}, {-0.127055762110771, \
-0.9778132966988805}, {-0.12390035052030017`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.07261209450344511, 0.21315107995127355`}, {
        0.07638666362476562, 0.24761025067721226`}, {0.08104052524615425, 
        0.289572931989854}, {0.08673509957906612, 0.3404485010355636}, {
        0.09402887733409572, 0.4024496488969881}, {0.10104961433922743`, 
        0.4579903485493213}, {0.10157680585409781`, 0.46190815404019925`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.10241178899030158`, 0.4681133023089721}, {
        0.10969302889556173`, 0.5222235845813299}, {0.11477846204520784`, 
        0.5579842880271454}, {0.12047278975744309`, 0.5963916725440188}, {
        0.12691483935527403`, 0.6378263190121186}, {0.13418934189833515`, 
        0.6822880156384968}, {0.13990959393841051`, 0.7157141061278908}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.14096570715045412`, 0.7218854663311641}, {
        0.14136079587576855`, 0.7241941533245305}, {0.14939694020054972`, 
        0.768734073923491}, {0.15844734740438304`, 0.8160422687261378}, {
        0.16865367796630945`, 0.8662580412615078}, {0.17693703443454872`, 
        0.9053708676336086}, {0.1859189940886512, 0.9462208229665919}, {
        0.190816370421752, 0.9672859943301719}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.19223417625438607`, 0.9733844276122656}, {
        0.19582749084548928`, 0.9888404151607895}, {0.2068904586219353, 
        1.0332621521165328`}, {0.21476887384592544`, 1.0630069239268496`}, {
        0.22323333550491656`, 1.0935406332267763`}, {0.23228384359890872`, 
        1.124863280016314}, {0.24192039812790184`, 1.1569748642954618`}, {
        0.25226244398288494`, 1.1898801349498351`}, {0.2603510947601992, 
        1.2142929534976457`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.26232029088447123`, 1.2202362967065938`}, {
        0.26342942605484676`, 1.223583840865048}, {0.27542134434378746`, 
        1.2580859820411014`}, {0.28823819884970686`, 1.2933865584779944`}, {
        0.3020583610064811, 1.3294685474034484`}, {0.317060202247986, 
        1.366314926045183}, {0.33324372257422175`, 1.4039256944031995`}, {
        0.3506089219851881, 1.4423008524774965`}, {0.3553788208079462, 
        1.4525964779551495`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3580107934012647, 1.4582774798160203`}, {
        0.36528763538497466`, 1.4739842363968696`}, {0.38091691696447294`, 
        1.5061609641194562`}, {0.4075144797589892, 1.554344628961869}, {
        0.4369305363045192, 1.6033529841149827`}, {0.46797345199575435`, 
        1.6527176925369642`}, {0.483145562995951, 1.6748708898086322`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.4866834195090185, 1.6800366069096884`}, {
        0.5022700859783996, 1.702795107496681}, {0.5402468463201167, 
        1.753458053422095}, {0.5607751769010003, 1.7789614096574242`}, {
        0.5823301410885672, 1.804579354741168}, {0.6050498182986248, 
        1.8302657491895817`}, {0.6290722879469804, 1.8559744535189204`}, {
        0.6457992148243081, 1.8729693731253547`}}]}, 
      {Arrowheads[{{0.014858165147358826`, 1.}}], 
       ArrowBox[{{0.6501911407926039, 1.877431664931614}, {0.6543975500336341,
         1.881705467729184}, {0.6810256045585859, 1.9074587918203725`}, {
        0.7078205185112025, 1.932104348877204}, {0.736033938985021, 
        1.9566862633494815`}, {0.7657592123537168, 1.9811715218511674`}, {
        0.7899797358618805, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9094590215326501, -0.567275923862303}, \
{-0.8592673944869689, -0.5328675073676961}, {-0.8147253805778778, \
-0.4998777838242015}, {-0.7750664253531632, -0.4678715367830662}, \
{-0.7397884109241032, -0.43645504635564597`}, {-0.7142891059248746, \
-0.4111008944626109}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7098492384467265, -0.40668630063625694`}, \
{-0.7083892194019767, -0.405234592653297}, {-0.6808750256593266, \
-0.3738816738556521}, {-0.6565488490218595, -0.3419100969735738}, \
{-0.6365791285693518, -0.31173053982482124`}, {-0.6190083542463425, \
-0.28043354930622605`}, {-0.6037137668340136, -0.24779011940412965`}, \
{-0.5906608992704284, -0.2133314839122471}, {-0.5846278648348653, \
-0.19267519038206585`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5828725431296835, -0.1866652063898645}, \
{-0.5799219069432715, -0.17656262736130424`}, {-0.571419796136251, \
-0.1371224170042874}, {-0.5652443444601478, -0.0944831244578494}, \
{-0.5614853295257427, -0.04811702133864304}, {-0.5603444736937151, 
        0.0026372903650423024`}, {-0.5620234993247449, 
        0.05844120866491727}, {-0.5622018999783617, 0.0618099349106413}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.5625330093638339, 
        0.0680622487583341}, {-0.5629793599941951, 
        0.07649065444412967}, {-0.5642324519651345, 
        0.09509298439530305}, {-0.5679615323947219, 
        0.13030769949936244`}, {-0.5728008646035033, 
        0.1676492696568655}, {-0.5782518360457494, 
        0.2061461366386021}, {-0.5849260859549251, 
        0.24695359726880595`}, {-0.5929447060169473, 
        0.29026284008735603`}, {-0.5981980408556434, 0.31574396030653035`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5994622721858665, 
        0.32187607095612575`}, {-0.602428787917733, 
        0.3362650536341314}, {-0.6135452609216704, 
        0.3851902926463576}, {-0.6264610542931474, 
        0.43726861186126015`}, {-0.6346806468007864, 
        0.46842434321172866`}, {-0.6436168391657869, 
        0.5007382413394849}, {-0.6533206917784983, 
        0.5342709992059136}, {-0.662367110859519, 0.5641996813882851}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.6641916703291053, 
        0.5701889409600996}, {-0.6752356193084523, 
        0.6052358660003272}, {-0.687548815006394, 
        0.6427893608510815}, {-0.700833912513445, 
        0.6818044872860475}, {-0.7151419722199549, 
        0.7223419382666093}, {-0.7306307645097637, 
        0.7645111001122054}, {-0.7467740403295872, 0.8065687431099485}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.7490751853138535, 
        0.8123914573930322}, {-0.7658226706798272, 
        0.8542008298908889}, {-0.785726406873234, 
        0.9018877314618721}, {-0.8073024133476586, 
        0.9515802132458795}, {-0.8306510012596775, 
        1.00336144206186}, {-0.8487565367939686, 1.0420923381923455`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.8514079959272094, 
        1.0477642714024558`}, {-0.8558724817658657, 
        1.0573145847287604`}, {-0.8830671660228001, 
        1.113522808065529}, {-0.90576599129801, 
        1.1588469610534389`}, {-0.9301175482725488, 
        1.2057669840905691`}, {-0.9562398549120097, 
        1.254351165479286}, {-0.9653572873168241, 1.2707289184563983`}}]}, 
      {Arrowheads[{{0.005121910170131338, 1.}}], 
       ArrowBox[{{-0.968402701165766, 
        1.2761994318110912`}, {-0.9842509291819861, 
        1.3046677935219548`}, {-1., 1.332011516371648}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.1901294656882876, 0.5533557288569486}, {
        0.20696531638931684`, 0.6094305657418819}, {0.21656195680795523`, 
        0.6397131570083261}, {0.22702194349668803`, 0.6715691864572593}, {
        0.23858109073988906`, 0.7050049426507191}, {0.2514752128219321, 
        0.7400267141507428}, {0.2642422192873336, 0.7725570554531408}, {
        0.2714989926515601, 0.7900687270291029}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.2738959049402746, 0.7958528322628801}, {
        0.2782581370226648, 0.8063795459592895}, {0.2936874858924282, 
        0.8414851301548778}, {0.31069478576112647`, 0.8778647525255946}, {
        0.329495694214189, 0.9154792146875959}, {0.3503058688370454, 
        0.954289318257038}, {0.3735339454213022, 0.9943370893922036}, {
        0.38852386343131373`, 1.0181729747524535`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.3918570026946951, 1.023473092159276}, {0.3993729939536824,
         1.0354244788111717`}, {0.41648656392070643`, 1.0610868894102012`}, {
        0.4347644067629767, 1.0870724702487464`}, {0.45432612545062867`, 
        1.1133347680607009`}, {0.47529132295379795`, 1.1398273295799588`}, {
        0.4977639924235869, 1.1665146109865172`}, {0.5218606148663242, 
        1.1933523409034903`}, {0.5469484692899117, 1.2194780221810597`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5514124012217753, 1.223867487438535}, {0.5754790576825459,
         1.2472409678629628`}, {0.6179626040288003, 1.2855801478063378`}, {
        0.6646929817699148, 1.32390237510995}, {0.6899413589408152, 
        1.3428476136946368`}, {0.7166001957931551, 1.3615371927267328`}, {
        0.7447857429378433, 1.3798873050753555`}, {0.7460528761779494, 
        1.3806488481253891`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7514193423407881, 1.3838740772332674`}, {
        0.7746142509857872, 1.3978141436096212`}, {0.8120067431982767, 
        1.4182717673169931`}, {0.8519296848234121, 1.4380011813124804`}, {
        0.8943830758611943, 1.4570023855960834`}, {0.9393669163116223, 
        1.4752753801678016`}, {0.9780785303506466, 1.4892635356238522`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.9839669734041024, 1.4913912809754877`}, {
        0.9872060874616895, 1.4925617108865663`}, {1.038225470598388, 
        1.5086029236113083`}, {1.0924250657217183`, 1.523399018342028}, {
        1.1498048728316799`, 1.5369499950787244`}, {1.1797700810889944`, 
        1.5431735325931815`}, {1.2106957927576611`, 1.5489157273968668`}, {
        1.2267951998950883`, 1.5515719410465914`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{1.2329727594696156`, 1.552591166035672}, {
        1.2425820078376792`, 1.5541765794897802`}, {1.2754287263290491`, 
        1.558956088871922}, {1.3092359482317715`, 1.5632542555432927`}, {
        1.3440036735458454`, 1.5670710795038918`}, {1.3797319022712708`, 
        1.5704065607537188`}, {1.4164206344080483`, 1.5732606992927745`}, {
        1.4747785402372442`, 1.5773640256693782`}, {1.4820416071498976`, 
        1.5776838305747167`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4882966216522362`, 1.5779592492573296`}, {
        1.5356989362120135`, 1.5800464519367112`}, {1.576343168154755, 
        1.579754529252326}, {1.6180206324948756`, 1.5787916520880159`}, {
        1.6607463025079843`, 1.5770685125496064`}, {1.7045151871022117`, 
        1.574614879935156}, {1.7385233597217271`, 1.5726849742315154`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.7447743776585019`, 1.5723302396415475`}, {
        1.7482812072134897`, 1.572131233054643}, {1.7930847129399865`, 
        1.5688570645659639`}, {1.8389257042817033`, 1.564792374469119}, {
        1.8858041812386397`, 1.5599371627641079`}, {1.9337037771123071`, 
        1.554231653081228}, {1.9826081252042171`, 1.5476160690507759`}, {
        1.993751639848951, 1.5459357685880222`}}]}, 
      {Arrowheads[{{4.625376140541652*^-6, 1.}}], 
       ArrowBox[{{1.9999427277792068`, 1.5450022311677547`}, {2., 
        1.5449935952443348`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.2620459070136281, 0.22426174643177338`}, {
        0.2949345938359969, 0.1855469292238091}, {0.30408233902801407`, 
        0.16368477285881522`}, {0.3121552309975712, 0.1359764997186716}, {
        0.31870252823148554`, 0.10154834094709617`}, {0.3212644122468364, 
        0.08155305156585016}, {0.3232524805098249, 0.05952008683960225}, {
        0.32520539063628573`, 0.004242334396563123}, {
        0.3250350467910631, -0.010203177388255852`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.32496122029850877`, -0.016463817253652677`}, {
        0.32482951153125594`, -0.027632994202947146`}, {
        0.3234367726380045, -0.06257219409136852}, {
        0.3216885087591716, -0.09066875378522132}, {
        0.3192691497892574, -0.12075665004401484`}, {
        0.31617869572826207`, -0.15283588286774913`}, {
        0.31241714657618536`, -0.18690645225642416`}, {
        0.30794942841137884`, -0.22318004444627662`}, {
        0.30274046731219395`, -0.26186834567354333`}, {
        0.3021846134366978, -0.2657080909026659}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.3012875904989898, -0.27190457472209323`}, {
        0.2967902632786306, -0.3029713559382241}, {
        0.29009881631068885`, -0.34648907524031913`}, {
        0.287095627541018, -0.3655086926024446}, {
        0.28396038518624367`, -0.38500684483734954`}, {
        0.2760579612141816, -0.43193071615210243`}, {
        0.2675196279068997, -0.4815789144963431}, {
        0.26103994658981566`, -0.5190809104858345}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.2599739387283032, -0.5252505692376936}, {
        0.2586924420484403, -0.5326673974730666}, {
        0.24928755108762587`, -0.5866364497147557}, {
        0.23934710839248804`, -0.643650700509804}, {
        0.22891326733105843`, -0.703874779146605}, {
        0.2180422242482933, -0.7675057135095907}, {
        0.2172816726249086, -0.7720276487511731}}]}, 
      {Arrowheads[{{0.01794183832641969, 1.}}], 
       ArrowBox[{{0.2162431982083848, -0.778202001572435}, {
        0.21246382557826854`, -0.8006726370450649}, {
        0.206790175489149, -0.8347405314831933}, {
        0.19912483779424905`, -0.8814384286718173}, {
        0.1913413834402159, -0.9298962664587653}, {
        0.1834629572489243, -0.9801943436309872}, {
        0.18044755781675986`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3864219942438579, -0.2983581807287417}, \
{-0.3427848040073656, -0.2626121093381575}, {-0.30863881449347025`, \
-0.2285228993110622}, {-0.2820598388809229, -0.19250905329656157`}, \
{-0.2620406640800332, -0.15007059390995067`}, {-0.25122546919165173`, \
-0.1094906897020794}, {-0.24969743652809318`, -0.0974826227383555}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.2489070847791898, -0.09127163199708047}, \
{-0.24450482173051885`, -0.0566763836486198}, {-0.2428947476685051, \
-0.023931110800810666`}, {-0.24266618406086277`, 
        0.01430976120796747}, {-0.24397536037977915`, 
        0.05905102999240356}, {-0.24723951867424748`, 
        0.1120480497054398}, {-0.25132803408146237`, 0.15855320835040504`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.25198766408754275`, 
        0.1647793492021763}, {-0.25715804377791346`, 
        0.2128475870033717}, {-0.26494525584560386`, 
        0.27451836235499055`}, {-0.2697669386508944, 
        0.30887496660888725`}, {-0.2752801492391555, 
        0.3457375080941043}, {-0.2839809712123998, 
        0.40021571368262593`}, {-0.28616228394420623`, 
        0.41283105051409313`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.2872290543263337, 
        0.4190005774673542}, {-0.29436680192792036`, 
        0.46028080698191937`}, {-0.29996492623561577`, 
        0.4909350407193923}, {-0.30604223988371926`, 
        0.5230650996990085}, {-0.3126567542356004, 
        0.556761588735647}, {-0.31986648065462875`, 
        0.5921151126441866}, {-0.32769774168474053`, 
        0.6291898229306061}, {-0.33547042875098515`, 0.664725430843068}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.33683072804471337`, 
        0.6708368962241537}, {-0.3454759263233525, 
        0.7088810938819409}, {-0.35561492582523196`, 
        0.7517423521179729}, {-0.36658506361937043`, 
        0.7966782439112512}, {-0.3784563409007823, 
        0.8437913353812527}, {-0.39148101612620856`, 
        0.8933226713100262}, {-0.3971648741016483, 0.9138796556398364}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.398833412277124, 
        0.919914309087399}, {-0.4059113477523904, 
        0.9455132964796207}, {-0.4160374886578235, 
        0.9805747631952072}, {-0.42685555163021716`, 
        1.0168605352309852`}, {-0.4383655366695717, 
        1.054370612586955}, {-0.45056744377588687`, 
        1.0931049952631162`}, {-0.4635906551897385, 
        1.1331747846545364`}, {-0.4723775497898724, 1.1592805520881193`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.4743748502034709, 
        1.1652145096994473`}, {-0.47756455315170215`, 
        1.174691082156282}, {-0.49248913766177793`, 
        1.2176538877683538`}, {-0.5083644087199657, 
        1.2620632014907507`}, {-0.5253849503126298, 
        1.308059638921861}, {-0.5437453464261343, 
        1.355783815660072}, {-0.5613697766007839, 1.4000249706342003`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.5636935271154676, 
        1.4058388168455107`}, {-0.5844857022156648, 
        1.4564153870577954`}, {-0.6061275276284173, 
        1.508295405497272}, {-0.6293704726322085, 
        1.5620446186335373`}, {-0.6442893927545355, 
        1.5941740147651822`}, {-0.6598480100294473, 
        1.626978671967655}, {-0.6638964969986133, 1.6353016653232348`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.6666352090784388, 
        1.6409319866301424`}, {-0.6761645020136736, 
        1.6605225750122676`}, {-0.6931994761883047, 
        1.694784395641916}, {-0.7102891287999908, 
        1.7290694033960345`}, {-0.728206620476192, 
        1.7641187029841288`}, {-0.7469519512169082, 
        1.799932294406199}, {-0.7665251210221391, 
        1.836510177662245}, {-0.781344302432896, 1.8635273874438931`}}]}, 
      {Arrowheads[{{0.012085609307267785`, 1.}}], 
       ArrowBox[{{-0.7843553457945348, 
        1.8690168937741136`}, {-0.7870345556314899, 
        1.8739014263409077`}, {-0.8085886807845653, 
        1.9121551140308273`}, {-0.8311874964813655, 
        1.951271240732004}, {-0.85483100272189, 
        1.9912498064444377`}, {-0.8601439870817447, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.45145738326539836`, 0.6008228906524617}, {
        0.4999729903458595, 0.6241167136602532}, {0.5555872053962192, 
        0.6421704426400471}, {0.6084657836449489, 0.6512549407199496}, {
        0.6668836293236033, 0.6533040304986957}, {0.6927806556484041, 
        0.6505138399269542}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.6990057039791948, 0.6498431424135268}, {
        0.7306316340794871, 0.6464357098040197}, {0.764444196008502, 
        0.6388260793876542}, {0.7992899461420799, 0.6281413117630233}, {
        0.841818011028632, 0.6114520375327845}, {0.8851691748390715, 
        0.58954418995336}, {0.9290728303509166, 0.5619198349157537}, {
        0.9301771001009753, 0.5610602180409477}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9351176878671922, 0.5572142260493405}, {
        0.9726124419827359, 0.5280264996331199}, {0.9985701808562322, 
        0.503710133940242}, {1.023624992456059, 0.4766664092677019}, {
        1.0477768767822169`, 0.4468953256154998}, {1.0710258338347054`, 
        0.4143968829836355}, {1.0928500912285455`, 0.37902707132721153`}, {
        1.097741808782837, 0.36958087256862515`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1006209611015951`, 0.36402105748171903`}, {
        1.1127278765787576`, 0.34064188060133016`}, {1.1306591898853418`, 
        0.2992413108059914}, {1.1466440311482982`, 0.25482536194119537`}, {
        1.1601292785269819`, 0.20733287429463268`}, {1.1705618101807485`, 
        0.15670268815399405`}, {1.174740361040196, 0.12625858999258044`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1755917319983562`, 0.12005566895755183`}, {
        1.177941626109598, 0.10293480351927956`}, {1.1822687263135305`, 
        0.046029220390489164`}, {1.1835890344844755`, 0.01846357477078316}, {
        1.1841193012216877`, -0.009802870865773833}, {
        1.1815871399885791`, -0.056641195717613224`}, {
        1.1769059552519108`, -0.10513668905164511`}, {
        1.17418277301766, -0.12958094528474934`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1734895540955326`, -0.13580352589099332`}, {
        1.1729934193694673`, -0.1402570083709928}, {
        1.1679572871812216`, -0.17619294323423648`}, {
        1.1617975586871743`, -0.21294449364137613`}, {
        1.1545142338873247`, -0.2505116595924118}, {
        1.1461073127816732`, -0.2888944410873434}, {
        1.1365767953702197`, -0.328092838126171}, {
        1.1259226816529637`, -0.3681068507088945}, {
        1.1222911020433037`, -0.3806963986502468}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.1205557875374574`, -0.38671218998979623`}, {
        1.1141449716299061`, -0.408936478835514}, {
        1.1013070267023615`, -0.4505518057482184}, {
        1.087472208271645, -0.4929229146891968}, {
        1.0726405163377568`, -0.5360498056584491}, {
        1.0568119509006966`, -0.5799324786559752}, {
        1.0402583766092155`, -0.6238496676310376}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.0379800667144852`, -0.6296814406051199}, {
        1.0221641995170614`, -0.6699651707358492}, {
        1.0033450135704858`, -0.7161151898181969}, {
        0.9835289541207386, -0.7630209909288186}, {
        0.9629033621188557, -0.8106770470522849}, {
        0.9416555785158733, -0.8590778311731662}, {
        0.9409973306627967, -0.8605570247953969}}]}, 
      {Arrowheads[{{0.011713811860577085`, 1.}}], 
       ArrowBox[{{0.9384517921554101, -0.8662772779001652}, {
        0.9197856033117914, -0.9082233432914624}, {
        0.89729343650661, -0.958113583407174}, {0.878172704696958, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4203014957044823, 0.7369686630497305}, {
        0.44675205761083303`, 0.7629291302013483}, {0.4954696642515638, 
        0.8041157838019419}, {0.522840505228744, 0.8241739649723072}, {
        0.55244050808689, 0.8436572182234486}, {0.584450822230365, 
        0.8623523636927547}, {0.6190525970635329, 0.8800462215176138}, {
        0.6229791658017202, 0.8817573954028474}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.628718886210502, 0.884258729347808}, {0.6566345450121102, 
        0.8964241973468358}, {0.6972155982917796, 0.9112320737998413}, {
        0.752018974590576, 0.9273623002026574}, {0.8120814332137102, 
        0.9399743524315779}, {0.8441818963855545, 0.9447125017733955}, {
        0.8698823302387925, 0.94744132267206}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.8761084080541722, 0.9481023952187859}, {
        0.8777136237248642, 0.9482728338228212}, {0.91268738054866, 
        0.9505362325598392}, {0.9491139321739634, 0.951383581964434}, {
        0.9964497498408393, 0.9503719882960301}, {1.0462539804474662`, 
        0.9468577101129196}, {1.098213855101498, 0.9404914684805821}, {
        1.1255079950523599`, 0.9356378829549491}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.1316723645216185`, 0.9345417028047589}, {
        1.1520166049105893`, 0.9309239844644971}, {1.1891590529782579`, 
        0.9224806509452042}, {1.227029165128679, 0.9123476469237525}, {
        1.265626941361853, 0.9005249724001423}, {1.3049523816777797`, 
        0.8870126273743735}, {1.3447916781721618`, 0.8716510988082439}, {
        1.370340891285007, 0.860594725402077}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3760870021478921`, 0.858108106849377}, {1.384931022940702,
         0.8542808736635515}, {1.4253704159834002`, 0.8349019519402963}, {
        1.4661098573002564`, 0.8135143336384781}, {1.5068061969116848`, 
        0.7899746004030669}, {1.5471162848380993`, 0.7641393338790319}, {
        1.5870401210795, 0.7360085340663736}, {1.591969082771786, 
        0.7322154285447383}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{1.5969309843081732`, 0.728396974012025}, {1.626577705635887,
         0.7055822009650917}, {1.6586388495608424`, 0.6798529931087576}, {
        1.6901398135201677`, 0.6525094515377152}, {1.729363119309191, 
        0.6109974944135191}, {1.7665075440369236`, 0.5664529448549953}, {
        1.7757876178241574`, 0.5545391757104459}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.7796351123321104`, 0.5495997579424826}, {
        1.802392303863111, 0.5203840499109783}, {1.8357577338862072`, 
        0.47126646419597484`}, {1.866228298008715, 0.4190926013575703}, {
        1.8934284601331353`, 0.3638548750433496}, {1.9054377281278359`, 
        0.3341505503278176}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.9077845022446775`, 0.3283459217333492}, {
        1.9169903129132755`, 0.305575808726428}, {1.9365459490029426`, 
        0.24427792587992034`}, {1.9472832358334478`, 0.20194915609421582`}, {
        1.9561208410817028`, 0.1583424732402027}, {1.9629457192389652`, 
        0.11347351113965198`}, {1.9657834699183518`, 0.08562468012633309}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.9664181766535371`, 0.07939585927198921}, {
        1.9676448247964915`, 0.067357903614335}, {1.9701051122455404`, 
        0.02001128448602281}, {1.9702135360773683`, -0.028550712423513584`}, {
        1.9678570507832323`, -0.07831245329250283}, {
        1.9629226108543905`, -0.12925830429917384`}, {
        1.9570727507248258`, -0.1702109366566081}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.9561873775102243`, -0.1764090957499249}, {
        1.9554834654824067`, -0.1813369145094723}, {
        1.9456701853050937`, -0.23448594310864096`}, {
        1.9334557069830818`, -0.2886732714538547}, {
        1.9188129671769993`, -0.3438667809022887}, {
        1.9017149025474773`, -0.40003435281111815`}, {
        1.8952103422857451`, -0.4190059409812436}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8931797189236184`, -0.42492857811653933`}, {
        1.8821344497551453`, -0.45714386853751743`}, {
        1.860044545460633, -0.5151632094386625}, {
        1.8354181263245704`, -0.5740602568717276}, {
        1.822193959570505, -0.6038268741029145}, {
        1.8084306926076852`, -0.6337986932607266}, {
        1.7977645155120099`, -0.656313497343813}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.795083974089227, -0.6619717443829536}, {
        1.7941366288802338`, -0.6639714572686677}, {
        1.7793200718322737`, -0.6943409090502399}, {
        1.7639893249079281`, -0.7249027915289463}, {
        1.748152691551319, -0.7556528476282907}, {
        1.7318184752065697`, -0.7865868202717747}, {
        1.7149949793178036`, -0.8177004523829023}, {
        1.6976905073291428`, -0.8489894868851765}, {
        1.6799133626847107`, -0.8804496667020996}, {
        1.6782066793381405`, -0.8834087078637213}}]}, 
      {Arrowheads[{{0.010324964686505508`, 1.}}], 
       ArrowBox[{{1.6750785063167823`, -0.888832322472416}, {
        1.6616718488286297`, -0.9120767347571748}, {
        1.6429742692050229`, -0.9438664339739055}, {
        1.6238289272580126`, -0.9758145072757939}, {
        1.6090739197863386`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.0324313930963804, 0.3564059706591358}, {
        0.033721811744275826`, 0.3922728893478109}, {0.03594488058295527, 
        0.4506974835663839}, {0.03724134125999477, 0.48325785283708766`}, {
        0.03868317586857531, 0.5182680440266307}, {0.040293413176390874`, 
        0.5559160974300353}, {0.042095081951135496`, 0.5963900533423235}, {
        0.04257057142700364, 0.6066424936683721}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.04286063687958527, 0.6128968460655766}, {
        0.04411033074261203, 0.6398425775838567}, {0.04637987373956842, 
        0.6865370784613513}, {0.048362532475869684`, 0.7253778038623169}, {
        0.050576677000843576`, 0.7665788024682441}, {0.0530223073144901, 
        0.8101400742791338}, {0.055699423416809245`, 0.8560616192949854}, {
        0.05612629250218209, 0.862986032975626}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.056511537441536454`, 0.8692352447828783}, {
        0.05869261294874137, 0.9046153404564937}, {0.06208646355122681, 
        0.9560731407043537}, {0.06588097522426557, 1.0104350200385648`}, {
        0.07007614796785765, 1.0677009784591274`}, {0.07315204887820263, 
        1.1076496952351118`}, {0.07407654177952959, 1.1190579205372113`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.07458226518058636, 1.1252985379519245`}, {
        0.07651281988972221, 1.149121547353337}, {0.08015846100241643, 
        1.1921165348138034`}, {0.08408897221628522, 1.2366346576165106`}, {
        0.08838164698454552, 1.2827736615971157`}, {0.09311377876041418, 
        1.330631292591275}, {0.09770713020157397, 1.374664410014416}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.09836016463256385, 1.3808913283128486`}, {
        0.10389641333497666`, 1.4315024356202575`}, {0.11007817963264434`, 
        1.4846124504395954`}, {0.11696192993586815`, 1.5396340978415175`}, {
        0.12454766424464811`, 1.5965673778260245`}, {0.12917428966871722`, 
        1.6294175976614507`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.130047481824287, 1.6356174845422453`}, {
        0.1328353825589842, 1.6554122903931159`}, {0.1391997603733585, 
        1.699469148194646}, {0.14604664761537514`, 1.7446165557546012`}, {
        0.15272937956507585`, 1.7836461401042447`}, {0.15984295170969698`, 
        1.8234471580265064`}, {0.16750892041671472`, 1.864038166681576}, {
        0.17118086696287835`, 1.8826159309514852`}}]}, 
      {Arrowheads[{{0.00906909125310306, 1.}}], 
       ArrowBox[{{0.17239489892904516`, 1.888758177141628}, {
        0.17568676689697044`, 1.905412980349391}, {0.18392363177201523`, 
        1.9467912959876927`}, {0.1927904112098761, 1.9889604205797122`}, {
        0.19523081320768237`, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.008642400528437049, -0.03327969672443637}, \
{-0.008437801047961772, -0.05245526725082808}, {-0.008327554336595927, \
-0.0637139090229156}, {-0.008195127029908928, -0.07788244598245608}, \
{-0.008035567770270449, -0.09572365178831892}, {-0.007944074761014545, \
-0.10627286371606184`}, {-0.00784368909052601, -0.11809928088599367`}, \
{-0.007683231148410443, -0.13752641300952612`}, {-0.007500683002843215, \
-0.1603564850643862}, {-0.00708251981086485, -0.21568785633319754`}, \
{-0.006833633175465581, -0.2505867224423631}, {-0.006607454098811107, \
-0.2837142837018991}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.006564707481360124, -0.28997521291423617`}, \
{-0.006555269608759739, -0.29135754105596157`}, {-0.006495663568016205, \
-0.30024587586064466`}, {-0.006434797682766213, -0.309413464713826}, \
{-0.006260423314459674, -0.33674509127587854`}, {-0.006076195757381383, \
-0.3665573998952707}, {-0.005688808170031893, -0.4316096976904545}, \
{-0.005481069697648869, -0.4684478943097181}, {-0.005264174341042195, \
-0.5084825058159256}, {-0.00509860221634327, -0.5404139028450944}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.005066137442675268, -0.546674893814076}, \
{-0.005038508862216028, -0.5520032011822429}, {-0.004804460023174526, \
-0.5992996493818366}, {-0.004510728163083238, -0.6619587174147106}, \
{-0.0043602454514428055`, -0.6957377939253417}, {-0.004207588483169067, \
-0.7312688711648978}, {-0.004052934956584438, -0.7686411784329754}, \
{-0.003939573425713199, -0.7971153513295336}}]}, 
      {Arrowheads[{{0.0157021653370341, 1.}}], 
       ArrowBox[{{-0.003914646997113317, -0.8033763768484368}, \
{-0.003896462570011333, -0.8079439450291706}, {-0.003738349021772169, \
-0.8492664002530798}, {-0.0035787720101893585`, -0.8926977734042997}, \
{-0.0034182563399452743`, -0.9383831209993505}, {-0.0032574336176791987`, \
-0.9864846771599594}, {-0.003214513696753494, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.21270715129267337`, 0.8040380997118355}, {
        0.22597381698254618`, 0.8482765604915249}, {0.24096441121362988`, 
        0.894974450618017}, {0.2578621205179821, 0.9440019722242173}, {
        0.27414045988836033`, 0.9884274520366723}, {0.2922898454429488, 
        1.0346322850789949`}, {0.29478504567673747`, 1.0405256306903852`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.2972261556808159, 1.0462912220584226`}, {
        0.31258183024302033`, 1.0825593724319496`}, {0.33533272471624537`, 
        1.1321717644810059`}, {0.3529655515780597, 1.1681201226114835`}, {
        0.37208389667563724`, 1.2049132544060943`}, {0.39290165186090864`, 
        1.242487735677766}, {0.40924543324439905`, 1.2700202308913755`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.4124414288033967, 1.275404158292638}, {0.4156327089858048,
         1.280780142239425}, {0.44026302561657227`, 1.319843120068074}, {
        0.46696090674800494`, 1.3596364590094552`}, {0.4962137653748545, 
        1.3999574506796044`}, {0.5285090144918729, 1.440603386694557}, {
        0.5505597824739584, 1.4662085683922377`}, {0.5603984932927586, 
        1.4769569847471213`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.5646259851212775, 1.4815753583477522`}, {
        0.5740369816921309, 1.4918565131983073`}, {0.5989406121463904, 
        1.5175472211127654`}, {0.625270673836737, 1.5432806921356124`}, {
        0.6532469051469517, 1.568959948165817}, {0.6830890444608155, 
        1.594488011102347}, {0.7147970917783288, 1.6198648809452034`}, {
        0.7483710470994911, 1.6450905576943857`}, {0.7516958792595604, 
        1.6474113729479265`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7568299114960634, 1.6509950546957588`}, {
        0.784095298223558, 1.6700269704029087`}, {0.8222542329497842, 
        1.6945360481237857`}, {0.8628478512781705, 1.7186177908570184`}, {
        0.9058761532087161, 1.7422721986026053`}, {0.9475285455419693, 
        1.7643390695350423`}, {0.9730495889664229, 1.7768046041288348`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9786754339045068, 1.7795524997978576`}, {
        0.9916478640929081, 1.7858887719709666`}, {1.0481365387245791`, 
        1.8085598042862503`}, {1.1085945319441033`, 1.8300707685934985`}, {
        1.1393582142326617`, 1.8406597666070241`}, {1.1711912678788132`, 
        1.8509157963403529`}, {1.2040936928825576`, 1.8608388577934856`}, {
        1.2143152652379072`, 1.8637243640593026`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.2203408499844126`, 1.8654253609252256`}, {
        1.2380654892438947`, 1.870428950966421}, {1.2731750657878367`, 
        1.8796414816946605`}, {1.309490831339395, 1.8884318558137045`}, {
        1.34701278589857, 1.8968000733235533`}, {1.3857409294653615`, 
        1.9047461342242062`}, {1.4257459819504008`, 1.9122177775431495`}, {
        1.4648854057635823`, 1.9187910373816222`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4710708634439644`, 1.919759803958078}, {
        1.5097989734071156`, 1.9255810285183617`}, {1.5538469123787912`, 
        1.9314726361746308`}, {1.589467746958613, 1.935720347061855}, {
        1.6259517379400064`, 1.9395936153109012`}, {1.6633173726720825`, 
        1.9430757590045116`}, {1.7015831385039526`, 1.946150096225427}, {
        1.719902113639178, 1.9473889191835385`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{1.7261489212527426`, 1.9478113603206362`}, {
        1.7407675227847266`, 1.9487999450563882`}, {1.780889012863517, 
        1.9510086235801372`}, {1.8219660960894348`, 1.9527594498794154`}, {
        1.8640172598115896`, 1.9540357420369627`}, {1.9070609913790937`, 
        1.9548208181355213`}, {1.9511157781410575`, 1.955097996257832}, {
        1.976432718988634, 1.954959068694676}}]}, 
      {Arrowheads[{{0.0013821155601503098`, 1.}}], 
       ArrowBox[{{1.98269369985813, 1.9549247113518833`}, {
        1.9962001074465927`, 1.9548505944866368`}, {2., 
        1.9547856327781024`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1., -0.7637779346373943}, {-0.993996662340395, \
-0.761890435225725}, {-0.9580853165751055, -0.7512345321211862}, \
{-0.9240748939445891, -0.7418112185056511}, {-0.8606489788700448, \
-0.7264766677060529}, {-0.8026110778989306, -0.715701090791391}, \
{-0.7639627246364331, -0.7108281877570145}, {-0.7558192321848419, \
-0.7102813046137797}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7495722279079303, -0.7098617817425955}, \
{-0.7271333116849769, -0.7083548772900232}, {-0.6921228390445622, \
-0.7082811593904176}, {-0.6589313067151887, -0.7106070340581971}, \
{-0.5966350830687018, -0.7230515112633941}, {-0.5388746608246516, \
-0.7462822590730953}, {-0.5264225509813512, -0.7527052459322656}, \
{-0.5141534795820459, -0.7597126930171499}, {-0.5095947787653121, \
-0.7632101388361894}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5046272347982282, -0.767021250066564}, \
{-0.48775849956865147`, -0.7799629827822979}, {-0.4619986018402905, \
-0.8036418645273815}, {-0.4365498815417661, -0.8291454597534854}, \
{-0.4117235161029148, -0.8582984819416299}, {-0.3874796672099494, \
-0.8913236435599239}, {-0.36377849654908273`, -0.9284436570764761}, \
{-0.34677538895810167`, -0.9588780185700659}}]}, 
      {Arrowheads[{{0.0031867527077036805`, 1.}}], 
       ArrowBox[{{-0.3437216953570913, -0.9643439144039021}, \
{-0.3406036337666267, -0.9699250243919264}, {-0.3258203208041945, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.3611535561741705, 0.8527660302916716}, {
        0.38120823319185326`, 0.8835922169868747}, {0.40315308666866523`, 
        0.9150474517332787}, {0.4272126017725193, 0.9470305643190768}, {
        0.45361126367132854`, 0.9794403845324623}, {0.48278614015736776`, 
        1.0121927182303334`}, {0.514897061419231, 1.0450674300002023`}, {
        0.5175548159091224, 1.047603780307483}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.5220843075973678, 1.051926368296329}, {0.5380082072331431,
         1.067122876434277}, {0.5626511545633246, 1.0891140807347726`}, {
        0.5889628351748167, 1.1109503529925484`}, {0.6170801808326609, 
        1.132541003298465}, {0.6471187701756269, 1.1538256030009384`}, {
        0.6792112643435018, 1.17471951444234}, {0.7135202188528524, 
        1.1950957342044617`}, {0.7229847742459908, 1.200185961499932}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7284989459340838, 1.2031515933836008`}, {
        0.7502081892202462, 1.2148272588690965`}, {0.7968344609334583, 
        1.2373581958957465`}, {0.8472272274029511, 1.2588045428540777`}, {
        0.9017382338726481, 1.2786597917395432`}, {0.9603661693108134, 
        1.2963111384841997`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.966440191027378, 1.297828289955146}, {1.0051996251811557`,
         1.3073868090258094`}, {1.052210983500809, 1.3169870156456245`}, {
        1.101753300545433, 1.3252180544070395`}, {1.1538265763150275`, 
        1.3320799253100548`}, {1.2085802115055289`, 1.3372720794450885`}, {
        1.2133693684835243`, 1.3375400408861613`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.2196206661361348`, 1.3378898115734168`}, {
        1.2661636068128737`, 1.3404939679025585`}, {1.3265767622370621`, 
        1.3417455906824656`}, {1.3898196777780933`, 1.341026947784809}, {
        1.422505341900535, 1.3398396983234906`}, {1.4559045386684066`, 
        1.337981725675974}, {1.4698623381379754`, 1.3369470670610362`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.4761062818359216`, 1.3364842183037982`}, {
        1.4900172680817083`, 1.3354530298422596`}, {1.5248435301404402`, 
        1.3322536108223466`}, {1.5603833248446024`, 1.3283834686162355`}, {
        1.5966366521941944`, 1.323842603223926}, {1.6336035121892167`, 
        1.3186310146454185`}, {1.6712839048296688`, 1.3127487028807125`}, {
        1.724344925848913, 1.304075181889075}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.7305239922599798`, 1.3030651323047358`}, {
        1.7306116281557251`, 1.3030508070662317`}, {1.7915911493743994`, 
        1.2914864645930668`}, {1.8344302554771874`, 1.2809655074797588`}, {
        1.8779093530472128`, 1.2694650392305231`}, {1.921896192643456, 
        1.2568966518442455`}, {1.9664348574129231`, 1.2432898146546307`}, {
        1.9730158675899065`, 1.241272194645176}}]}, 
      {Arrowheads[{{0.0017539108727995338`, 1.}}], 
       ArrowBox[{{1.9790019366789156`, 1.2394369729319192`}, {2., 
        1.2329993422981618`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.36567029115435873`, 0.37449662195993033`}, {
        0.3958246120242109, 0.37301876224605096`}, {0.4279547518406126, 
        0.36380318139887713`}, {0.4445700385201953, 0.35569361209890155`}, {
        0.46136739550468486`, 0.34481126228998493`}, {0.49384719220252826`, 
        0.3141749479505171}, {0.5244701351040845, 0.26916155521993923`}, {
        0.5418482829486817, 0.231672424802196}, {0.5443362185101053, 
        0.22416241803856443`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5463051721070606, 0.21821899447901263`}, {
        0.5567697247859451, 0.18663101341738308`}, {0.5683925444920798, 
        0.13339106421441044`}, {0.5758748259432912, 0.07130632034218803}, {
        0.5770944757263157, 0.05631828715044005}, {0.5780597821368151, 
        0.040848811664693445`}, {0.5783331919605247, 0.008210323182082487}, {
        0.5774633002182691, -0.026357275081331795`}, {
        0.5773649435958397, -0.02873884326258942}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5771065870623602, -0.03499458572666252}, {
        0.575994944097193, -0.06191146686153373}, {
        0.5733296592184761, -0.09943884567531097}, {
        0.5694235402973145, -0.1389840650268951}, {
        0.5642326820489043, -0.1805917784205177}, {
        0.557731510878241, -0.22430759280922663`}, {
        0.5498944531903203, -0.2701771151460697}, {
        0.5474008943785227, -0.2834270766555095}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5462429270678785, -0.2895801387860814}, {
        0.5428904525668576, -0.30739409925484673`}, {
        0.535119284325458, -0.3459721715628129}, {
        0.5265797732189595, -0.3859397318711013}, {
        0.5172707440002007, -0.42732517998084474`}, {
        0.5071910214220197, -0.4701569156931765}, {
        0.4963394302372549, -0.5144633388092297}, {
        0.49140626445518204`, -0.5339035971966938}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.4898662623121634, -0.5399723248454433}, {
        0.48471479519874444`, -0.5602728491301368}, {
        0.4723159410593267, -0.6076138464570315}, {
        0.4592254795726735, -0.6565467145085603}, {
        0.44555180310809755`, -0.707141678208759}, {
        0.43133240734189887`, -0.7594418991668437}, {
        0.4252070673403934, -0.7819211802201528}}]}, 
      {Arrowheads[{{0.01754244943075674, 1.}}], 
       ArrowBox[{{0.42356101345462643`, -0.7879620053691163}, {
        0.41660478795037714`, -0.8134905389920308}, {
        0.4014064406098323, -0.8693307592935366}, {
        0.38577486099656444`, -0.9270057216805778}, {
        0.36974754478687305`, -0.98655858776237}, {
        0.36616480616644875`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1., -0.48320486093485115`}, {-0.9813859266113932, \
-0.4629676231431856}, {-0.9567752603077475, -0.43359752360973985`}, \
{-0.9343015958036174, -0.4039730219099342}, {-0.9139059895828728, \
-0.3738699324203208}, {-0.8955294981293825, -0.34306406951745144`}, \
{-0.8722526335864378, -0.2966563785087778}, {-0.8636268424831793, \
-0.27501826589722306`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8613083639500752, -0.2692022776607551}, \
{-0.8528980549196614, -0.24810470971370369`}, {-0.8374364115232855, \
-0.19686184832362133`}, {-0.825838352791542, -0.14238057952992297`}, \
{-0.8182361601497256, -0.08401123476918673}, {-0.81494745424696, \
-0.024460219068783005`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8146993955451819, -0.018204936051789303`}, \
{-0.8142921777691171, 0.000618715762514762}, {-0.8143066695252361, 
        0.02292330630656412}, {-0.8165363645470187, 
        0.06180729087006488}, {-0.8202596625836167, 
        0.10266444691468732`}, {-0.8247872969218433, 
        0.14459368001195544`}, {-0.8309236038633271, 
        0.18866706721451487`}, {-0.8380608123383645, 0.2307303973332374}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8391604868902516, 
        0.23689360512360952`}, {-0.8485309116433404, 
        0.28395501596792677`}, {-0.8603054426625916, 
        0.335557226600787}, {-0.8742957066465438, 
        0.3900788895029541}, {-0.883540819066939, 
        0.423298267171187}, {-0.8936879440269114, 
        0.4576394030658006}, {-0.9005369004069372, 0.47954412960381937`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.9024053494050946, 
        0.4855199107424224}, {-0.9047945478782542, 
        0.493161182827647}, {-0.916918096972762, 
        0.5299224920975787}, {-0.9301160576622283, 
        0.5679822165164478}, {-0.9444458962984467, 
        0.6073992417251063}, {-0.9599650792332108, 
        0.6482324533644065}, {-0.9767310728183151, 
        0.690540737075201}, {-0.9891008505212736, 0.7203911178064868}}]}, 
      {Arrowheads[{{0.0017314241019117875`, 1.}}], 
       ArrowBox[{{-0.9914977442704519, 
        0.7261752307229459}, {-0.9949176272860794, 0.7344279910008061}, {-1., 
        0.746118907104161}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.20684200541300884`, -0.17741664555007097`}, \
{-0.18679627726342926`, -0.1609007706563447}, {-0.17271267067902968`, \
-0.1482948579260741}, {-0.16070773913857384`, -0.1359422057345362}, \
{-0.15052452205418915`, -0.12260023797081453`}, {-0.1428915405300962, \
-0.10877934781999325`}, {-0.13661080991955632`, -0.0909815661099644}, \
{-0.1318435558208574, -0.06623932635522566}, {-0.12893763318502882`, \
-0.030008871455873515`}, {-0.12843615140355516`, 
        0.008890405024187432}, {-0.12943659935185278`, 
        0.04532728887210305}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.12960844500158708`, 
        0.05158600526988513}, {-0.12993526854712542`, 
        0.06348910486422997}, {-0.13167595051373757`, 
        0.0986468245980856}, {-0.1342885043679781, 
        0.14048117369576035`}, {-0.13791621752227112`, 
        0.19013141623543012`}, {-0.1429422520510994, 
        0.24957733061511886`}, {-0.14787816422155536`, 
        0.30132062560937084`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.14851821175310448`, 
        0.3075488699805123}, {-0.15426214741170502`, 
        0.36273510410623777`}, {-0.15798135521555265`, 
        0.3962688293963922}, {-0.16214284442761742`, 
        0.4322247604035669}, {-0.16683532020645134`, 
        0.47097655236713404`}, {-0.1721002461026033, 
        0.5125675967333057}, {-0.17791518502462966`, 0.5562477745956654}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.1787414037186561, 
        0.5624540959332083}, {-0.18058827578910883`, 
        0.5763272769946334}, {-0.18539522928482544`, 
        0.6106972011726941}, {-0.19062907128188536`, 
        0.6468541705602667}, {-0.19562963040761316`, 
        0.6803304397793006}, {-0.20102314093352147`, 
        0.715347179162294}, {-0.20686057895950957`, 
        0.751991902755289}, {-0.21319292058547645`, 
        0.7903521246043282}, {-0.21654813589689254`, 0.8100135772209239}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.21760135915928638`, 
        0.816185431288767}, {-0.22004262361973853`, 
        0.830491161639497}, {-0.22745496050387834`, 
        0.8724916884836462}, {-0.23551512928769439`, 
        0.9164702557219667}, {-0.24430832802098504`, 
        0.9625434139396493}, {-0.25380056659516437`, 
        1.010736158189131}, {-0.2640532054283538, 
        1.0611467279490518`}, {-0.26428282241798373`, 1.0622263542335604`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.26558530763994065`, 
        1.0683504536875033`}, {-0.2752944683604133, 
        1.1140015404439072`}, {-0.2877525792312027, 
        1.169527012898192}, {-0.29653356686248944`, 
        1.206868460910796}, {-0.3059216157325829, 
        1.245440904228106}, {-0.3159167258414829, 
        1.2852443428501221`}, {-0.3228629210106103, 1.312128759009962}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{-0.3244291767101921, 
        1.3181907640378985`}, {-0.3265188971891895, 
        1.326278776776844}, {-0.33784688533179186`, 
        1.3686492227250602`}, {-0.35001944582537914`, 
        1.4124606974115592`}, {-0.3630365786699512, 
        1.457713200836341}, {-0.3768982838655083, 
        1.504406732999405}, {-0.39178478961351315`, 
        1.5526735379447398`}, {-0.39376308244671965`, 1.5588171338838135`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.39568216360815345`, 
        1.5647768477503534`}, {-0.40787632411542885`, 
        1.602645859716333}, {-0.4251728873712556, 
        1.6543236983141851`}, {-0.443674479380993, 
        1.7077070537382952`}, {-0.4631764960281143, 
        1.763072825552975}, {-0.4772861251118544, 1.8015310653117402`}}]}, 
      {Arrowheads[{{0.016650022920813235`, 1.}}], 
       ArrowBox[{{-0.479442644096684, 
        1.8074090316048783`}, {-0.48419617590494446`, 
        1.8203656065012142`}, {-0.4976129546263289, 
        1.8541087579225386`}, {-0.511629357001639, 
        1.888528623017221}, {-0.5263613826606612, 
        1.9236873741942335`}, {-0.5417703650601333, 
        1.9595642873172525`}, {-0.5572329426023859, 
        1.995463743782708}, {-0.5592431408444349, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.548007003933382, -0.3711177433061198}, \
{-0.5127063895834236, -0.338256796404232}, {-0.4826425731652499, \
-0.3053802541720413}, {-0.46161706055585205`, -0.2778955190562217}, \
{-0.44341438431944724`, -0.24909025090988815`}, {-0.4278749288996715, \
-0.21828752555102487`}, {-0.4149254429812779, -0.18470848043619767`}, \
{-0.40992326192630585`, -0.1669023264023998}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.4082299230222784, -0.16087458509812122`}, \
{-0.4045070782482157, -0.14762245632421564`}, {-0.39670490886827536`, \
-0.10599851064656436`}, {-0.39159928336842775`, -0.05884611193270819}, \
{-0.3895678465249659, -0.0044933398615066705`}, {-0.3904229410019209, 
        0.042607859261098835`}, {-0.3930898759489962, 0.08793078833007131}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.39345765991928494`, 
        0.09418105207061839}, {-0.39354748598983685`, 
        0.095707591226976}, {-0.39929927632010526`, 
        0.1558446864088582}, {-0.40335465723895086`, 
        0.1890652191845976}, {-0.40826379155446957`, 
        0.2245349763597427}, {-0.4135175529728165, 
        0.2590872676267335}, {-0.4196313400898739, 
        0.295829009146502}, {-0.42669145386508117`, 
        0.3349279289396969}, {-0.42808693944055926`, 0.34209298339541877`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.42928387346343116`, 
        0.34823858432780047`}, {-0.4348020454418781, 
        0.3765713764514778}, {-0.44123588615457926`, 
        0.4077141147018982}, {-0.4482908936568263, 
        0.44030396652331194`}, {-0.4560360710024231, 
        0.4744319109051134}, {-0.4645404212451733, 
        0.510188926836697}, {-0.4738360920720628, 
        0.5476391194183714}, {-0.4839847154635315, 
        0.5868680928617136}, {-0.4854391984303855, 0.5922504914058572}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.4870725398921469, 
        0.5982947661799297}, {-0.49509952091356524`, 
        0.627999074823021}, {-0.5072937379161497, 
        0.6711552929585912}, {-0.5205320895873379, 
        0.716359198468055}, {-0.534898104145529, 
        0.7637138637163766}, {-0.5506832187382278, 
        0.8134634481078531}, {-0.558933332092385, 0.8381674381783241}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.5609166002442221, 
        0.8441061004277796}, {-0.5681788705129396, 
        0.8658521110467814}, {-0.5804337517923877, 
        0.9009752219021477}, {-0.5935224204169622, 
        0.9373117917529288}, {-0.607444876386664, 
        0.9748618205991253}, {-0.6222011197014923, 
        1.0136253084407367`}, {-0.6379391081368218, 
        1.0537144519654378`}, {-0.6481382777822194, 1.0788240456665064`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6504944849259042, 
        1.0846248516252717`}, {-0.654806799468026, 
        1.0952414478609023`}, {-0.672804193695105, 
        1.1382062961271306`}, {-0.6919312908180592, 
        1.1826089967641225`}, {-0.7124079925674974, 
        1.2285919233705669`}, {-0.7344542006740286, 
        1.276297449545152}, {-0.7522006774187531, 1.3134411525391787`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7548998364293074, 
        1.3190905421089414`}, {-0.7580699151376532, 
        1.3257255752878785`}, {-0.7832551359583709, 
        1.376876300598746}, {-0.8096819152592346, 
        1.4298032041148545`}, {-0.8380508045309244, 
        1.4846746906145978`}, {-0.8556338601315125, 
        1.516466912805422}, {-0.8697906340268965, 1.5415649164318346`}}]}, 
      {Arrowheads[{{0.019682614350964567`, 1.}}], 
       ArrowBox[{{-0.8728666558141595, 
        1.5470182779492367`}, {-0.8739398988659399, 
        1.5489209895560379`}, {-0.8930952902281033, 
        1.5820997272742794`}, {-0.9130579110533705, 
        1.6159821904908687`}, {-0.9330787528460935, 
        1.6498873952724369`}, {-0.9540232660368317, 
        1.6845418086823103`}, {-0.9758914506255855, 
        1.7199454307204898`}, {-0.9986833066123544, 
        1.7560982613869744`}, {-1., 1.7581398916536204`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.6830882990376297, 0.8478475522296032}, {
        0.7179918083747315, 0.8566603942072956}, {0.7550225991846479, 
        0.8638300047744263}, {0.7942506116730009, 0.8691360701156224}, {
        0.835707756108737, 0.872324333992198}, {0.879425942760803, 
        0.8731405401654676}, {0.9255841626733535, 0.8711295291096319}, {
        0.9311873189393758, 0.8705502589369305}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.9374152007015014, 0.8699064028721287}, {
        0.9739494675802328, 0.8661293868333836}, {1.004882010632795, 
        0.8616062982139661}, {1.0366272726757884`, 0.8557736557101918}, {
        1.0691175951205178`, 0.8485483270754486}, {1.1022853193782884`, 
        0.8398471800631242}, {1.1360825419083465`, 0.8295851717099598}, {
        1.1704455551315847`, 0.8176787876260135}, {1.1806089090723564`, 
        0.8137019520616173}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.186439515204421, 0.8114204845497006}, {
        1.2052829944017789`, 0.8040471884246496}, {1.2405034950727039`, 
        0.7886095347192319}, {1.2914858077080549`, 0.7633036021414938}, {
        1.3430380133881958`, 0.7339093468403134}, {1.3942964885509996`, 
        0.7002533192881346}, {1.4055782024886012`, 0.6916759747261164}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4105623437378878`, 0.6878865951090343}, {
        1.4443976096343387`, 0.6621620699574012}, {1.4806737810549035`, 
        0.6305321947361665}, {1.5156422313280655`, 0.5961993151781873}, {
        1.5493029604538247`, 0.5591634312834635}, {1.5816559684321811`, 
        0.5194245430519951}, {1.5871959266755227`, 0.5116897801242891}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5908416916149648`, 0.5065996465423943}, {
        1.6121003454237344`, 0.4769188005593703}, {1.640035181589083, 
        0.4315823538811768}, {1.6654604769282284`, 0.3834152030174147}, {
        1.688376231441169, 0.33241734796808386`}, {1.705749954134949, 
        0.2852056604690095}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7079122433086769`, 0.27932981436786136`}, {
        1.708176696500864, 0.2786111841878057}, {1.7242561234802705`, 
        0.2220191071312012}, {1.7366145123793895`, 0.16264111679827042`}, {
        1.7452518631982201`, 0.1004772131890134}, {1.7488419281477623`, 
        0.06680760713581002}, {1.7511687363836093`, 0.03331512491989947}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.7511545620091675`, 0.02705690889026456}, {
        1.7505254139324187`, -0.0150473380389394}, {
        1.7475344560220272`, -0.0636961622373303}, {
        1.74487345717454, -0.0979577297731892}, {
        1.7410692427259142`, -0.13277329288197706`}, {
        1.7361218126761497`, -0.16814285156369388`}, {
        1.7300311670252468`, -0.20406640581833968`}, {
        1.7265189328325923`, -0.2217772373237833}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.7253010167654703`, -0.22791871453440982`}, {
        1.7227973057732053`, -0.24054395564591438`}, {
        1.7144202289200252`, -0.27757550104641804`}, {
        1.7048999364657067`, -0.3151610420198507}, {
        1.6942364284102496`, -0.3533005785662123}, {
        1.682460212475612, -0.391948700483974}, {
        1.6696017963837528`, -0.43105999757160696`}, {
        1.656425801835928, -0.4684638699242578}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.6542701169882181`, -0.4743418236501668}, {
        1.640638363728368, -0.5106721172564868}, {
        1.6245333471648427`, -0.5511729398537337}, {
        1.6073461304440952`, -0.5921369376208517}, {
        1.589076713566126, -0.633564110557841}, {
        1.5697250965309344`, -0.6754544586647018}, {
        1.5557862066523378`, -0.7044917796750411}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5530766907637141`, -0.710136209276382}, {
        1.5494131949785293`, -0.717767957863318}, {
        1.5282629245489185`, -0.7604645840755744}, {
        1.5062742852421018`, -0.8035443373014706}, {
        1.4834472770580795`, -0.8470072175410067}, {
        1.4597818999968515`, -0.8908532247941827}, {
        1.436983263282913, -0.9320046457587448}}]}, 
      {Arrowheads[{{0.0057544034798719355`, 1.}}], 
       ArrowBox[{{1.4339235201187421`, -0.9374670567745024}, {
        1.4099360392427787`, -0.979694620341455}, {
        1.3981213915381534`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.12510954728004628`, 0.9407291959672671}, {
        0.1308641682031931, 0.9797482306928124}, {0.1371177546270807, 
        1.0203636684475506`}, {0.14395359538952565`, 1.0626233529059146`}, {
        0.15145497932834442`, 1.1065751277423352`}, {0.1595861795181186, 
        1.1522793389594164`}, {0.16617426189301152`, 1.1877625768164821`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.16731720664890282`, 1.1939184471172746`}, {
        0.16840668164401773`, 1.199786330697224}, {0.17814259345974043`, 
        1.2491289438363848`}, {0.1890200227189854, 1.3003400192575252`}, {
        0.1967783589908029, 1.3345482899505812`}, {0.20511760140107876`, 
        1.3695730022099235`}, {0.21403774994981303`, 1.4054141560355524`}, {
        0.22252097575855626`, 1.4381446969653249`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.22411767003572988`, 1.444198647302436}, {
        0.23373960474008038`, 1.4795520356324325`}, {0.2447589895364607, 
        1.5178612558972078`}, {0.2565969590261467, 1.5569994122217947`}, {
        0.2692535132091383, 1.5969665046061927`}, {0.2829063634610212, 
        1.637750465423382}, {0.2977332211573809, 1.6793392270463436`}, {
        0.29913418266443914`, 1.6830510106647274`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.3013450991084471, 1.6889087329484154`}, {
        0.3137340862982173, 1.7217327894750762`}, {0.33090895888353056`, 
        1.7649311527095808`}, {0.3473827986502649, 1.805370123313393}, {
        0.365073174533743, 1.8464846386721028`}, {0.39150531642066266`, 
        1.900117557481536}, {0.4012599238212706, 1.918323214384868}}]}, 
      {Arrowheads[{{0.006943883274026028, 1.}}], 
       ArrowBox[{{0.40421690898637946`, 1.9238420277182329`}, {
        0.4207247294987556, 1.9546516445615902`}, {0.44616911522594005`, 
        2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.012082969170045293`, 
        0.6961943211283252}, {-0.012482351165492126`, 
        0.7293525124275394}, {-0.01291504951040641, 
        0.7640806472807291}, {-0.01338506358554073, 
        0.8004576459348348}, {-0.013887478120306886`, 
        0.8384889545116159}, {-0.0144245095651893, 
        0.8782387984329765}, {-0.015010854882549518`, 
        0.919874266896074}, {-0.015408928194903426`, 0.9466151523955804}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.01550212222198376, 
        0.9528755339133886}, {-0.015661211034749076`, 
        0.9635624490980659}, {-0.016427484148849064`, 
        1.011870632057685}, {-0.017282235145215902`, 
        1.0627241925500588`}, {-0.01822546402384959, 
        1.1161231305751877`}, {-0.01925717078475013, 
        1.1720674461330718`}, {-0.019869235606095, 1.203280252703461}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.019991988016906187`, 
        1.2095401244050885`}, {-0.020409755777775786`, 
        1.2308445742878897`}, {-0.021715619352784824`, 
        1.2927419501038204`}, {-0.022426030608533112`, 
        1.3248607308847034`}, {-0.02317476150977725, 
        1.3577595735808645`}, {-0.023961812056517234`, 
        1.391438478192304}, {-0.02478718224875306, 
        1.4258974447190216`}, {-0.0256345307759736, 1.4599192573200734`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{-0.02579680985457865, 
        1.4661782282100422`}, {-0.02661767281449876, 
        1.4975126012584}, {-0.027638990999205262`, 
        1.5347580507060876`}, {-0.02873102445180085, 
        1.5729620809391074`}, {-0.02989377317228555, 
        1.6121246919574599`}, {-0.031127237160659342`, 
        1.652245883761145}, {-0.03243141641692224, 
        1.693325656350162}, {-0.03318972841032635, 1.7165115713325432`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.033394391935832525`, 
        1.722769300530625}, {-0.033806310941074225`, 
        1.7353640097245115`}, {-0.0354860431393587, 
        1.7860061979463973`}, {-0.03730072222528485, 
        1.8381461232736356`}, {-0.03924768435675666, 
        1.887447559111401}, {-0.04133882607060501, 
        1.938056676314991}, {-0.04287404821954477, 1.9730308612194245`}}]}, 
      {Arrowheads[{{0.001655865657110844, 1.}}], 
       ArrowBox[{{-0.04314861913667622, 
        1.9792859129927245`}, {-0.043623217784746274`, 
        1.9900978341758964`}, {-0.044079352075548424`, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4086084440435406, 1.1511641253021982`}, {
        0.4314725648387632, 1.1861038567520703`}, {0.45631425038981654`, 
        1.221568045340254}, {0.48341312916152734`, 1.2574551263926366`}, {
        0.5130488296187222, 1.2936635352351056`}, {0.5453984342911286, 
        1.3301721236157102`}, {0.5626249599567488, 1.3480817376726282`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.5669653174950077, 1.3525942046603499`}, {
        0.5807210624565531, 1.3668954101447701`}, {0.6194193977019419, 
        1.4036353304415787`}, {0.6618961236142407, 1.4401938201254287`}, {
        0.6873098884291826, 1.4605730740799268`}, {0.7139114766015728, 
        1.480961713489558}, {0.7418441019451074, 1.5012621809271263`}, {
        0.75882560506242, 1.5128777800437139`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7639933872226731, 1.5164126194204564`}, {
        0.7712509782734827, 1.5213769189654358`}, {0.8022753194003945, 
        1.5412083701772912`}, {0.8350603391395387, 1.5606589771354964`}, {
        0.8697492513046111, 1.5796311824128555`}, {0.9064852697093082, 
        1.5980274285821732`}, {0.9525403318075338, 1.6188092182652938`}, {
        0.985525123774793, 1.632091382240066}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9913330126086988, 1.6344300761422668`}, {
        1.001749440879789, 1.6386245154604047`}, {1.0541125969260734`, 
        1.6574733201675054`}, {1.1096297999463876`, 1.6753556323865963`}, {
        1.1686952865416602`, 1.6919739629864434`}, {1.2308225961911912`, 
        1.7068203649303864`}}]}, 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{1.2369440212401528`, 1.70813400766289}, {1.264685741764358, 
        1.713973701229068}, {1.2986538202598676`, 1.7205262119347031`}, {
        1.333607528799349, 1.726688354952719}, {1.3695468673828024`, 
        1.7324601302831157`}, {1.4065677249486956`, 1.7377453189561232`}, {
        1.4447659904354975`, 1.7424477020019715`}, {1.4841416638432068`, 
        1.7465672794206606`}, {1.4842741636576515`, 1.7465788351789595`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.490511562355962, 1.7471228198786657`}, {1.524694745171825,
         1.7501040512121904`}, {1.5664252344213507`, 1.7530580173765618`}, {
        1.609333131591785, 1.7554291779137734`}, {1.6534184366831273`, 
        1.7572175328238266`}, {1.6986811496953778`, 1.7584230821067204`}, {
        1.7350138618793536`, 1.7593769547579101`}, {1.7405895683209582`, 
        1.7594536669096916`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7468500509617677`, 1.7595398004067824`}, {
        1.7721569373550483`, 1.7598879797326576`}, {1.810101733359515, 
        1.7599709897725893`}, {1.848874178181593, 1.7595814866528239`}, {
        1.897164180436925, 1.7571986412302885`}, {1.9466100270890774`, 
        1.75407912660932}, {1.9969788708166174`, 1.7501543106447086`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6828113708214956, -0.5735704219486994}, \
{-0.6237642102297338, -0.5596317856271765}, {-0.5721539081706999, \
-0.5531511653661123}, {-0.5250132148039954, -0.5539035061210289}, \
{-0.4814631703716137, -0.5625574676876415}, {-0.44062481511554735`, \
-0.5797817098616652}, {-0.43896769690568965`, -0.5806844789303914}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.43346957428560107`, -0.5836797601408404}, \
{-0.43262877057452687`, -0.5841378153228501}, {-0.4247188404827197, \
-0.5888805522954135}, {-0.4056207621675058, -0.6043425831058878}, \
{-0.3868534015974654, -0.6226950288059571}, {-0.3499387973505623, \
-0.6656400376585406}, {-0.33191121911582105`, -0.6920271175421875}, \
{-0.3141229717653225, -0.7220032308880993}, {-0.2965548080803363, \
-0.7558536699748123}, {-0.28497697893708035`, -0.7811928566477728}}]}, 
      {Arrowheads[{{0.017982819800598404`, 1.}}], 
       ArrowBox[{{-0.28237495389421835`, -0.786887637376784}, \
{-0.2791874808421319, -0.7938637270808627}, {-0.2584251426702659, \
-0.8458298583239026}, {-0.23799920137736352`, -0.9049876140667011}, \
{-0.22790952685303656`, -0.9374815341237963}, {-0.21790052829946613`, \
-0.9720351799037745}, {-0.2103345667933488, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6523105975868282, 0.9556848459339979}, {
        0.6929636764460472, 0.9737390939244484}, {0.7247089140633424, 
        0.9861835987489433}, {0.7583297033564289, 0.9977204995987039}, {
        0.793903117105109, 1.0081836912578173`}, {0.8315062280891844, 
        1.0174070685103707`}, {0.8712632019692782, 1.0252551966860628`}, {
        0.8910376118587611, 1.0282276245947288`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.8972291285392715, 1.0291583141617489`}, {
        0.9132605301013568, 1.0315681046781031`}, {0.957518773808237, 
        1.0361428826158456`}, {1.0040584944127362`, 1.0387766206286444`}, {
        1.0551476225128162`, 1.039337345530769}, {1.1090173706601458`, 
        1.0374642507833296`}, {1.1470165702501143`, 1.0343237476462972`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.1532563713166906`, 1.033808049551719}, {1.1654025143663, 
        1.03280421260879}, {1.2240378291428526`, 1.025004107229612}, {
        1.2652009054600675`, 1.01768416190655}, {1.3073322411923733`, 
        1.0086602311714685`}, {1.3504318363397703`, 0.9979323150243676}, {
        1.3944996909022578`, 0.9855004134652473}, {1.3983155090470554`, 
        0.9842830200642974}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.4042803704916005`, 0.9823799988288462}, {
        1.4393365314223876`, 0.971195729201646}, {1.4847430844427103`, 
        0.9548494649411015}, {1.5307193499632263`, 0.9364616206836142}, {
        1.5772653279839355`, 0.9160321964291838}, {1.624039807477898, 
        0.8934052483527809}, {1.6355694395121658`, 0.8872328506549965}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{1.6410892867889155`, 0.8842777960164904}, {
        1.6707015774181735`, 0.8684248326293755}, {1.7172506378047625`, 
        0.8410909492589678}, {1.7636869886376647`, 0.8114035982415577}, {
        1.8032042354985458`, 0.7851064062728633}, {1.8422974859681485`, 
        0.7569919203104276}, {1.851455415075565, 0.7490259441580337}}]}, 
      {Arrowheads[{{0.0161915462617794, 1.}}], 
       ArrowBox[{{1.8561794031339582`, 0.744916808154035}, {
        1.8906974430420975`, 0.7148914738769954}, {1.9371374546604108`, 
        0.6695024643452832}, {1.9823358045051953`, 0.6224561680559864}, {2., 
        0.6022662609508579}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-1., -0.879010639306701}, {-0.9648479064017037, \
-0.8744621200206458}, {-0.9172438853708994, -0.8704650003302478}, \
{-0.8721984219112214, -0.8690363086517549}, {-0.8291522509494827, \
-0.8701784193295191}, {-0.7881053724856835, -0.8738913323635411}, \
{-0.750704141231327, -0.8799101088547142}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7445525316287367, -0.881071306518283}, \
{-0.7289268605429577, -0.884179819798842}, {-0.7092477973139064, \
-0.8889215673650223}, {-0.6709632083986614, -0.9035866604998852}, \
{-0.634058462167394, -0.921726215306626}, {-0.597805179349925, \
-0.9416816975373303}, {-0.5628548233600531, -0.9652690346159624}, \
{-0.5291077869127814, -0.9926462366590569}, {-0.5253943017497592, \
-0.9962097588192069}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2., -0.6683518190176753}, {
        1.9887942530987013`, -0.6907994641298628}, {
        1.9677834241429135`, -0.7311423901968601}, {
        1.9457422484071867`, -0.7718028181441057}, {
        1.9301142891380314`, -0.8004239271922873}, {
        1.9140357712709903`, -0.8291805593245828}, {
        1.8974956583438565`, -0.858076007914759}, {
        1.8805270597432493`, -0.8871003928415145}, {
        1.8799196127314806`, -0.8880721192690203}}]}, 
      {Arrowheads[{{0.010105236852340452`, 1.}}], 
       ArrowBox[{{1.876600785974323, -0.8933812106066386}, {
        1.855798528703327, -0.9266583570085007}, {
        1.8303556037864972`, -0.9664231860971612}, {
        1.8084561248275077`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6993325266625459, 0.7235487545886572}, {
        0.7329702890639154, 0.7239826083334708}, {0.7681720106827017, 
        0.7221295541026629}, {0.8048963770040309, 0.7177398918492445}, {
        0.8431863500228362, 0.7103530194744189}, {0.8827658997415493, 
        0.6998359241460895}, {0.9124820888476116, 0.6902498201707447}, {
        0.9427608431532257, 0.6787204390385095}, {0.9436692740879521, 
        0.6783181160476988}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9493940426403633, 0.6757827488363223}, {0.973445968563282,
         0.665130708706291}, {1.0043812709826712`, 0.6493635571309955}, {
        1.0356081440634897`, 0.6312991369009265}, {1.0670099112600693`, 
        0.6108198208992698}, {1.0981932731806527`, 0.5878118675252555}, {
        1.1287649304334835`, 0.562161535178113}, {1.1555469700353553`, 
        0.5363560432757127}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1599463558579506`, 0.5319059007855058}, {
        1.186963412674454, 0.5020083613017415}, {1.2142437754467057`, 
        0.46756917594495273`}, {1.2403115526534683`, 0.4302215916424285}, {
        1.2645630768372118`, 0.3898545784876826}, {1.2863946805404054`, 
        0.34635710657422863`}, {1.2959669742156672`, 0.3233639307252115}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.2983733242908997`, 0.3175837455040765}, {
        1.3058063637630501`, 0.29972917590206677`}, {1.322798126505145, 
        0.24997078647119675`}, {1.3367647155110325`, 0.19706833136348506`}, {
        1.3471008775250544`, 0.14100820366079792`}, {1.3538066125472115`, 
        0.08179040336313526}, {1.3541615110771388`, 0.07459211187003015}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.3544698273770106`, 0.0683386326036991}, {
        1.3568819205775027`, 0.019414930470497128`}, {
        1.3574862303605308`, -0.011255954654858548`}, {
        1.3571360401356811`, -0.042644065369230315`}, {
        1.3530461368623197`, -0.09073284963948014}, {
        1.3467534821347575`, -0.14026154850360711`}, {
        1.3415706329990342`, -0.17678528018321282`}, {
        1.3408445315631468`, -0.181037847185009}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.339790739443503, -0.18720960415071786`}, {
        1.3352109301159205`, -0.21403222845415304`}, {
        1.3276743734854162`, -0.2520023933164278}, {
        1.3189609631075212`, -0.2906957747700371}, {
        1.3090706989822358`, -0.33011237281498107`}, {
        1.29800358110956, -0.3702521874512596}, {
        1.2857596094894934`, -0.4111152186788726}, {
        1.2796401470464516`, -0.4300772031103339}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.2777172130420582`, -0.43603567495216944`}, {
        1.2723387841220364`, -0.45270146649782017`}, {
        1.2578192156670764`, -0.49497045229764036`}, {
        1.2422790147845013`, -0.5378816974678715}, {
        1.2257181814743108`, -0.5814352020085131}, {
        1.2081367157365053`, -0.6256309659195655}, {
        1.1895747662369929`, -0.6703722158800461}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.1870957636462967`, -0.6761216054523754}, {
        1.1699118869780487`, -0.7159492718529026}, {
        1.1492685239573974`, -0.7620718138751871}, {
        1.127604528509131, -0.8088366152678824}, {
        1.1051123711406379`, -0.8562245321420981}, {
        1.082302761980152, -0.9035560513487622}}]}, 
      {Arrowheads[{{0.008084761760466437, 1.}}], 
       ArrowBox[{{1.0795560993121012`, -0.909182486506658}, {
        1.0582209821651378`, -0.95281228066842}, {1.034819599389708, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.5041401695437159, 0.5703741339166354}, {
        0.5503537194510794, 0.5775030936578621}, {0.6011299017673449, 
        0.5777922464109619}, {0.6561546518453699, 0.5693845570621113}, {
        0.6851480103612165, 0.5611002166335572}, {0.7148709033043246, 
        0.5498054922369313}, {0.7429332036922536, 0.5367928915812419}, {
        0.7467389976346954, 0.5346662349925083}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.7522046300134613, 0.5316120698733006}, {
        0.7715612757103822, 0.5207956834031684}, {0.800244170645949, 
        0.501542645148256}, {0.8284709397861916, 0.4787625542620494}, {
        0.8501778555074395, 0.4579796512223613}, {0.8711852847155461, 
        0.4346805804332767}, {0.8914932274105114, 0.4088653418947958}, {
        0.9111016835923356, 0.3805339356069186}, {0.9258023082838862, 
        0.3558529055564924}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9290062815539373, 0.350473721867493}, {0.9295747248317364,
         0.34951935659964234`}, {0.9464764226994323, 0.31565459990296424`}, {
        0.9618067771954231, 0.2789396655168843}, {0.9755657883197087, 
        0.23937455344140257`}, {0.9872746172750809, 0.19685756340203286`}, {
        0.996454425264331, 0.15128699512428895`}, {1.0017696914111585`, 
        0.11242689044844621`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.0026181779786427`, 0.10622357420469418`}, {
        1.0031052122874593`, 0.10266284860817099`}, {1.0072269783444658`, 
        0.05098512385367888}, {1.0085497441575166`, 0.026354106350783082`}, {
        1.0092343852690082`, 0.001054557621865028}, {
        1.0071901203009512`, -0.04570328827899184}, {
        1.0029835123562274`, -0.09443836036635142}, {
        0.9995631804938284, -0.12841487005802138`}, {
        0.9976342622451372, -0.1434566313455161}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9968378789666793, -0.1496668515951523}, {
        0.9950883122700909, -0.16331002419953278`}, {
        0.9895589076850149, -0.19912382279088575`}, {
        0.9829749667386003, -0.23585626583208016`}, {
        0.9753364894308476, -0.2735073533231161}, {
        0.9666434757617564, -0.3120770852639935}, {
        0.9568959257313265, -0.3515654616547125}, {
        0.9460938393395582, -0.39197248249527283`}, {
        0.945358666940729, -0.39454673012863634`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.9436393242023358, -0.4005671057334581}, {
        0.9342949740167391, -0.43328687512210945`}, {
        0.9215570871931568, -0.47549736687165695`}, {
        0.9078801788688109, -0.518603957743915}, {
        0.8932642490437019, -0.562606647738884}, {
        0.8777092977178296, -0.6075054368565641}, {
        0.8664534417997507, -0.6387568927208521}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.8643318040849785, -0.6446475391439924}, {
        0.8612153248911942, -0.6533003250969547}, {
        0.8437823305637953, -0.699991312460056}, {
        0.8254103147356331, -0.7475783989458684}, {
        0.8062877543892146, -0.7960830777759933}, {
        0.7866031265070471, -0.8455268421720321}, {
        0.7735375008447382, -0.8780399730220481}}]}, 
      {Arrowheads[{{0.010013301473724789`, 1.}}], 
       ArrowBox[{{0.7712028991746246, -0.8838495080221235}, {
        0.7663564310891302, -0.8959096921339846}, {
        0.745547668135464, -0.9472316276618516}, {
        0.7241768376460488, -0.9994926487556327}, {
        0.7239676710897328, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.15452039445988278`, 0.08009291898708887}, {
        0.15609980131412643`, 0.06907451244195442}, {0.15864258505044124`, 
        0.037780877166078364`}, {
        0.15943414681636844`, -0.005215152690747238}, {
        0.1588685412972913, -0.03536771514435466}, {
        0.15743701562558757`, -0.0708550838192687}, {
        0.15708854805060538`, -0.07798611220726001}, {
        0.15670586088899177`, -0.08532900333860707}, {
        0.15520780604664286`, -0.1087693958268368}, {
        0.1533794176937894, -0.13431578939093974`}, {
        0.15060635630907254`, -0.1698532028989117}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.1501192717316008, -0.1760953027450843}, {
        0.1490361112020141, -0.18997625173798477`}, {
        0.14633706274179717`, -0.2214171399238633}, {
        0.1432697536389901, -0.2555116669156148}, {
        0.13982687753853235`, -0.29248226238121977`}, {
        0.13600112808536344`, -0.33255135598865876`}, {
        0.13078873189044207`, -0.3863133658432051}, {
        0.12698916235608607`, -0.42546456274802347`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.1263843750696572, -0.4316963597772417}, {
        0.12502813244137917`, -0.44567123817078097`}, {
        0.12194258538696325`, -0.47762991697643603`}, {
        0.1187203821875143, -0.5112051144577257}, {
        0.11536165439919974`, -0.5464693483004422}, {
        0.11186653357818702`, -0.5834951361903784}, {
        0.10824967747392976`, -0.6224126657833957}, {
        0.1045302134338158, -0.6633698693415312}, {
        0.102965784715892, -0.681041289558043}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.10241365894486112`, -0.6872779728920084}, {
        0.10071497741091383`, -0.7064658814598399}, {
        0.09681080535829265, -0.751799836733377}, {
        0.092824533229021, -0.799470869757198}, {
        0.08876299697616763, -0.8495781151263585}, {
        0.08463303255280125, -0.9022207074359128}, {
        0.08200441780701462, -0.9368861417516979}}]}, 
      {Arrowheads[{{0.004553875376976111, 1.}}], 
       ArrowBox[{{0.0815310113143728, -0.9431292938536352}, {
        0.08044147591199068, -0.9574977812809161}, {
        0.0773490018749951, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.22994084426131223`, -0.23895259450617198`}, \
{-0.22593240636002382`, -0.23979272009601066`}, {-0.22197716902945677`, \
-0.2410006211352523}, {-0.2180687024775293, -0.2426005520407027}, \
{-0.21690448483493674`, -0.24316017943036777`}, {-0.21593695749291017`, \
-0.24365581404332454`}, {-0.20047976897967903`, -0.2559097881308785}, \
{-0.18519644032384483`, -0.27781279798208713`}, {-0.16730163340201798`, \
-0.31952327118999496`}, {-0.16561855762610211`, -0.3243161150434841}, \
{-0.163927421338645, -0.32931285635094076`}, {-0.15930189335412454`, \
-0.34493028366453754`}, {-0.15458580946968525`, -0.362415848158761}, \
{-0.1449689010202788, -0.4014992644461878}, {-0.13495941778179388`, \
-0.4495836547876513}, {-0.13326890429478008`, -0.45910647808882443`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.1321745341637578, -0.465271169150956}, \
{-0.12452070361940919`, -0.5083859247626978}, {-0.11778609017674718`, \
-0.5512967469660597}, {-0.11089544366785596`, -0.5997396745264663}, \
{-0.10384989631255877`, -0.6543488955618021}, {-0.09695384988649688, \
-0.7131717283698403}}]}, 
      {Arrowheads[{{0.01848133678860922, 1.}}], 
       ArrowBox[{{-0.09625470228700087, -0.7193935939073636}, \
{-0.09300147186210923, -0.7492651133085777}, {-0.08933248183158392, \
-0.7848325680320956}, {-0.08564737896903192, -0.8225648356077369}, \
{-0.08194993200438236, -0.8625657892827328}, {-0.07824390966756439, \
-0.9049393023043152}, {-0.07453308068850713, -0.9497892479197163}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.7189106078713929, 1.126754132642229}, {0.7576265584086174,
         1.144932070274222}, {0.7992471452110934, 1.1618741487262478`}, {
        0.8437723682788215, 1.1775803679983068`}, {0.8912022276118016, 
        1.1920507280903996`}, {0.9418580548783986, 1.2048326473445015`}, {
        0.9552910085760852, 1.2074697401048473`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.9614348128890187, 1.208675862171464}, {0.9960611817469769,
         1.2154735441025877`}, {1.0538116082175377`, 1.2239734183646596`}, {
        1.1151093342900797`, 1.2303322701307164`}, {1.160676927930349, 
        1.2332907247574387`}, {1.208211103292495, 1.2346895758267964`}, {
        1.2101492477428182`, 1.234683281750486}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.2164102898654519`, 1.2346629491705818`}, {
        1.257711860376517, 1.2345288233387894`}, {1.3091791991824155`, 
        1.232808467293418}, {1.3625912589512112`, 1.229287384810753}, {
        1.417926178923925, 1.2237244530108662`}, {1.466007248559454, 
        1.2173384909751968`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.4722138203098831`, 1.2165141554961745`}, {
        1.4751839591005567`, 1.216119671893757}, {1.5343645994811064`, 
        1.2064730414594256`}, {1.5952848568431273`, 1.1945238623099401`}, {
        1.6577614879641724`, 1.1800114350473687`}, {1.6895834436843296`, 
        1.1717940033736762`}, {1.7169650622561718`, 1.1642638838466952`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7229968425206312`, 1.1625854180574589`}, {
        1.7543946354439115`, 1.1534367039414766`}, {1.7873838714833366`, 
        1.1432968361829694`}, {1.8433347476973014`, 1.1256598631090289`}, {
        1.9001466605959987`, 1.1060082104658688`}, {1.9387512502713773`, 
        1.090018485201424}, {1.959509065579999, 1.0809244029038885`}}]}, 
      {Arrowheads[{{0.003050568807111444, 1.}}], 
       ArrowBox[{{1.965243922743561, 1.0784119389362385`}, {
        1.9775470954246608`, 1.0730218695469882`}, {2., 
        1.0625671628739644`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.3410212524111428, 1.2728680621926414`}, {
        0.35979470474831454`, 1.3120731071482234`}, {0.3802668720508215, 
        1.3521078161754587`}, {0.4024182500889547, 1.3930194075615572`}, {
        0.42639602388332054`, 1.434782298211056}, {0.4526390846425777, 
        1.4772435026088178`}, {0.4623620537319119, 1.4916887900637}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.46585813453889835`, 1.4968828713940432`}, {
        0.48158632357538417`, 1.5202500352397033`}, {0.5015112269843678, 
        1.5477021266988267`}, {0.5227258590409324, 1.5753088984121688`}, {
        0.5452302197450783, 1.60307035037973}, {0.5690243090968053, 
        1.6309864826015095`}, {0.5943124889905054, 1.6589812761754714`}, {
        0.6212991213205701, 1.686978712199579}, {0.6245257465810281, 
        1.690128284921273}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6290061687881361, 1.6945017136358234`}, {
        0.6499842060869995, 1.7149787906738325`}, {0.6803677432897935, 
        1.742981511598231}, {0.7127206111648277, 1.7708761269401199`}, {
        0.7473136879479765, 1.798551888666843}, {0.7841469736392408, 
        1.8260087967784009`}, {0.822578365367741, 1.8527992426549698`}}]}, 
      {Arrowheads[{{0.019999999999999993`, 1.}}], 
       ArrowBox[{{0.827761303653585, 1.8563116833940805`}, {
        0.8630199006112571, 1.8801094365742026`}, {0.9053482641118734, 
        1.9066341779866947`}, {0.9577768290760608, 1.9342804174632857`}, {
        1.0140556844825543`, 1.9610933507346144`}, {1.0471849155971749`, 
        1.9760315573919733`}}]}, 
      {Arrowheads[{{0.004328817189579047, 1.}}], 
       ArrowBox[{{1.0528925854652444`, 1.9786051864546645`}, {
        1.0724290093719657`, 1.987414299369319}, {1.102691707169737, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02000000000000001, 1.}}], 
       ArrowBox[{{0.6088737859146539, 1.1982884272245664`}, {
        0.6419617242245161, 1.223931825149312}, {0.6775878871180536, 
        1.2492312252741509`}, {0.7159940613689602, 1.2740148132843376`}, {
        0.7574220337509294, 1.2981107748651255`}, {0.8067012448328061, 
        1.3238754503682202`}, {0.8208954913132789, 1.3304516350061932`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.8265764810967012, 1.3330836336680185`}, {
        0.8601336103052619, 1.348630628564817}, {0.8885559040845892, 
        1.3604579696204546`}, {0.9181949002375197, 1.3718269124861984`}, {
        0.9491100700227063, 1.3826687825409585`}, {0.9813608846988019, 
        1.392914905163645}, {1.0289358873490557`, 1.4061255567081856`}, {
        1.0629673255137786`, 1.4141040463300878`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.0690631160081254`, 1.4155331719803477`}, {
        1.0794014106182848`, 1.41795693014937}, {1.132757454506489, 
        1.4284090254871973`}, {1.1890040190136677`, 1.4374818427216682`}, {
        1.2483598377248624`, 1.4448514029786357`}, {1.3110436442251125`, 
        1.4501937273839525`}, {1.3167917845850026`, 1.4505307766578421`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.3230421239609915`, 1.450897272988193}, {
        1.3436335428961337`, 1.452104676142242}, {1.3770554385144191`, 
        1.4535088159376193`}, {1.4113093310799683`, 1.4544061467700837`}, {
        1.4463952205927815`, 1.4547966686396354`}, {1.4823347577745787`, 
        1.4545825530614518`}, {1.5191495933470796`, 1.4536659715507099`}, {
        1.5568397273102845`, 1.4520469241074094`}, {1.573329699016377, 
        1.451054281537454}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5795794609254439`, 1.450678066233171}, {
        1.5954051596641934`, 1.4497254107315507`}, {1.6348458904088063`, 
        1.4467014314231337`}, {1.675161919544123, 1.4429749861821581`}, {
        1.7163532470701435`, 1.4385460750086243`}, {1.758419872986868, 
        1.4334146979025322`}, {1.791276872377062, 1.4293884919468334`}, {
        1.8246550631690965`, 1.424871046237353}, {1.8285646985941304`, 
        1.4242949899508914`}}]}, 
      {Arrowheads[{{0.01345128264797347, 1.}}], 
       ArrowBox[{{1.8347588971161377`, 1.4233823199419833`}, {
        1.8585598026591539`, 1.4198754299711847`}, {1.892975018958687, 
        1.4143624355570477`}, {1.9396262342028288`, 1.4047834763895644`}, {
        1.987072802906517, 1.3942360498057724`}, {2., 1.391118317056634}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1., -0.566280777336598}, {-0.9671353013875635, \
-0.5407098185770403}, {-0.9254245565725118, -0.5052106736132487}, \
{-0.8880409435210821, -0.4701575028697833}, {-0.854711071937339, \
-0.4351219817203411}, {-0.8251615515253466, -0.3996757855386192}, \
{-0.8202727303841573, -0.3929947238710682}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.8165753850040064, -0.38794193266074933`}, \
{-0.8043354398575562, -0.37121482688837903`}, {-0.7855287990768773, \
-0.342162449898988}, {-0.7686681907685367, -0.31233828536242825`}, \
{-0.7536801765177601, -0.28156196407068246`}, {-0.7405305858540333, \
-0.24963336876740289`}, {-0.729185248306842, -0.21635238219624206`}, \
{-0.7197920231695296, -0.18140816567156812`}, {-0.7156054590572276, \
-0.1610962394325804}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7143415346534588, -0.15496406551326297`}, \
{-0.7122122865902332, -0.14463360634803413`}, {-0.7068441719200247, \
-0.11018611525531022`}, {-0.7029884387078694, -0.0739160861969894}, \
{-0.7007146110053742, -0.03559126898443061}, {-0.7000970186876917, 
        0.005011435172618664}, {-0.700770646359331, 
        0.0378619647182262}, {-0.7024879416449261, 
        0.07226480050309642}, {-0.7042402741724183, 0.09445073277157225}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7047332632509385, 
        0.10069236906694053`}, {-0.7053395451099638, 
        0.10836838263680126`}, {-0.7094160973199308, 
        0.1463211512289127}, {-0.7146720778386907, 
        0.18614859048183252`}, {-0.7211708950314056, 
        0.22797454932369848`}, {-0.7291665826655099, 
        0.2720950149526869}, {-0.7389131745084384, 
        0.3188059745669741}, {-0.7455667540116057, 0.34756157467788124`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.7470341179500833, 
        0.3536480798057589}, {-0.754215405431605, 
        0.3826014060515185}, {-0.7630964098642586, 
        0.4163073076826174}, {-0.7727973402776259, 
        0.4512186665729341}, {-0.783447759739327, 
        0.48746982079547313`}, {-0.7951772313169823, 
        0.5251951084232385}, {-0.8079857550105916, 
        0.5643945294562307}, {-0.8180003488848029, 0.5937249997056812}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.8200234522389651, 
        0.5996502098026799}, {-0.8218733308201549, 
        0.6050680838944494}, {-0.8370372672222665, 
        0.6473866228457008}, {-0.85367487269352, 
        0.6915209974177905}, {-0.8717861472339162, 
        0.737471207610719}, {-0.8913710908434546, 
        0.7852372534244859}, {-0.9091496292174592, 
        0.8278197441873986}, {-0.9113116773858421, 0.832809141227983}}]}, 
      {Arrowheads[{{0.016000062661627155`, 1.}}], 
       ArrowBox[{{-0.913801104276501, 
        0.8385540359729947}, {-0.9282662144465281, 
        0.8719354281776112}, {-0.9558599714074578, 
        0.9304682685535743}, {-0.9706894141418808, 
        0.9608018132786854}, {-0.9862072330456095, 0.9918467743618832}, {-1., 
        1.019376708808327}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3464138568782491, -0.18907874273917197`}, \
{-0.3300119369126275, -0.13794985834741355`}, {-0.31976173866824115`, \
-0.07376649033857721}, {-0.317173937477765, -0.034897238185100946`}, \
{-0.3165359904386465, 0.009823545036476733}, {-0.3179346765054653, 
        0.05787355613551786}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.318224194541244, 
        0.06412671184415995}, {-0.3222037769397474, 
        0.12172383595826947`}, {-0.327531402651947, 
        0.17408026520905673`}, {-0.3350157180081026, 
        0.2333262351289767}, {-0.33969773329248487`, 
        0.2658686935468371}, {-0.3450881092300622, 
        0.30055437008103336`}, {-0.347135008387669, 0.312769425434925}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.34816976068951916`, 
        0.3189444031311612}, {-0.35131490540430593`, 
        0.3377133379095789}, {-0.35842249268474585`, 
        0.37738310260777225`}, {-0.36534927702704484`, 
        0.4141783617210383}, {-0.37305793443411883`, 
        0.4531340263376445}, {-0.3816817130569907, 
        0.49444188606804484`}, {-0.391353861046683, 
        0.5382937305226931}, {-0.3973771189964049, 0.5644635196212531}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.39879510507899874`, 
        0.570561875959797}, {-0.40584068382579064`, 
        0.6002078293565543}, {-0.41391356729860806`, 
        0.6330555773155636}, {-0.4226127351571746, 
        0.6672542318961548}, {-0.4319713028479018, 
        0.7028601174033496}, {-0.44203987525821586`, 
        0.7399387632542702}, {-0.4528996637973197, 
        0.7785718078122131}, {-0.46282716731775425`, 0.8126464827928139}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.4645784891046261, 
        0.818657633587298}, {-0.46463187987441606`, 
        0.8188408894404752}, {-0.4772766757558989, 
        0.8608045214411194}, {-0.49090705102240917`, 
        0.9045397171651959}, {-0.5056534880545204, 
        0.9501558650494822}, {-0.5216464692328062, 
        0.9977623535307565}, {-0.5388520549926912, 
        1.0473803753948887`}, {-0.5422011973806282, 1.0567357433826958`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.5443114609569192, 
        1.062630474039289}, {-0.5573678433257189, 
        1.099101679948475}, {-0.5775216229466418, 
        1.153141490409383}, {-0.5996411825702125, 
        1.20971502999548}, {-0.615066888175579, 
        1.247580436809224}, {-0.6314566058672817, 
        1.2866089838762313`}, {-0.6354477157036351, 1.2958524975563033`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.6379296178402389, 
        1.3016006471419979`}, {-0.6488103356453206, 
        1.326800671196502}, {-0.6671280775096958, 
        1.3681554987700357`}, {-0.6865761541217373, 
        1.410773031433798}, {-0.7073208881427753, 
        1.4547528340247542`}, {-0.7293622795728096, 
        1.5000949065429041`}, {-0.7436110129509166, 1.5286096177637736`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.746409695955487, 
        1.5342103708662704`}, {-0.7527003284118404, 
        1.546799248988248}, {-0.7775781884335942, 
        1.5949919883963306`}, {-0.8042390134117972, 
        1.6447992518026966`}, {-0.8326828033464496, 
        1.6962210392073467`}, {-0.8629095582375517, 
        1.7492573506102802`}, {-0.8658054740345035, 1.7543188585732976`}}]}, 
      {Arrowheads[{{0.01983032694468827, 1.}}], 
       ArrowBox[{{-0.8689147712312342, 
        1.7597533164871655`}, {-0.8799590222272061, 
        1.7790565588053686`}, {-0.8976695190680357, 
        1.8094021615202411`}, {-0.916010320204591, 
        1.8402812138383111`}, {-0.9350736113032193, 
        1.8717325505093372`}, {-0.9561330035449789, 
        1.9044598617435908`}, {-0.9780110625136653, 
        1.9378029928124207`}, {-1., 1.970559906253779}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.22469768374177196`, 
        0.45486663374572844`}, {-0.23117456733445912`, 
        0.4967027994625288}, {-0.23945599491464148`, 
        0.5478314833158886}, {-0.24893050697467134`, 
        0.6031554150693564}, {-0.2541710035162194, 
        0.6325062505926391}, {-0.25977677177563774`, 
        0.6630446801117585}, {-0.2657884907841162, 
        0.6948342975242116}, {-0.26712259980246517`, 0.7016727138081388}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.26832147347080687`, 
        0.7078179366521499}, {-0.27224683957284496`, 
        0.7279386967274947}, {-0.27933308914727234`, 
        0.7631827161525151}, {-0.2869510641371029, 
        0.7999213549600925}, {-0.29516570536144715`, 
        0.8382357917898812}, {-0.3040419536394159, 
        0.8782072052815365}, {-0.3136105119835948, 
        0.9198943108279131}, {-0.32136280325276956`, 0.9525589947246164}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.3228085815589331, 
        0.9586508570806308}, {-0.3239294736517895, 
        0.9633737944193055}, {-0.33510486483094076`, 
        1.0087537905915296`}, {-0.3472427117079893, 
        1.0561424338804004`}, {-0.3603094863237707, 
        1.1055621633847275`}, {-0.3743833040360046, 
        1.1571039745529248`}, {-0.38682351420913513`, 1.200753788381366}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.3885395888099145, 
        1.2067750963654968`}, {-0.3897376560069581, 
        1.2109788364452156`}, {-0.4066460333988982, 
        1.2673977181218226`}, {-0.41849400087197386`, 
        1.305229628301401}, {-0.4311115234038879, 
        1.3442308554854505`}, {-0.44449860099464034`, 
        1.3844013996739704`}, {-0.45865523364423116`, 
        1.4257412608669608`}, {-0.46548952646240543`, 1.4450679717095227`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.4675768959355671, 
        1.4509708481742398`}, {-0.4737218906149578, 
        1.4683482913797523`}, {-0.48983904116911736`, 
        1.5123203435276737`}, {-0.5070066853067101, 
        1.5576574173107272`}, {-0.5252248230277359, 
        1.6043595127289108`}, {-0.544701824877163, 
        1.6525501823173299`}, {-0.558111769881222, 1.684437368017355}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5605389271763377, 
        1.690208846973391}, {-0.5656460613999592, 
        1.702352978611088}, {-0.5880575325961251, 
        1.7537679016101864`}, {-0.6119362384656604, 
        1.8067949513146238`}, {-0.6388346980801358, 
        1.865628398501038}, {-0.653045466320874, 
        1.89581541850955}, {-0.6638709438280932, 1.918317359083463}}]}, 
      {Arrowheads[{{0.006843863914040339, 1.}}], 
       ArrowBox[{{-0.6665853066321411, 
        1.923959459440883}, {-0.667830422092592, 
        1.9265475682868942`}, {-0.6848096337112533, 
        1.9596041147433239`}, {-0.7024897136042321, 
        1.9932864774842085`}, {-0.7061049813287256, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.14362761130511503`, 
        0.7417531373716655}, {-0.14795301670059782`, 
        0.777201388420957}, {-0.15263025281118336`, 
        0.8142535731970806}, {-0.1576997673512577, 
        0.8529916530808034}, {-0.16333743566953346`, 
        0.8946336005275706}, {-0.1694468357447318, 
        0.9382051370768338}, {-0.17610309050197304`, 
        0.9838245016501053}, {-0.1770359277222384, 0.9899490696599393}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.17797868384699128`, 
        0.9961387605055664}, {-0.18338132286637748`, 
        1.031609933168897}, {-0.19124718024851678`, 
        1.0815884481907028`}, {-0.19975389047060155`, 
        1.1338600411642306`}, {-0.2091079470752104, 
        1.1886524178478146`}, {-0.21897299304933418`, 1.2431920924458144`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.22011622192199223`, 
        1.2493478437088514`}, {-0.22689334457933732`, 
        1.2849567880534232`}, {-0.23480149366367833`, 
        1.324989947708211}, {-0.24324029085794516`, 
        1.366292762964153}, {-0.25220973616213765`, 
        1.4088652338212482`}, {-0.26181867843019896`, 
        1.4528133279945352`}, {-0.2713186852386218, 1.494482760684746}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.272729852442149, 
        1.5005826811465666`}, {-0.28328160041975714`, 
        1.545154289434799}, {-0.2951355801412541, 
        1.5935471567017758`}, {-0.3079054413877598, 
        1.643554562139087}, {-0.32175871986647114`, 
        1.6953094528858368`}, {-0.33510318274580625`, 1.7431085434649005`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.33679001785271595`, 
        1.749138091473088}, {-0.35271552852051097`, 
        1.804061690307653}, {-0.36939803595292625`, 
        1.8605942666221116`}, {-0.38741742664927276`, 
        1.9190462054772899`}, {-0.39924859968184584`, 
        1.9542102490873923`}, {-0.4110171875232769, 1.988282079018719}}]}, 
      {Arrowheads[{{0.000492935219959249, 1.}}], 
       ArrowBox[{{-0.413101949673047, 
        1.9941858084207742`}, {-0.4151746958978311, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-1., -0.2962608751260801}, {-0.9865913582430628, \
-0.26360890841731954`}, {-0.9690420962892958, -0.20693009385929478`}, \
{-0.9560498196581846, -0.1469639318996266}, {-0.9512973838031851, \
-0.11558291490565088`}, {-0.94775386020797, -0.08304969958421368}, \
{-0.9456803625744811, -0.05313181799763672}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.9453390095438434, -0.046881076471225476`}, \
{-0.9442935497968935, -0.014526673958954826`}, {-0.9439338567177303, 
        0.009911195000893862}, {-0.9441806195056174, 
        0.03498196241512502}, {-0.9479220960855238, 
        0.08372609858148823}, {-0.9540068125823904, 
        0.1351884321179433}, {-0.9591668664745868, 
        0.17363774222393816`}, {-0.9638735355716207, 0.20231089554585857`}}]}, 
      {Arrowheads[{{0.01283577626601671, 1.}}], 
       ArrowBox[{{-0.9648877121012556, 
        0.2084892859383424}, {-0.9657519206632645, 
        0.21375406748336656`}, {-0.9737619751484232, 
        0.2555374078962286}, {-0.9831970299300631, 
        0.29898776346252415`}, {-0.994286573571219, 0.344349195824241}, {-1., 
        0.3652750824879811}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.46882033799684947`, 0.4352299121193242}, {
        0.4900719086761307, 0.43044890199531455`}, {0.5119627544524399, 
        0.42282582669159846`}, {0.5619291028018534, 0.39333799933438324`}, {
        0.5868480804721783, 0.3712141789915224}, {0.6111248481749884, 
        0.343419593062267}, {0.6353996745459949, 0.3071378136669151}, {
        0.6504646507836063, 0.27712569649833396`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6532734732845344, 0.2715300215583934}, {
        0.6574454876575326, 0.26321862549533}, {0.6762794872734189, 
        0.2110540169033654}, {0.6909188731574711, 0.150035976246875}, {
        0.693994835246487, 0.13398555986786861`}, {0.6967539578316692, 
        0.117367582525211}, {0.6999473839702415, 0.08387515596994574}, {
        0.7017937048954089, 0.04835108157976826}, {0.7024271435961432, 
        0.02783199977848422}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.7026203354204094, 0.02157390591579443}, {
        0.7029222298712534, 0.011794590371856548`}, {
        0.702615162948452, -0.02682673447152363}, {
        0.7008001277772793, -0.06754541545086262}, {
        0.6974047480080099, -0.11039397506665087`}, {
        0.6923776716443857, -0.15540093305002717`}, {
        0.685667546690149, -0.2025948091321304}, {
        0.6814952507555951, -0.22758808533867345`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6804643136157069, -0.23376370113702083`}, {
        0.6792221441515374, -0.24120466050335207`}, {
        0.6717387153037686, -0.28124426705723615`}, {
        0.6632172601468425, -0.3227136287937825}, {
        0.653657778680759, -0.3656127457129912}, {
        0.6430602709055184, -0.40994161781486227`}, {
        0.6314247368211205, -0.4557002450993958}, {
        0.6254366056096328, -0.477996286392979}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.6238125968633913, -0.48404307541421415`}, {
        0.618751176427565, -0.5028886275665913}, {
        0.6050395897248525, -0.5515067652164494}, {
        0.5904483225178939, -0.6016676157333941}, {
        0.575135720611601, -0.6534841368018499}, {
        0.5591017840059733, -0.7069563284218169}, {
        0.5537746673688624, -0.7244835021927997}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.5519539476670304, -0.7304739981357546}, {
        0.5423465127010109, -0.7620841905932948}, {
        0.5248699066967142, -0.8188677233162839}, {
        0.5066719659930827, -0.877306926590784}, {
        0.48775269059011683`, -0.9374018004167954}, {
        0.4775129530261651, -0.9695957783820176}}]}, 
      {Arrowheads[{{0.0020478732608787673`, 1.}}], 
       ArrowBox[{{0.47561521181875793`, -0.9755623217854387}, {
        0.4681120804878163, -0.9991523447943176}, {
        0.4678432653546128, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.2795219195151473, 0.3026790040389013}, {
        0.30122262022655577`, 0.3061349691376684}, {0.3246615577034853, 
        0.30424092607232706`}, {0.34942560809785184`, 0.29506339267042897`}, {
        0.3621213852566952, 0.2871223859661017}, {0.374852525933142, 
        0.27648585130866504`}, {0.3938125070822635, 0.2543621437965666}, {
        0.4117105676091096, 0.22390034333636055`}, {0.42395216360386373`, 
        0.1941072100323863}, {0.4345244655294731, 0.15803643809072204`}, {
        0.43694059277984115`, 0.14555458089011397`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4381304689889029, 0.13940760956414314`}, {
        0.44285082943674847`, 0.1150219465008954}, {0.44835461137650073`, 
        0.06439765425243416}, {0.44923412451946715`, 0.05270033085013502}, {
        0.4499552754544203, 0.04061985384498638}, {0.4503097677585419, 
        0.011977480057695084`}, {
        0.44976419966304043`, -0.018629251107340084`}, {
        0.4487425792656685, -0.05025381553922541}, {
        0.4467688542645562, -0.08391404650481103}, {
        0.4445980929149777, -0.1100585755403571}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.444080023055239, -0.11629818013485098`}, {
        0.44379903929983144`, -0.11968233286688501`}, {
        0.4397891490116225, -0.15763106348823522`}, {
        0.43470894417618616`, -0.19783780874201456`}, {
        0.42852818556977895`, -0.24038013900137586`}, {
        0.42281092628768835`, -0.27611857906307}, {
        0.4164216653550427, -0.31345291138793485`}, {
        0.4093544158414039, -0.35243527929149626`}, {
        0.40716759986497525`, -0.36391285128965856`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.4059957605425447, -0.3700632865976351}, {
        0.4016031908163336, -0.39311782608928053`}, {
        0.3931620033493938, -0.4355526950968136}, {
        0.3840248665101459, -0.4797920296296218}, {
        0.374185793368152, -0.5258879730032312}, {
        0.36363879699297386`, -0.5738926685331679}, {
        0.35442655863932143`, -0.6151265283718272}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{0.35306139966428995`, -0.6212369623047072}, {
        0.35246385672858055`, -0.6239115567640281}, {
        0.3407674030802971, -0.6760664773878149}, {
        0.32858312585971966`, -0.7304341724411636}, {
        0.31594471487844394`, -0.7870913839607094}, {
        0.30288585994806616`, -0.8461148539830884}, {
        0.2986044388921171, -0.8656873285336801}}]}, 
      {Arrowheads[{{0.010473524016916248`, 1.}}], 
       ArrowBox[{{0.29726648390078503`, -0.8718037767118607}, {
        0.28944025088018205`, -0.9075813245449357}, {
        0.28258294161079883`, -0.9392546669146083}, {
        0.27564157748638757`, -0.9715675376828865}, {
        0.2695852012414943, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{0.2931746086368696, 1.4647231615115175`}, {
        0.3051655163328203, 1.496599107868309}, {0.3179831479416325, 
        1.52900053974628}, {0.3316275034633065, 1.5619274571454316`}, {
        0.34609858289784196`, 1.5953798600657625`}, {0.3615458709423892, 
        1.6293307589611565`}, {0.37811885229409836`, 1.6637531642854966`}, {
        0.39347504173427444`, 1.6940287374298209`}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{0.3963262175807503, 1.6996027552312696`}, {
        0.4146418949190026, 1.7340124942210153`}, {0.4348039553034161, 
        1.7697987518460585`}, {0.4565157072174286, 1.8059551819277768`}, {
        0.47977715066104, 1.8424817844661705`}, {0.5045882856342504, 
        1.8793785594612393`}, {0.5275577488085533, 1.912668291620707}}]}, 
      {Arrowheads[{{0.008404502621682988, 1.}}], 
       ArrowBox[{{0.5311455536958889, 1.9177989021383395`}, {
        0.5579426422561198, 1.954335064996749}, {0.5939233890285427, 
        1.9969163878053375`}, {0.5967530667995015, 2.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.5601765102307156, -0.3074163506180122}, \
{-0.5365278336046216, -0.2683658076285774}, {-0.5169589080552676, \
-0.2265997252196974}, {-0.5013510851803389, -0.18100164971785365`}, \
{-0.489628317773238, -0.13050959336135792`}, {-0.4820521875579265, \
-0.07340119874734723}, {-0.4819956566722562, -0.07237511990035099}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.48165123073481425`, -0.06612352549181678}, \
{-0.47939973399273883`, -0.02525713619451101}, {-0.47948238295111933`, 
        0.02842591390522853}, {-0.4826305330443879, 
        0.0886517519332932}, {-0.48555011924322267`, 
        0.12170690659197081`}, {-0.4894239917583424, 
        0.15686800854730504`}, {-0.49288344415671753`, 
        0.18361094511783257`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.49368668083921113`, 
        0.1898202826595592}, {-0.49437373108083443`, 
        0.19513145301736728`}, {-0.5005084734521111, 
        0.23598066429992554`}, {-0.5079455704139468, 
        0.27963855055709746`}, {-0.5168341394752797, 
        0.32635954763523006`}, {-0.5233516658215528, 
        0.3579894242697824}, {-0.5305702827991732, 
        0.3910563698179671}, {-0.5385639111551048, 
        0.4256524391423015}, {-0.5410038077952145, 0.4356457371024052}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{-0.5424888483483349, 
        0.4417281475152914}, {-0.5474064716363125, 
        0.46186968710530285`}, {-0.5571324221578386, 
        0.49977292205081336`}, {-0.567807790900263, 
        0.5394487495376152}, {-0.5795538540088562, 
        0.5810219202506365}, {-0.5924918876288888, 
        0.6246171848748051}, {-0.6065855618834322, 
        0.6702569057572778}, {-0.6105739700932893, 0.6826826818350277}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.6124874850934463, 
        0.6886441851873183}, {-0.6219246317133167, 
        0.7180453559154276}, {-0.638819500490452, 
        0.7682301520395087}, {-0.6575805715867482, 
        0.8210589108197754}, {-0.6707285487750773, 
        0.8564438270883175}, {-0.6847819476189754, 
        0.8930442329562984}, {-0.6971399666489727, 0.9242853027879349}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{-0.6994430183527836, 
        0.9301074170709744}, {-0.6997407681184427, 
        0.9308601284237188}, {-0.7156050102734789, 
        0.9698915134905781}, {-0.7325317063721906, 
        1.0102520048395374`}, {-0.7506778887026837, 
        1.0520552191532575`}, {-0.7700435572649587, 
        1.0953011564317385`}, {-0.790628712059015, 
        1.13998981667498}, {-0.7999059597680145, 1.1594710346812938`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{-0.8025979190986902, 
        1.1651238584745132`}, {-0.8126658871378583, 
        1.186265503755944}, {-0.8363876165544937, 
        1.2342725215475916`}, {-0.8617939003089213, 
        1.2840108700499233`}, {-0.888884738401141, 
        1.3354805492629385`}, {-0.9168836997397991, 1.3879392627117242`}}]}, 
      {Arrowheads[{{0.012699673832728417`, 1.}}], 
       ArrowBox[{{-0.919896158860868, 
        1.393427872809499}, {-0.9481428430405251, 
        1.444545384503288}, {-0.9669464572915049, 
        1.4763828818615183`}, {-0.9865139097146843, 1.508880416620847}, {-1., 
        1.5307753221675313`}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.3504749758029957`, 0.9359842170367169}, {
        1.3818568079462754`, 0.9253272200783305}, {1.413442182947276, 
        0.9136011218444875}, {1.455019177092263, 0.8965275503446112}, {
        1.4968038288439458`, 0.8774630040721715}, {1.538796138202325, 
        0.8564074830271687}, {1.578956722903332, 0.8344747467264797}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.584374949382274, 0.8313395013922016}, {
        1.6230528688805883`, 0.8081993798772094}, {1.6646155684833084`, 
        0.7807985242877247}, {1.7056842039755602`, 0.7511584204411489}, {
        1.746258775357343, 0.7192790683374817}, {1.7858683787448273`, 
        0.6850738186549828}, {1.7865949430979415`, 0.6843768685629981}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.7911133169582625`, 0.6800426604999757}, {
        1.824042110254182, 0.648456022071912}, {1.8607799698854073`, 
        0.6094256785882693}, {1.896081957638503, 0.5679827882040546}, {
        1.9236709970561587`, 0.5339598961355575}, {1.9499849532172464`, 
        0.4983586848278537}, {1.9543493541992274`, 0.4908334061802853}}]}, 
      {Arrowheads[{{0.007214664752020265, 1.}}], 
       ArrowBox[{{1.9574905084910703`, 0.4854172994983564}, {
        1.9788866460220862`, 0.4485252042102859}, {2., 
        0.4057574066002515}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.2804923849818923`, 0.8349358957141086}, {
        1.3228720385976556`, 0.816177584725569}, {1.3655464747739579`, 
        0.794940485286847}, {1.3929069486000059`, 0.7800510499235593}, {
        1.4204238406597727`, 0.7640569003478639}, {1.4479740563428178`, 
        0.7469418973156606}, {1.4754345010387024`, 0.7286899015828499}, {
        1.4982801793196827`, 0.7124197110340741}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.5033628675255035`, 0.7087643001526513}, {
        1.5295936990272296`, 0.6887103750390065}, {1.5560462630989935`, 
        0.6669505657397743}, {1.5819166777418372`, 0.6439892067635351}, {
        1.6188079970562936`, 0.6077482280389465}, {1.653937321162601, 
        0.56874013574801}, {1.681629868655181, 0.534069638875274}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.6855373573487213`, 0.5291775438245772}, {
        1.6873046500607594`, 0.5269649298907257}, {1.7189099837507682`, 
        0.482422610467094}, {1.7481188901139295`, 0.43508515268238185`}, {
        1.7742969370315436`, 0.3849245317418566}, {1.7974441245036115`, 
        0.33194074764551845`}, {1.8052338445665137`, 0.31033041716739757`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8073570055768375`, 0.3044403196130748}, {
        1.8175604525301325`, 0.2761338003933672}, {1.8340576208080535`, 
        0.21756577356603596`}, {1.84634732903432, 0.15629875074415758`}, {
        1.8509143856280832`, 0.1246531158352632}, {1.8544295772089328`, 
        0.09233273192773209}, {1.856851780129903, 0.05988843146696245}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.8571320062982952`, 0.053633898746543035`}, {
        1.8583043653318916`, 0.025667717116759504`}, {
        1.8592298771728588`, -0.009875011302821729}, {
        1.8588742493551713`, -0.04612504225595592}, {
        1.8545933898717406`, -0.09397439985247877}, {
        1.848108695426848, -0.14286498079971816`}, {
        1.8426834747883203`, -0.1794467370073244}, {
        1.8398110035853668`, -0.19549633319432966`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.83870795682974, -0.2016594776620588}, {
        1.836042512785109, -0.21655233386594241`}, {
        1.8281858094172136`, -0.2541817713755723}, {
        1.8191133646846342`, -0.2923350495362142}, {
        1.8088251785873712`, -0.33101216834786795`}, {
        1.7973212511254242`, -0.3702131278105336}, {
        1.7846015822987933`, -0.409937927924211}, {
        1.773128175748965, -0.44307574103710157`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.771079693397811, -0.4489922249534331}, {
        1.7706661721074781`, -0.4501865686889004}, {
        1.7555774433308005`, -0.49090952645557784`}, {
        1.739397818748081, -0.5320572775752195}, {
        1.7221272983593203`, -0.5736298220478255}, {
        1.7037658821645174`, -0.6156271598733959}, {
        1.6843135701636736`, -0.6580492910519308}, {
        1.673931592991227, -0.6797029586084871}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.6712247284523314`, -0.6853486601807691}, {
        1.6637703623567877`, -0.7008962155834294}, {
        1.6421362587438604`, -0.7441679334678925}, {
        1.6194112593248913`, -0.7878644447053199}, {
        1.5957487997862854`, -0.8319458328771243}, {
        1.5713023158144463`, -0.8763721815647181}, {
        1.5542021574751113`, -0.9067162580353807}}]}, 
      {Arrowheads[{{0.008109197693158335, 1.}}], 
       ArrowBox[{{1.5511282788557188`, -0.9121708278725393}, {
        1.5460718074093749`, -0.9211434907681011}, {
        1.5200572745710712`, -0.966259760487274}, {
        1.5001680252862648`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{2., -0.45809874716921417`}, {
        1.9975802653013932`, -0.46476408765953225`}, {
        1.9785042377656297`, -0.5153605176180328}, {
        1.9575533483733338`, -0.566604702826818}, {
        1.9413997420557525`, -0.6010899150876792}, {
        1.9244718580443267`, -0.6358197119016095}, {
        1.9068208434916485`, -0.670772753540433}, {
        1.8984620930311664`, -0.6867635182608839}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.8955616395265042`, -0.6923122506695059}, {
        1.8884296493468538`, -0.705956153246875}, {
        1.866651777002211, -0.747628205128827}, {
        1.8440009829723676`, -0.7895855966128119}, {
        1.8204772672573237`, -0.8318283276988296}, {
        1.7960806298570793`, -0.8743563983868804}, {
        1.7742407575347492`, -0.9113589994713424}}]}, 
      {Arrowheads[{{0.007802090080691692, 1.}}], 
       ArrowBox[{{1.7710582981426028`, -0.9167509392051059}, {
        1.7708110707716345`, -0.917169808676964}, {
        1.7446685900009888`, -0.9602685585690804}, {
        1.7199277024331647`, -1.}}]}}, 
     {CMYKColor[0.11, 0.89, 0.83, 0.18], Opacity[0.5], 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.1742234425353286`, 0.7526225319111489}, {1.22085870550325,
         0.7287236161213816}, {1.267971073400147, 0.7009987018980102}, {
        1.314784471465983, 0.6692783063451007}, {1.3605228249407202`, 
        0.6333929465667186}, {1.3818287006271364`, 0.6141758268801059}}]}, 
      {Arrowheads[{{0.020000000000000007`, 1.}}], 
       ArrowBox[{{1.3864779794548485`, 0.6099823476256697}, {
        1.3948825526225554`, 0.6024017303886279}, {1.4279450799132243`, 
        0.5686672921243657}, {1.4597104068127276`, 0.5321896317739322}, {
        1.4901785333210646`, 0.4929687493373274}, {1.5187513284400693`, 
        0.4509325614333527}, {1.5403536515479632`, 0.4137209644127607}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5434970797564225`, 0.4083061771617727}, {
        1.5448306611715745`, 0.40600898468080937`}, {1.5684165315155816`, 
        0.35819801907969767`}, {1.5895089394720887`, 0.30749966463001727`}, {
        1.6075079987255156`, 0.25393050182644566`}, {1.6218138229602803`, 
        0.19750711116365988`}, {1.626191877510984, 0.17305307433621467`}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.6272952664804883`, 0.16688999112590708`}, {
        1.632426412176383, 0.13822949264165998`}, {1.6393457663738236`, 
        0.07609764626044593}, {1.6419434858083246`, 0.043549466335570865`}, {
        1.6434326268218165`, 0.010269497285205972`}, {
        1.641789606916781, -0.0361516684672226}, {
        1.6381021759289869`, -0.08240058239061866}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.6375282049337725`, -0.08863515887123857}, {
        1.6346779539904182`, -0.11845442269212986`}, {
        1.6302180822736831`, -0.15371006011636923`}, {
        1.6246121437744865`, -0.18955237930097674`}, {
        1.6178601384928282`, -0.22598138024595227`}, {
        1.6099620664287082`, -0.2629970629512961}, {
        1.6009179275821266`, -0.3005994274170079}, {
        1.5918685954183656`, -0.33451291031396263`}}]}, 
      {Arrowheads[{{0.019999999999999997`, 1.}}], 
       ArrowBox[{{1.5902125479758846`, -0.3405506266048727}, {
        1.5793914495415775`, -0.37756420162953597`}, {
        1.5669492253717816`, -0.4168814634962727}, {
        1.5534411644678656`, -0.4566951113632188}, {
        1.5388672668298304`, -0.49700514523037426`}, {
        1.5232275324576756`, -0.5378115650977389}, {
        1.5074667032512254`, -0.5767785938143758}}]}, 
      {Arrowheads[{{0.02, 1.}}], 
       ArrowBox[{{1.5050580479527995`, -0.5825575645251895}, {
        1.4887505535110075`, -0.6209135628330963}, {
        1.4699133089364935`, -0.6632091407010887}, {
        1.4500102276278604`, -0.7060011045692908}, {
        1.4291775728398914`, -0.7492522555079567}, {
        1.4075516078273713`, -0.7929253945873415}, {
        1.3991543067710628`, -0.8094415421642781}}]}, 
      {Arrowheads[{{0.01675378644178543, 1.}}], 
       ArrowBox[{{1.3963166939889664`, -0.8150226724775822}, {
        1.3851323325902996`, -0.837020521807445}, {
        1.3619197471286761`, -0.8815376371682673}, {
        1.3379138514425013`, -0.9264767406698085}, {
        1.3131146455317748`, -0.9718378323120683}, {
        1.2973721324816643`, -1.}}]}}}}, {InsetBox[
     StyleBox["\<\"\[CapitalOmega]\"\>",
      StripOnInput->False,
      FontSize->Large,
      FontWeight->Bold], {Center, Center}], 
    {CMYKColor[0, 0, 0, 0.3], Opacity[0.5], DiskBox[{0, 1}]}}, {{}, {}, 
    TagBox[
     TagBox[
      {GrayLevel[0], Thickness[Large], Opacity[1.], Arrowheads[{0.05}], 
       FaceForm[Opacity[0.3]], ArrowBox[LineBox[CompressedData["
1:eJw123k01N//OPCRFpGiRKWikqWESrTxRN5ly5JCJUulbNmyZE1KshQhayQ7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        "]]]},
      Annotation[#, {{Callout}, Charting`Private`Tag$462599, {}}]& ],
     Annotation[#, "Charting`Private`Tag$462599#1"]& ]}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[
    Arrowheads[0.04]],
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-1.065268784330643, 2.065268784330643}, {-1.065268784330643, 
   2.065268784330643}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}}], "\n", 
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "/", "2"}], " ", "-", " ", 
     RowBox[{
      RowBox[{"1", "/", "3"}], 
      RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], "\n", 
 RowBox[{"{", 
  RowBox[{"-", "\[Pi]"}], "}"}]}], "Input",
 CellChangeTimes->{{3.798788955503654*^9, 3.7987889933167152`*^9}, {
   3.7987890483054295`*^9, 3.7987890996965785`*^9}, {3.7987894562781076`*^9, 
   3.7987897104529576`*^9}, {3.7987898375776854`*^9, 
   3.7987898599088116`*^9}, {3.7987899170368447`*^9, 
   3.7987899206629477`*^9}, {3.798790021915864*^9, 3.7987900246726575`*^9}, {
   3.7987904127913065`*^9, 3.798790417454709*^9}, {3.798790624674511*^9, 
   3.798790717004188*^9}, {3.7987907956706076`*^9, 3.798790804708502*^9}, {
   3.7987908377115417`*^9, 3.7987909627160807`*^9}, {3.798791023552554*^9, 
   3.798791124064934*^9}, {3.7987911788309145`*^9, 3.79879138053372*^9}, {
   3.7987918146305327`*^9, 3.7987918364275303`*^9}, {3.7987919214475*^9, 
   3.7987919969256907`*^9}, 3.798792034947217*^9, {3.798792300606694*^9, 
   3.7987923187729397`*^9}, {3.798828966943653*^9, 3.7988290140117397`*^9}, 
   3.800459145681612*^9},ExpressionUUID->"50005c83-513e-42db-8769-\
d9508377905b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PRIKLAD 3.4.", "Section",
 CellChangeTimes->{{3.8003426984537706`*^9, 3.8003427220955067`*^9}, {
  3.800459161743664*^9, 
  3.800459165628276*^9}},ExpressionUUID->"4f90b838-390d-4ca8-84c3-\
0c936d550928"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"F3", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "^", "3"}], ",", " ", 
      RowBox[{"x", "^", "2"}], ",", " ", "x"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"sfera", "[", 
    RowBox[{"R_", ",", " ", "u_", ",", "v_"}], "]"}], " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R", " ", 
      RowBox[{"Cos", "[", "u", "]"}], " ", 
      RowBox[{"Cos", "[", "v", "]"}]}], ",", " ", 
     RowBox[{"R", " ", 
      RowBox[{"Sin", "[", "u", "]"}], " ", 
      RowBox[{"Cos", "[", "v", "]"}]}], ",", " ", 
     RowBox[{"R", " ", 
      RowBox[{"Sin", "[", "v", "]"}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"normala", " ", "=", 
   RowBox[{"Simplify", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Cross", "[", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"sfera", "[", 
           RowBox[{"2", ",", "u", ",", "v"}], "]"}], ",", " ", "u"}], "]"}], 
        ",", " ", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"sfera", "[", 
           RowBox[{"2", ",", "u", ",", "v"}], "]"}], ",", "v"}], "]"}]}], 
       "]"}], "/", 
      RowBox[{"Norm", "[", 
       RowBox[{"Cross", "[", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"sfera", "[", 
            RowBox[{"2", ",", "u", ",", "v"}], "]"}], ",", " ", "u"}], "]"}], 
         ",", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"sfera", "[", 
            RowBox[{"2", ",", "u", ",", "v"}], "]"}], ",", "v"}], "]"}]}], 
        "]"}], "]"}]}], ",", "  ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Pi]"}], "/", "2"}], " ", "<", " ", "v", " ", "<", " ", 
       RowBox[{"\[Pi]", "/", "2"}]}], " ", "&&", 
      RowBox[{"0", " ", "<", " ", "u", " ", "<", " ", 
       RowBox[{"2", "\[Pi]"}]}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"v1", " ", "=", " ", 
   RowBox[{"VectorPlot3D", "[", 
    RowBox[{"F3", ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", " ", 
     RowBox[{"VectorStyle", "\[Rule]", 
      RowBox[{"CMYKColor", "[", 
       RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}]}], ",", 
     " ", 
     RowBox[{"VectorScale", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"Small", ",", " ", "Small", ",", " ", "None"}], "}"}]}], ",", 
     " ", 
     RowBox[{"VectorPoints", "\[Rule]", "7"}], ",", 
     RowBox[{"BoxStyle", " ", "\[Rule]", " ", 
      RowBox[{"Directive", "[", "Transparent", "]"}]}], ",", "  ", 
     RowBox[{"AxesStyle", " ", "\[Rule]", " ", "Thick"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", " ", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", "Bold", ",", " ", "Medium"}], "}"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"vizSf", " ", "=", " ", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Opacity", "[", "0.8", "]"}], ",", 
       RowBox[{"CMYKColor", "[", 
        RowBox[{"0.24", ",", "0.04", ",", "0", ",", "0"}], "]"}], ",", " ", 
       RowBox[{"Sphere", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", " ", "2"}], "]"}]}], 
      "}"}], ",", " ", 
     RowBox[{"Boxed", "\[Rule]", " ", "False"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"v1", ",", " ", "vizSf"}], "]"}], "\n", 
 Graphics3DBox[{{{}, 
    {CMYKColor[0.11, 0.89, 0.83, 0.18], 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -2.5954427144463668`, \
-2.4618229142214534`}, {-2.7386067861159167`, -2.4045572855536332`, \
-2.5381770857785466`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -2.5954427144463668`, \
-1.62848958088812}, {-2.7386067861159167`, -2.4045572855536332`, \
-1.7048437524452131`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -2.5954427144463668`, \
-0.7951562475547864}, {-2.7386067861159167`, -2.4045572855536332`, \
-0.8715104191118799}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -2.5954427144463668`, 
       0.03817708577854689}, {-2.7386067861159167`, -2.4045572855536332`, \
-0.03817708577854645}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -2.5954427144463668`, 
       0.8715104191118803}, {-2.7386067861159167`, -2.4045572855536332`, 
       0.7951562475547869}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -2.5954427144463668`, 
       1.7048437524452136`}, {-2.7386067861159167`, -2.4045572855536332`, 
       1.6284895808881203`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -2.5954427144463668`, 
       2.538177085778547}, {-2.7386067861159167`, -2.4045572855536332`, 
       2.461822914221454}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -1.7621093811130333`, \
-2.4618229142214534`}, {-2.7386067861159167`, -1.5712239522203, \
-2.5381770857785466`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -1.7621093811130333`, \
-1.62848958088812}, {-2.7386067861159167`, -1.5712239522203, \
-1.7048437524452131`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -1.7621093811130333`, \
-0.7951562475547864}, {-2.7386067861159167`, -1.5712239522203, \
-0.8715104191118799}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -1.7621093811130333`, 
       0.03817708577854689}, {-2.7386067861159167`, -1.5712239522203, \
-0.03817708577854645}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -1.7621093811130333`, 
       0.8715104191118803}, {-2.7386067861159167`, -1.5712239522203, 
       0.7951562475547869}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -1.7621093811130333`, 
       1.7048437524452136`}, {-2.7386067861159167`, -1.5712239522203, 
       1.6284895808881203`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -1.7621093811130333`, 
       2.538177085778547}, {-2.7386067861159167`, -1.5712239522203, 
       2.461822914221454}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -0.9287760477796998, \
-2.4618229142214534`}, {-2.7386067861159167`, -0.7378906188869664, \
-2.5381770857785466`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -0.9287760477796998, \
-1.62848958088812}, {-2.7386067861159167`, -0.7378906188869664, \
-1.7048437524452131`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -0.9287760477796998, \
-0.7951562475547864}, {-2.7386067861159167`, -0.7378906188869664, \
-0.8715104191118799}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -0.9287760477796998, 
       0.03817708577854689}, {-2.7386067861159167`, -0.7378906188869664, \
-0.03817708577854645}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -0.9287760477796998, 
       0.8715104191118803}, {-2.7386067861159167`, -0.7378906188869664, 
       0.7951562475547869}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -0.9287760477796998, 
       1.7048437524452136`}, {-2.7386067861159167`, -0.7378906188869664, 
       1.6284895808881203`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -0.9287760477796998, 
       2.538177085778547}, {-2.7386067861159167`, -0.7378906188869664, 
       2.461822914221454}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -0.09544271444636647, \
-2.4618229142214534`}, {-2.7386067861159167`, 
       0.09544271444636691, -2.5381770857785466`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -0.09544271444636647, \
-1.62848958088812}, {-2.7386067861159167`, 
       0.09544271444636691, -1.7048437524452131`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -0.09544271444636647, \
-0.7951562475547864}, {-2.7386067861159167`, 
       0.09544271444636691, -0.8715104191118799}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -0.09544271444636647, 
       0.03817708577854689}, {-2.7386067861159167`, 
       0.09544271444636691, -0.03817708577854645}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -0.09544271444636647, 
       0.8715104191118803}, {-2.7386067861159167`, 0.09544271444636691, 
       0.7951562475547869}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -0.09544271444636647, 
       1.7048437524452136`}, {-2.7386067861159167`, 0.09544271444636691, 
       1.6284895808881203`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, -0.09544271444636647, 
       2.538177085778547}, {-2.7386067861159167`, 0.09544271444636691, 
       2.461822914221454}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 
       0.7378906188869669, -2.4618229142214534`}, {-2.7386067861159167`, 
       0.9287760477797004, -2.5381770857785466`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 
       0.7378906188869669, -1.62848958088812}, {-2.7386067861159167`, 
       0.9287760477797004, -1.7048437524452131`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 
       0.7378906188869669, -0.7951562475547864}, {-2.7386067861159167`, 
       0.9287760477797004, -0.8715104191118799}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 0.7378906188869669, 
       0.03817708577854689}, {-2.7386067861159167`, 
       0.9287760477797004, -0.03817708577854645}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 0.7378906188869669, 
       0.8715104191118803}, {-2.7386067861159167`, 0.9287760477797004, 
       0.7951562475547869}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 0.7378906188869669, 
       1.7048437524452136`}, {-2.7386067861159167`, 0.9287760477797004, 
       1.6284895808881203`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 0.7378906188869669, 
       2.538177085778547}, {-2.7386067861159167`, 0.9287760477797004, 
       2.461822914221454}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 
       1.5712239522203002`, -2.4618229142214534`}, {-2.7386067861159167`, 
       1.7621093811130335`, -2.5381770857785466`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 
       1.5712239522203002`, -1.62848958088812}, {-2.7386067861159167`, 
       1.7621093811130335`, -1.7048437524452131`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 
       1.5712239522203002`, -0.7951562475547864}, {-2.7386067861159167`, 
       1.7621093811130335`, -0.8715104191118799}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 1.5712239522203002`, 
       0.03817708577854689}, {-2.7386067861159167`, 
       1.7621093811130335`, -0.03817708577854645}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 1.5712239522203002`, 
       0.8715104191118803}, {-2.7386067861159167`, 1.7621093811130335`, 
       0.7951562475547869}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 1.5712239522203002`, 
       1.7048437524452136`}, {-2.7386067861159167`, 1.7621093811130335`, 
       1.6284895808881203`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 1.5712239522203002`, 
       2.538177085778547}, {-2.7386067861159167`, 1.7621093811130335`, 
       2.461822914221454}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 
       2.4045572855536337`, -2.4618229142214534`}, {-2.7386067861159167`, 
       2.595442714446367, -2.5381770857785466`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 
       2.4045572855536337`, -1.62848958088812}, {-2.7386067861159167`, 
       2.595442714446367, -1.7048437524452131`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 
       2.4045572855536337`, -0.7951562475547864}, {-2.7386067861159167`, 
       2.595442714446367, -0.8715104191118799}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 2.4045572855536337`, 
       0.03817708577854689}, {-2.7386067861159167`, 
       2.595442714446367, -0.03817708577854645}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 2.4045572855536337`, 
       0.8715104191118803}, {-2.7386067861159167`, 2.595442714446367, 
       0.7951562475547869}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 2.4045572855536337`, 
       1.7048437524452136`}, {-2.7386067861159167`, 2.595442714446367, 
       1.6284895808881203`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-2.2613932138840833`, 2.4045572855536337`, 
       2.538177085778547}, {-2.7386067861159167`, 2.595442714446367, 
       2.461822914221454}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -2.6277227630027005`, \
-2.4233663421983795`}, {-1.8795379383378343`, -2.3722772369972995`, \
-2.5766336578016205`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -2.6277227630027005`, \
-1.590033008865046}, {-1.8795379383378343`, -2.3722772369972995`, \
-1.743300324468287}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -2.6277227630027005`, \
-0.7566996755317127}, {-1.8795379383378343`, -2.3722772369972995`, \
-0.9099669911349535}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -2.6277227630027005`, 
       0.07663365780162064}, {-1.8795379383378343`, -2.3722772369972995`, \
-0.0766336578016202}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -2.6277227630027005`, 
       0.909966991134954}, {-1.8795379383378343`, -2.3722772369972995`, 
       0.7566996755317132}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -2.6277227630027005`, 
       1.7433003244682874`}, {-1.8795379383378343`, -2.3722772369972995`, 
       1.5900330088650465`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -2.6277227630027005`, 
       2.576633657801621}, {-1.8795379383378343`, -2.3722772369972995`, 
       2.42336634219838}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -1.7943894296693672`, \
-2.4233663421983795`}, {-1.8795379383378343`, -1.5389439036639658`, \
-2.5766336578016205`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -1.7943894296693672`, \
-1.590033008865046}, {-1.8795379383378343`, -1.5389439036639658`, \
-1.743300324468287}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -1.7943894296693672`, \
-0.7566996755317127}, {-1.8795379383378343`, -1.5389439036639658`, \
-0.9099669911349535}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -1.7943894296693672`, 
       0.07663365780162064}, {-1.8795379383378343`, -1.5389439036639658`, \
-0.0766336578016202}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -1.7943894296693672`, 
       0.909966991134954}, {-1.8795379383378343`, -1.5389439036639658`, 
       0.7566996755317132}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -1.7943894296693672`, 
       1.7433003244682874`}, {-1.8795379383378343`, -1.5389439036639658`, 
       1.5900330088650465`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -1.7943894296693672`, 
       2.576633657801621}, {-1.8795379383378343`, -1.5389439036639658`, 
       2.42336634219838}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -0.9610560963360338, \
-2.4233663421983795`}, {-1.8795379383378343`, -0.7056105703306325, \
-2.5766336578016205`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -0.9610560963360338, \
-1.590033008865046}, {-1.8795379383378343`, -0.7056105703306325, \
-1.743300324468287}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -0.9610560963360338, \
-0.7566996755317127}, {-1.8795379383378343`, -0.7056105703306325, \
-0.9099669911349535}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -0.9610560963360338, 
       0.07663365780162064}, {-1.8795379383378343`, -0.7056105703306325, \
-0.0766336578016202}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -0.9610560963360338, 
       0.909966991134954}, {-1.8795379383378343`, -0.7056105703306325, 
       0.7566996755317132}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -0.9610560963360338, 
       1.7433003244682874`}, {-1.8795379383378343`, -0.7056105703306325, 
       1.5900330088650465`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -0.9610560963360338, 
       2.576633657801621}, {-1.8795379383378343`, -0.7056105703306325, 
       2.42336634219838}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -0.12772276300270047`, \
-2.4233663421983795`}, {-1.8795379383378343`, 
       0.1277227630027009, -2.5766336578016205`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -0.12772276300270047`, \
-1.590033008865046}, {-1.8795379383378343`, 
       0.1277227630027009, -1.743300324468287}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -0.12772276300270047`, \
-0.7566996755317127}, {-1.8795379383378343`, 
       0.1277227630027009, -0.9099669911349535}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -0.12772276300270047`, 
       0.07663365780162064}, {-1.8795379383378343`, 
       0.1277227630027009, -0.0766336578016202}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -0.12772276300270047`, 
       0.909966991134954}, {-1.8795379383378343`, 0.1277227630027009, 
       0.7566996755317132}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -0.12772276300270047`, 
       1.7433003244682874`}, {-1.8795379383378343`, 0.1277227630027009, 
       1.5900330088650465`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, -0.12772276300270047`, 
       2.576633657801621}, {-1.8795379383378343`, 0.1277227630027009, 
       2.42336634219838}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 
       0.7056105703306329, -2.4233663421983795`}, {-1.8795379383378343`, 
       0.9610560963360342, -2.5766336578016205`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 
       0.7056105703306329, -1.590033008865046}, {-1.8795379383378343`, 
       0.9610560963360342, -1.743300324468287}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 
       0.7056105703306329, -0.7566996755317127}, {-1.8795379383378343`, 
       0.9610560963360342, -0.9099669911349535}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 0.7056105703306329, 
       0.07663365780162064}, {-1.8795379383378343`, 
       0.9610560963360342, -0.0766336578016202}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 0.7056105703306329, 
       0.909966991134954}, {-1.8795379383378343`, 0.9610560963360342, 
       0.7566996755317132}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 0.7056105703306329, 
       1.7433003244682874`}, {-1.8795379383378343`, 0.9610560963360342, 
       1.5900330088650465`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 0.7056105703306329, 
       2.576633657801621}, {-1.8795379383378343`, 0.9610560963360342, 
       2.42336634219838}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 
       1.5389439036639663`, -2.4233663421983795`}, {-1.8795379383378343`, 
       1.7943894296693677`, -2.5766336578016205`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 
       1.5389439036639663`, -1.590033008865046}, {-1.8795379383378343`, 
       1.7943894296693677`, -1.743300324468287}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 
       1.5389439036639663`, -0.7566996755317127}, {-1.8795379383378343`, 
       1.7943894296693677`, -0.9099669911349535}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 1.5389439036639663`, 
       0.07663365780162064}, {-1.8795379383378343`, 
       1.7943894296693677`, -0.0766336578016202}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 1.5389439036639663`, 
       0.909966991134954}, {-1.8795379383378343`, 1.7943894296693677`, 
       0.7566996755317132}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 1.5389439036639663`, 
       1.7433003244682874`}, {-1.8795379383378343`, 1.7943894296693677`, 
       1.5900330088650465`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 1.5389439036639663`, 
       2.576633657801621}, {-1.8795379383378343`, 1.7943894296693677`, 
       2.42336634219838}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 
       2.3722772369972995`, -2.4233663421983795`}, {-1.8795379383378343`, 
       2.6277227630027014`, -2.5766336578016205`}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 
       2.3722772369972995`, -1.590033008865046}, {-1.8795379383378343`, 
       2.6277227630027014`, -1.743300324468287}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 
       2.3722772369972995`, -0.7566996755317127}, {-1.8795379383378343`, 
       2.6277227630027014`, -0.9099669911349535}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 2.3722772369972995`, 
       0.07663365780162064}, {-1.8795379383378343`, 
       2.6277227630027014`, -0.0766336578016202}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 2.3722772369972995`, 
       0.909966991134954}, {-1.8795379383378343`, 2.6277227630027014`, 
       0.7566996755317132}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 2.3722772369972995`, 
       1.7433003244682874`}, {-1.8795379383378343`, 2.6277227630027014`, 
       1.5900330088650465`}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-1.4537953949954987`, 2.3722772369972995`, 
       2.576633657801621}, {-1.8795379383378343`, 2.6277227630027014`, 
       2.42336634219838}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -2.646747799629865, \
-2.323902640444162}, {-0.9556231663582208, -2.353252200370135, \
-2.6760973595558384`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -2.646747799629865, \
-1.4905693071108284`}, {-0.9556231663582208, -2.353252200370135, \
-1.8427640262225047`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -2.646747799629865, \
-0.657235973777495}, {-0.9556231663582208, -2.353252200370135, \
-1.0094306928891712`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -2.646747799629865, 
       0.17609735955583836`}, {-0.9556231663582208, -2.353252200370135, \
-0.1760973595558379}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -2.646747799629865, 
       1.0094306928891716`}, {-0.9556231663582208, -2.353252200370135, 
       0.6572359737774954}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -2.646747799629865, 
       1.8427640262225051`}, {-0.9556231663582208, -2.353252200370135, 
       1.4905693071108288`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -2.646747799629865, 
       2.6760973595558384`}, {-0.9556231663582208, -2.353252200370135, 
       2.323902640444162}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -1.8134144662965315`, \
-2.323902640444162}, {-0.9556231663582208, -1.5199188670368016`, \
-2.6760973595558384`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -1.8134144662965315`, \
-1.4905693071108284`}, {-0.9556231663582208, -1.5199188670368016`, \
-1.8427640262225047`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -1.8134144662965315`, \
-0.657235973777495}, {-0.9556231663582208, -1.5199188670368016`, \
-1.0094306928891712`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -1.8134144662965315`, 
       0.17609735955583836`}, {-0.9556231663582208, -1.5199188670368016`, \
-0.1760973595558379}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -1.8134144662965315`, 
       1.0094306928891716`}, {-0.9556231663582208, -1.5199188670368016`, 
       0.6572359737774954}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -1.8134144662965315`, 
       1.8427640262225051`}, {-0.9556231663582208, -1.5199188670368016`, 
       1.4905693071108288`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -1.8134144662965315`, 
       2.6760973595558384`}, {-0.9556231663582208, -1.5199188670368016`, 
       2.323902640444162}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -0.9800811329631982, \
-2.323902640444162}, {-0.9556231663582208, -0.6865855337034681, \
-2.6760973595558384`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -0.9800811329631982, \
-1.4905693071108284`}, {-0.9556231663582208, -0.6865855337034681, \
-1.8427640262225047`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -0.9800811329631982, \
-0.657235973777495}, {-0.9556231663582208, -0.6865855337034681, \
-1.0094306928891712`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -0.9800811329631982, 
       0.17609735955583836`}, {-0.9556231663582208, -0.6865855337034681, \
-0.1760973595558379}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -0.9800811329631982, 
       1.0094306928891716`}, {-0.9556231663582208, -0.6865855337034681, 
       0.6572359737774954}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -0.9800811329631982, 
       1.8427640262225051`}, {-0.9556231663582208, -0.6865855337034681, 
       1.4905693071108288`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -0.9800811329631982, 
       2.6760973595558384`}, {-0.9556231663582208, -0.6865855337034681, 
       2.323902640444162}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -0.14674779962986484`, \
-2.323902640444162}, {-0.9556231663582208, 
       0.14674779962986528`, -2.6760973595558384`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -0.14674779962986484`, \
-1.4905693071108284`}, {-0.9556231663582208, 
       0.14674779962986528`, -1.8427640262225047`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -0.14674779962986484`, \
-0.657235973777495}, {-0.9556231663582208, 
       0.14674779962986528`, -1.0094306928891712`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -0.14674779962986484`, 
       0.17609735955583836`}, {-0.9556231663582208, 
       0.14674779962986528`, -0.1760973595558379}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -0.14674779962986484`, 
       1.0094306928891716`}, {-0.9556231663582208, 0.14674779962986528`, 
       0.6572359737774954}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -0.14674779962986484`, 
       1.8427640262225051`}, {-0.9556231663582208, 0.14674779962986528`, 
       1.4905693071108288`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, -0.14674779962986484`, 
       2.6760973595558384`}, {-0.9556231663582208, 0.14674779962986528`, 
       2.323902640444162}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 
       0.6865855337034685, -2.323902640444162}, {-0.9556231663582208, 
       0.9800811329631988, -2.6760973595558384`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 
       0.6865855337034685, -1.4905693071108284`}, {-0.9556231663582208, 
       0.9800811329631988, -1.8427640262225047`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 
       0.6865855337034685, -0.657235973777495}, {-0.9556231663582208, 
       0.9800811329631988, -1.0094306928891712`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 0.6865855337034685, 
       0.17609735955583836`}, {-0.9556231663582208, 
       0.9800811329631988, -0.1760973595558379}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 0.6865855337034685, 
       1.0094306928891716`}, {-0.9556231663582208, 0.9800811329631988, 
       0.6572359737774954}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 0.6865855337034685, 
       1.8427640262225051`}, {-0.9556231663582208, 0.9800811329631988, 
       1.4905693071108288`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 0.6865855337034685, 
       2.6760973595558384`}, {-0.9556231663582208, 0.9800811329631988, 
       2.323902640444162}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 
       1.519918867036802, -2.323902640444162}, {-0.9556231663582208, 
       1.813414466296532, -2.6760973595558384`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 
       1.519918867036802, -1.4905693071108284`}, {-0.9556231663582208, 
       1.813414466296532, -1.8427640262225047`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 
       1.519918867036802, -0.657235973777495}, {-0.9556231663582208, 
       1.813414466296532, -1.0094306928891712`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 1.519918867036802, 
       0.17609735955583836`}, {-0.9556231663582208, 
       1.813414466296532, -0.1760973595558379}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 1.519918867036802, 
       1.0094306928891716`}, {-0.9556231663582208, 1.813414466296532, 
       0.6572359737774954}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 1.519918867036802, 
       1.8427640262225051`}, {-0.9556231663582208, 1.813414466296532, 
       1.4905693071108288`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 1.519918867036802, 
       2.6760973595558384`}, {-0.9556231663582208, 1.813414466296532, 
       2.323902640444162}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 
       2.3532522003701355`, -2.323902640444162}, {-0.9556231663582208, 
       2.646747799629866, -2.6760973595558384`}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 
       2.3532522003701355`, -1.4905693071108284`}, {-0.9556231663582208, 
       2.646747799629866, -1.8427640262225047`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 
       2.3532522003701355`, -0.657235973777495}, {-0.9556231663582208, 
       2.646747799629866, -1.0094306928891712`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 2.3532522003701355`, 
       0.17609735955583836`}, {-0.9556231663582208, 
       2.646747799629866, -0.1760973595558379}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 2.3532522003701355`, 
       1.0094306928891716`}, {-0.9556231663582208, 2.646747799629866, 
       0.6572359737774954}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 2.3532522003701355`, 
       1.8427640262225051`}, {-0.9556231663582208, 2.646747799629866, 
       1.4905693071108288`}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.7110435003084457, 2.3532522003701355`, 
       2.6760973595558384`}, {-0.9556231663582208, 2.646747799629866, 
       2.323902640444162}}]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0., 1.}}, Appearance -> "Projected"]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -2.646747799629865, -2.676097359555838}, {
       0.9556231663582211, -2.353252200370135, -2.323902640444162}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -2.646747799629865, -1.8427640262225045`}, {
       0.9556231663582211, -2.353252200370135, -1.4905693071108286`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -2.646747799629865, -1.0094306928891712`}, {
       0.9556231663582211, -2.353252200370135, -0.6572359737774951}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -2.646747799629865, -0.17609735955583783`}, {
       0.9556231663582211, -2.353252200370135, 0.17609735955583827`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, -2.646747799629865, 
       0.6572359737774955}, {0.9556231663582211, -2.353252200370135, 
       1.0094306928891719`}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, -2.646747799629865, 
       1.490569307110829}, {0.9556231663582211, -2.353252200370135, 
       1.842764026222505}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, -2.646747799629865, 
       2.3239026404441625`}, {0.9556231663582211, -2.353252200370135, 
       2.676097359555839}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -1.8134144662965315`, -2.676097359555838}, {
       0.9556231663582211, -1.5199188670368016`, -2.323902640444162}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -1.8134144662965315`, -1.8427640262225045`}, {
       0.9556231663582211, -1.5199188670368016`, -1.4905693071108286`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -1.8134144662965315`, -1.0094306928891712`}, {
       0.9556231663582211, -1.5199188670368016`, -0.6572359737774951}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -1.8134144662965315`, -0.17609735955583783`}, {
       0.9556231663582211, -1.5199188670368016`, 0.17609735955583827`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, -1.8134144662965315`, 
       0.6572359737774955}, {0.9556231663582211, -1.5199188670368016`, 
       1.0094306928891719`}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, -1.8134144662965315`, 
       1.490569307110829}, {0.9556231663582211, -1.5199188670368016`, 
       1.842764026222505}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, -1.8134144662965315`, 
       2.3239026404441625`}, {0.9556231663582211, -1.5199188670368016`, 
       2.676097359555839}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -0.9800811329631982, -2.676097359555838}, {
       0.9556231663582211, -0.6865855337034681, -2.323902640444162}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -0.9800811329631982, -1.8427640262225045`}, {
       0.9556231663582211, -0.6865855337034681, -1.4905693071108286`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -0.9800811329631982, -1.0094306928891712`}, {
       0.9556231663582211, -0.6865855337034681, -0.6572359737774951}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -0.9800811329631982, -0.17609735955583783`}, {
       0.9556231663582211, -0.6865855337034681, 0.17609735955583827`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, -0.9800811329631982, 
       0.6572359737774955}, {0.9556231663582211, -0.6865855337034681, 
       1.0094306928891719`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, -0.9800811329631982, 
       1.490569307110829}, {0.9556231663582211, -0.6865855337034681, 
       1.842764026222505}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, -0.9800811329631982, 
       2.3239026404441625`}, {0.9556231663582211, -0.6865855337034681, 
       2.676097359555839}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -0.14674779962986484`, -2.676097359555838}, {
       0.9556231663582211, 0.14674779962986528`, -2.323902640444162}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -0.14674779962986484`, -1.8427640262225045`}, {
       0.9556231663582211, 0.14674779962986528`, -1.4905693071108286`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -0.14674779962986484`, -1.0094306928891712`}, {
       0.9556231663582211, 0.14674779962986528`, -0.6572359737774951}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.711043500308446, -0.14674779962986484`, -0.17609735955583783`}, {
       0.9556231663582211, 0.14674779962986528`, 0.17609735955583827`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, -0.14674779962986484`, 
       0.6572359737774955}, {0.9556231663582211, 0.14674779962986528`, 
       1.0094306928891719`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, -0.14674779962986484`, 
       1.490569307110829}, {0.9556231663582211, 0.14674779962986528`, 
       1.842764026222505}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, -0.14674779962986484`, 
       2.3239026404441625`}, {0.9556231663582211, 0.14674779962986528`, 
       2.676097359555839}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 
       0.6865855337034685, -2.676097359555838}, {0.9556231663582211, 
       0.9800811329631988, -2.323902640444162}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 
       0.6865855337034685, -1.8427640262225045`}, {0.9556231663582211, 
       0.9800811329631988, -1.4905693071108286`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 
       0.6865855337034685, -1.0094306928891712`}, {0.9556231663582211, 
       0.9800811329631988, -0.6572359737774951}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 
       0.6865855337034685, -0.17609735955583783`}, {0.9556231663582211, 
       0.9800811329631988, 0.17609735955583827`}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 0.6865855337034685, 
       0.6572359737774955}, {0.9556231663582211, 0.9800811329631988, 
       1.0094306928891719`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 0.6865855337034685, 
       1.490569307110829}, {0.9556231663582211, 0.9800811329631988, 
       1.842764026222505}}]}, 
     {Arrowheads[{{0.01882795156775833, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 0.6865855337034685, 
       2.3239026404441625`}, {0.9556231663582211, 0.9800811329631988, 
       2.676097359555839}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 
       1.519918867036802, -2.676097359555838}, {0.9556231663582211, 
       1.813414466296532, -2.323902640444162}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 
       1.519918867036802, -1.8427640262225045`}, {0.9556231663582211, 
       1.813414466296532, -1.4905693071108286`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 
       1.519918867036802, -1.0094306928891712`}, {0.9556231663582211, 
       1.813414466296532, -0.6572359737774951}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 
       1.519918867036802, -0.17609735955583783`}, {0.9556231663582211, 
       1.813414466296532, 0.17609735955583827`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 1.519918867036802, 
       0.6572359737774955}, {0.9556231663582211, 1.813414466296532, 
       1.0094306928891719`}}]}, 
     {Arrowheads[{{0.018827951567758308`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 1.519918867036802, 1.490569307110829}, {
       0.9556231663582211, 1.813414466296532, 1.842764026222505}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 1.519918867036802, 
       2.3239026404441625`}, {0.9556231663582211, 1.813414466296532, 
       2.676097359555839}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 
       2.3532522003701355`, -2.676097359555838}, {0.9556231663582211, 
       2.646747799629866, -2.323902640444162}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 
       2.3532522003701355`, -1.8427640262225045`}, {0.9556231663582211, 
       2.646747799629866, -1.4905693071108286`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 
       2.3532522003701355`, -1.0094306928891712`}, {0.9556231663582211, 
       2.646747799629866, -0.6572359737774951}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 
       2.3532522003701355`, -0.17609735955583783`}, {0.9556231663582211, 
       2.646747799629866, 0.17609735955583827`}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 2.3532522003701355`, 
       0.6572359737774955}, {0.9556231663582211, 2.646747799629866, 
       1.0094306928891719`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 2.3532522003701355`, 
       1.490569307110829}, {0.9556231663582211, 2.646747799629866, 
       1.842764026222505}}]}, 
     {Arrowheads[{{0.018827951567758332`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.711043500308446, 2.3532522003701355`, 
       2.3239026404441625`}, {0.9556231663582211, 2.646747799629866, 
       2.676097359555839}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -2.6277227630027005`, -2.5766336578016205`}, {
       1.8795379383378348`, -2.372277236997299, -2.4233663421983795`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -2.6277227630027005`, -1.743300324468287}, {
       1.8795379383378348`, -2.372277236997299, -1.5900330088650463`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -2.6277227630027005`, -0.9099669911349535}, {
       1.8795379383378348`, -2.372277236997299, -0.7566996755317127}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -2.6277227630027005`, -0.07663365780162015}, {
       1.8795379383378348`, -2.372277236997299, 0.0766336578016206}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, -2.6277227630027005`, 
       0.7566996755317132}, {1.8795379383378348`, -2.372277236997299, 
       0.909966991134954}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, -2.6277227630027005`, 
       1.5900330088650465`}, {1.8795379383378348`, -2.372277236997299, 
       1.7433003244682872`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, -2.6277227630027005`, 
       2.42336634219838}, {1.8795379383378348`, -2.372277236997299, 
       2.576633657801621}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -1.7943894296693672`, -2.5766336578016205`}, {
       1.8795379383378348`, -1.5389439036639658`, -2.4233663421983795`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -1.7943894296693672`, -1.743300324468287}, {
       1.8795379383378348`, -1.5389439036639658`, -1.5900330088650463`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -1.7943894296693672`, -0.9099669911349535}, {
       1.8795379383378348`, -1.5389439036639658`, -0.7566996755317127}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -1.7943894296693672`, -0.07663365780162015}, {
       1.8795379383378348`, -1.5389439036639658`, 0.0766336578016206}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, -1.7943894296693672`, 
       0.7566996755317132}, {1.8795379383378348`, -1.5389439036639658`, 
       0.909966991134954}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, -1.7943894296693672`, 
       1.5900330088650465`}, {1.8795379383378348`, -1.5389439036639658`, 
       1.7433003244682872`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, -1.7943894296693672`, 
       2.42336634219838}, {1.8795379383378348`, -1.5389439036639658`, 
       2.576633657801621}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -0.9610560963360338, -2.5766336578016205`}, {
       1.8795379383378348`, -0.7056105703306326, -2.4233663421983795`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -0.9610560963360338, -1.743300324468287}, {
       1.8795379383378348`, -0.7056105703306326, -1.5900330088650463`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -0.9610560963360338, -0.9099669911349535}, {
       1.8795379383378348`, -0.7056105703306326, -0.7566996755317127}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -0.9610560963360338, -0.07663365780162015}, {
       1.8795379383378348`, -0.7056105703306326, 0.0766336578016206}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, -0.9610560963360338, 
       0.7566996755317132}, {1.8795379383378348`, -0.7056105703306326, 
       0.909966991134954}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, -0.9610560963360338, 
       1.5900330088650465`}, {1.8795379383378348`, -0.7056105703306326, 
       1.7433003244682872`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, -0.9610560963360338, 
       2.42336634219838}, {1.8795379383378348`, -0.7056105703306326, 
       2.576633657801621}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -0.12772276300270044`, -2.5766336578016205`}, {
       1.8795379383378348`, 0.12772276300270088`, -2.4233663421983795`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -0.12772276300270044`, -1.743300324468287}, {
       1.8795379383378348`, 0.12772276300270088`, -1.5900330088650463`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -0.12772276300270044`, -0.9099669911349535}, {
       1.8795379383378348`, 0.12772276300270088`, -0.7566996755317127}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.4537953949954991`, -0.12772276300270044`, -0.07663365780162015}, {
       1.8795379383378348`, 0.12772276300270088`, 0.0766336578016206}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, -0.12772276300270044`, 
       0.7566996755317132}, {1.8795379383378348`, 0.12772276300270088`, 
       0.909966991134954}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, -0.12772276300270044`, 
       1.5900330088650465`}, {1.8795379383378348`, 0.12772276300270088`, 
       1.7433003244682872`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, -0.12772276300270044`, 
       2.42336634219838}, {1.8795379383378348`, 0.12772276300270088`, 
       2.576633657801621}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 
       0.7056105703306329, -2.5766336578016205`}, {1.8795379383378348`, 
       0.9610560963360342, -2.4233663421983795`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 
       0.7056105703306329, -1.743300324468287}, {1.8795379383378348`, 
       0.9610560963360342, -1.5900330088650463`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 
       0.7056105703306329, -0.9099669911349535}, {1.8795379383378348`, 
       0.9610560963360342, -0.7566996755317127}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 
       0.7056105703306329, -0.07663365780162015}, {1.8795379383378348`, 
       0.9610560963360342, 0.0766336578016206}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 0.7056105703306329, 
       0.7566996755317132}, {1.8795379383378348`, 0.9610560963360342, 
       0.909966991134954}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 0.7056105703306329, 
       1.5900330088650465`}, {1.8795379383378348`, 0.9610560963360342, 
       1.7433003244682872`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 0.7056105703306329, 
       2.42336634219838}, {1.8795379383378348`, 0.9610560963360342, 
       2.576633657801621}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 
       1.5389439036639663`, -2.5766336578016205`}, {1.8795379383378348`, 
       1.7943894296693677`, -2.4233663421983795`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 
       1.5389439036639663`, -1.743300324468287}, {1.8795379383378348`, 
       1.7943894296693677`, -1.5900330088650463`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 
       1.5389439036639663`, -0.9099669911349535}, {1.8795379383378348`, 
       1.7943894296693677`, -0.7566996755317127}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 
       1.5389439036639663`, -0.07663365780162015}, {1.8795379383378348`, 
       1.7943894296693677`, 0.0766336578016206}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 1.5389439036639663`, 
       0.7566996755317132}, {1.8795379383378348`, 1.7943894296693677`, 
       0.909966991134954}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 1.5389439036639663`, 
       1.5900330088650465`}, {1.8795379383378348`, 1.7943894296693677`, 
       1.7433003244682872`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 1.5389439036639663`, 
       2.42336634219838}, {1.8795379383378348`, 1.7943894296693677`, 
       2.576633657801621}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 
       2.3722772369973, -2.5766336578016205`}, {1.8795379383378348`, 
       2.6277227630027014`, -2.4233663421983795`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 
       2.3722772369973, -1.743300324468287}, {1.8795379383378348`, 
       2.6277227630027014`, -1.5900330088650463`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 
       2.3722772369973, -0.9099669911349535}, {1.8795379383378348`, 
       2.6277227630027014`, -0.7566996755317127}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 
       2.3722772369973, -0.07663365780162015}, {1.8795379383378348`, 
       2.6277227630027014`, 0.0766336578016206}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 2.3722772369973, 
       0.7566996755317132}, {1.8795379383378348`, 2.6277227630027014`, 
       0.909966991134954}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 2.3722772369973, 
       1.5900330088650465`}, {1.8795379383378348`, 2.6277227630027014`, 
       1.7433003244682872`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.4537953949954991`, 2.3722772369973, 2.42336634219838}, {
       1.8795379383378348`, 2.6277227630027014`, 2.576633657801621}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -2.5954427144463668`, -2.5381770857785466`}, {
       2.738606786115917, -2.4045572855536332`, -2.4618229142214534`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -2.5954427144463668`, -1.7048437524452131`}, {
       2.738606786115917, -2.4045572855536332`, -1.62848958088812}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -2.5954427144463668`, -0.8715104191118798}, {
       2.738606786115917, -2.4045572855536332`, -0.7951562475547864}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -2.5954427144463668`, -0.03817708577854644}, {
       2.738606786115917, -2.4045572855536332`, 0.038177085778546886`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, -2.5954427144463668`, 
       0.795156247554787}, {2.738606786115917, -2.4045572855536332`, 
       0.8715104191118803}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, -2.5954427144463668`, 
       1.6284895808881203`}, {2.738606786115917, -2.4045572855536332`, 
       1.7048437524452136`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, -2.5954427144463668`, 
       2.461822914221454}, {2.738606786115917, -2.4045572855536332`, 
       2.538177085778547}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -1.7621093811130333`, -2.5381770857785466`}, {
       2.738606786115917, -1.5712239522203, -2.4618229142214534`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -1.7621093811130333`, -1.7048437524452131`}, {
       2.738606786115917, -1.5712239522203, -1.62848958088812}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -1.7621093811130333`, -0.8715104191118798}, {
       2.738606786115917, -1.5712239522203, -0.7951562475547864}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -1.7621093811130333`, -0.03817708577854644}, {
       2.738606786115917, -1.5712239522203, 0.038177085778546886`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, -1.7621093811130333`, 
       0.795156247554787}, {2.738606786115917, -1.5712239522203, 
       0.8715104191118803}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, -1.7621093811130333`, 
       1.6284895808881203`}, {2.738606786115917, -1.5712239522203, 
       1.7048437524452136`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, -1.7621093811130333`, 
       2.461822914221454}, {2.738606786115917, -1.5712239522203, 
       2.538177085778547}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -0.9287760477796998, -2.5381770857785466`}, {
       2.738606786115917, -0.7378906188869664, -2.4618229142214534`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -0.9287760477796998, -1.7048437524452131`}, {
       2.738606786115917, -0.7378906188869664, -1.62848958088812}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -0.9287760477796998, -0.8715104191118798}, {
       2.738606786115917, -0.7378906188869664, -0.7951562475547864}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -0.9287760477796998, -0.03817708577854644}, {
       2.738606786115917, -0.7378906188869664, 0.038177085778546886`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, -0.9287760477796998, 
       0.795156247554787}, {2.738606786115917, -0.7378906188869664, 
       0.8715104191118803}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, -0.9287760477796998, 
       1.6284895808881203`}, {2.738606786115917, -0.7378906188869664, 
       1.7048437524452136`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, -0.9287760477796998, 
       2.461822914221454}, {2.738606786115917, -0.7378906188869664, 
       2.538177085778547}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -0.09544271444636646, -2.5381770857785466`}, {
       2.738606786115917, 0.0954427144463669, -2.4618229142214534`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -0.09544271444636646, -1.7048437524452131`}, {
       2.738606786115917, 0.0954427144463669, -1.62848958088812}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -0.09544271444636646, -0.8715104191118798}, {
       2.738606786115917, 0.0954427144463669, -0.7951562475547864}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.2613932138840838`, -0.09544271444636646, -0.03817708577854644}, {
       2.738606786115917, 0.0954427144463669, 0.038177085778546886`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, -0.09544271444636646, 
       0.795156247554787}, {2.738606786115917, 0.0954427144463669, 
       0.8715104191118803}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, -0.09544271444636646, 
       1.6284895808881203`}, {2.738606786115917, 0.0954427144463669, 
       1.7048437524452136`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, -0.09544271444636646, 
       2.461822914221454}, {2.738606786115917, 0.0954427144463669, 
       2.538177085778547}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 
       0.7378906188869669, -2.5381770857785466`}, {2.738606786115917, 
       0.9287760477797004, -2.4618229142214534`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 
       0.7378906188869669, -1.7048437524452131`}, {2.738606786115917, 
       0.9287760477797004, -1.62848958088812}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 
       0.7378906188869669, -0.8715104191118798}, {2.738606786115917, 
       0.9287760477797004, -0.7951562475547864}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 
       0.7378906188869669, -0.03817708577854644}, {2.738606786115917, 
       0.9287760477797004, 0.038177085778546886`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 0.7378906188869669, 
       0.795156247554787}, {2.738606786115917, 0.9287760477797004, 
       0.8715104191118803}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 0.7378906188869669, 
       1.6284895808881203`}, {2.738606786115917, 0.9287760477797004, 
       1.7048437524452136`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 0.7378906188869669, 
       2.461822914221454}, {2.738606786115917, 0.9287760477797004, 
       2.538177085778547}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 
       1.5712239522203002`, -2.5381770857785466`}, {2.738606786115917, 
       1.7621093811130335`, -2.4618229142214534`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 
       1.5712239522203002`, -1.7048437524452131`}, {2.738606786115917, 
       1.7621093811130335`, -1.62848958088812}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 
       1.5712239522203002`, -0.8715104191118798}, {2.738606786115917, 
       1.7621093811130335`, -0.7951562475547864}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 
       1.5712239522203002`, -0.03817708577854644}, {2.738606786115917, 
       1.7621093811130335`, 0.038177085778546886`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 1.5712239522203002`, 
       0.795156247554787}, {2.738606786115917, 1.7621093811130335`, 
       0.8715104191118803}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 1.5712239522203002`, 
       1.6284895808881203`}, {2.738606786115917, 1.7621093811130335`, 
       1.7048437524452136`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 1.5712239522203002`, 
       2.461822914221454}, {2.738606786115917, 1.7621093811130335`, 
       2.538177085778547}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 
       2.4045572855536337`, -2.5381770857785466`}, {2.738606786115917, 
       2.595442714446367, -2.4618229142214534`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 
       2.4045572855536337`, -1.7048437524452131`}, {2.738606786115917, 
       2.595442714446367, -1.62848958088812}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 
       2.4045572855536337`, -0.8715104191118798}, {2.738606786115917, 
       2.595442714446367, -0.7951562475547864}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 
       2.4045572855536337`, -0.03817708577854644}, {2.738606786115917, 
       2.595442714446367, 0.038177085778546886`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 2.4045572855536337`, 
       0.795156247554787}, {2.738606786115917, 2.595442714446367, 
       0.8715104191118803}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 2.4045572855536337`, 
       1.6284895808881203`}, {2.738606786115917, 2.595442714446367, 
       1.7048437524452136`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.2613932138840838`, 2.4045572855536337`, 
       2.461822914221454}, {2.738606786115917, 2.595442714446367, 
       2.538177085778547}}]}}}, 
   {CMYKColor[0.24, 0.04, 0, 0], Opacity[0.8], SphereBox[{0, 0, 0}, 2]}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm], 
    FormBox["z", TraditionalForm]},
  AxesStyle->Thickness[Large],
  BoxRatios->{1, 1, 1},
  BoxStyle->Directive[
    GrayLevel[0, 0]],
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{362.97234819195694`, 348.2017878392255},
  ImageSizeRaw->Automatic,
  LabelStyle->{
    GrayLevel[0], Bold, Medium},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-2.7598076211353315`, 
   2.7598076211353315`}, {-2.7598076211353315`, 
   2.7598076211353315`}, {-2.7598076211353315`, 2.7598076211353315`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{-0.5882197765645747, -3.2712061893200115`, 0.6349862686804861},
  ViewVertical->{-0.08910465268781174, -0.4200669750537921, 
   0.90310802085827}], "\n", 
 RowBox[{
  RowBox[{"divergence", " ", "=", " ", 
   RowBox[{
    RowBox[{"Div", "[", 
     RowBox[{"F3", ",", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "/.", 
    RowBox[{"Thread", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Rho", " ", 
         RowBox[{"Cos", "[", "u", "]"}], " ", 
         RowBox[{"Cos", "[", "v", "]"}]}], ",", " ", 
        RowBox[{"Rho", " ", 
         RowBox[{"Sin", "[", "u", "]"}], " ", 
         RowBox[{"Cos", "[", "v", "]"}]}], ",", " ", 
        RowBox[{"Rho", " ", 
         RowBox[{"Sin", "[", "v", "]"}]}]}], "}"}]}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"objem", "[", 
    RowBox[{"Rho_", ",", "u_", ",", "v_"}], "]"}], " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Rho", " ", 
      RowBox[{"Cos", "[", "u", "]"}], " ", 
      RowBox[{"Cos", "[", "v", "]"}]}], ",", " ", 
     RowBox[{"Rho", " ", 
      RowBox[{"Sin", "[", "u", "]"}], " ", 
      RowBox[{"Cos", "[", "v", "]"}]}], ",", " ", 
     RowBox[{"Rho", " ", 
      RowBox[{"Sin", "[", "v", "]"}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dV", " ", "=", " ", 
   RowBox[{
    RowBox[{"Rho", "^", "2"}], " ", 
    RowBox[{"Cos", "[", "v", "]"}]}]}], ";"}], "\n", 
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"divergence", "*", "dV"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"Rho", ",", " ", "0", ",", "R"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"u", ",", " ", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"v", ",", 
     RowBox[{
      RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
     RowBox[{"\[Pi]", "/", "2"}]}], "}"}]}], "]"}], "\n", 
 RowBox[{
  RowBox[{"integrand", " ", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Dot", "[", 
         RowBox[{"F3", ",", "normala"}], "]"}], "*", 
        RowBox[{"R", "^", "2"}], " ", 
        RowBox[{"Cos", "[", "v", "]"}]}], ")"}], "/.", " ", 
      RowBox[{"Thread", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"R", " ", 
           RowBox[{"Cos", "[", "u", "]"}], " ", 
           RowBox[{"Cos", "[", "v", "]"}]}], ",", " ", 
          RowBox[{"R", " ", 
           RowBox[{"Sin", "[", "u", "]"}], " ", 
           RowBox[{"Cos", "[", "v", "]"}]}], ",", " ", 
          RowBox[{"R", " ", 
           RowBox[{"Sin", "[", "v", "]"}]}]}], "}"}]}], "]"}]}], ",", " ", 
     RowBox[{
      RowBox[{"R", ">", "0"}], " ", "&&", " ", 
      RowBox[{"0", " ", "<", " ", "u", " ", "<", " ", 
       RowBox[{"2", "\[Pi]"}]}], " ", "&&", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Pi]"}], "/", "2"}], " ", "<", " ", "v", " ", "<", 
       RowBox[{"\[Pi]", "/", "2"}]}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Integrate", "[", 
  RowBox[{"integrand", ",", " ", 
   RowBox[{"{", 
    RowBox[{"u", ",", " ", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"v", ",", 
     RowBox[{
      RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
     RowBox[{"\[Pi]", "/", "2"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8003428142529964`*^9, 3.8003428383787575`*^9}, {
   3.800459272405545*^9, 3.800459284195997*^9}, 
   3.8004593689851694`*^9},ExpressionUUID->"1fccf9d3-b5a9-4068-a624-\
be2b78951b2f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PRIKLAD 2.6 (resp. 3.5.)", "Section",
 CellChangeTimes->{{3.8004572945261183`*^9, 3.8004572982461987`*^9}, {
  3.8004581733239565`*^9, 3.8004581785001087`*^9}, {3.800943242812646*^9, 
  3.8009432538839684`*^9}, {3.803799899781164*^9, 
  3.8037999060231857`*^9}},ExpressionUUID->"d6e78212-f668-4dc1-a87b-\
7258d5561fca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vektory", " ", "=", " ", 
  RowBox[{"Graphics3D", "[", 
   RowBox[{"{", 
    RowBox[{"Thick", ",", " ", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0", ",", "0"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2", ",", "0"}], "}"}]}], "}"}], "]"}], ",", " ", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "2", ",", "0"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2", ",", "2"}], "}"}]}], "}"}], "]"}], ",", " ", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2", ",", "2"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "2"}], "}"}]}], "}"}], "]"}], ",", " ", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "2"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.8009433432918386`*^9, 3.800943373353501*^9}, {
  3.8009434224121475`*^9, 3.8009434859898467`*^9}, {3.8009435231316805`*^9, 
  3.8009436300589933`*^9}, {3.8009436846708217`*^9, 
  3.8009436943985415`*^9}},ExpressionUUID->"187fbf91-ac28-466c-b196-\
4cbae2628d4f"],

Cell[BoxData[
 Graphics3DBox[
  {Thickness[Large], Arrow3DBox[{{2, 0, 0}, {2, 2, 0}}], 
   Arrow3DBox[{{2, 2, 0}, {0, 2, 2}}], Arrow3DBox[{{0, 2, 2}, {0, 0, 2}}], 
   Arrow3DBox[{{0, 0, 2}, {2, 0, 0}}]}]], "Output",
 CellChangeTimes->{{3.800943528641038*^9, 3.800943630635635*^9}, 
   3.800943695069935*^9, 
   3.8009439115576963`*^9},ExpressionUUID->"06891774-f479-4622-bcae-\
6ec158351dbd"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"n", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "1"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.800943651851957*^9, 3.800943668849651*^9}, 
   3.8009438793984194`*^9},ExpressionUUID->"67b8b916-3204-408e-86e7-\
6826bd6cabcd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nVektor", " ", "=", " ", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Thick", ",", " ", "Blue", ",", " ", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.800943737876894*^9, 
  3.800943876557598*^9}},ExpressionUUID->"618e80f5-2b80-42c1-83b8-\
7af03780fd14"],

Cell[BoxData[
 RowBox[{
  RowBox[{"v2", " ", "=", " ", 
   RowBox[{"VectorPlot3D", "[", 
    RowBox[{"F3", ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "2.5"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "2.5"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "1"}], ",", "2.5"}], "}"}], ",", " ", 
     RowBox[{"VectorStyle", "\[Rule]", 
      RowBox[{"CMYKColor", "[", 
       RowBox[{"0.11", ",", "0.89", ",", "0.83", ",", "0.18"}], "]"}]}], ",", 
     " ", 
     RowBox[{"VectorScale", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"Small", ",", " ", "Small", ",", " ", "None"}], "}"}]}], ",", 
     " ", 
     RowBox[{"VectorPoints", "\[Rule]", "6"}], ",", 
     RowBox[{"BoxStyle", " ", "\[Rule]", " ", 
      RowBox[{"Directive", "[", "Transparent", "]"}]}], ",", "  ", 
     RowBox[{"AxesStyle", " ", "\[Rule]", " ", "Thick"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", " ", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", "Bold", ",", " ", "Medium"}], "}"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.800944031223439*^9, 3.800944031518648*^9}, {
  3.8009453691585703`*^9, 
  3.8009453993815475`*^9}},ExpressionUUID->"61bc2ceb-f666-4a5f-a4ca-\
b6fe0b177776"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"v2", ",", "vektory"}], "]"}]], "Input",
 CellChangeTimes->{{3.800943902025154*^9, 3.800943907080917*^9}, {
  3.800943999663005*^9, 3.800943999747751*^9}, {3.8009453857751284`*^9, 
  3.800945386247653*^9}},ExpressionUUID->"769e89ed-f585-4e91-bde3-\
c48168cde616"],

Cell[BoxData[
 Graphics3DBox[{{{}, 
    {CMYKColor[0.11, 0.89, 0.83, 0.18], 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -1.105, -0.895}, {-1.105, -0.895, -1.105}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -1.105, -0.19500000000000006`}, {-1.105, -0.895, \
-0.405}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -1.105, 0.5049999999999999}, {-1.105, -0.895, 
       0.29499999999999993`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -1.105, 1.2049999999999998`}, {-1.105, -0.895, 
       0.9949999999999999}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -1.105, 1.9049999999999998`}, {-1.105, -0.895, 
       1.6949999999999998`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -1.105, 2.605}, {-1.105, -0.895, 2.395}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -0.405, -0.895}, {-1.105, -0.19500000000000006`, \
-1.105}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -0.405, -0.19500000000000006`}, {-1.105, \
-0.19500000000000006`, -0.405}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -0.405, 
       0.5049999999999999}, {-1.105, -0.19500000000000006`, 
       0.29499999999999993`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -0.405, 
       1.2049999999999998`}, {-1.105, -0.19500000000000006`, 
       0.9949999999999999}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -0.405, 
       1.9049999999999998`}, {-1.105, -0.19500000000000006`, 
       1.6949999999999998`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -0.405, 2.605}, {-1.105, -0.19500000000000006`, 
       2.395}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.29499999999999993`, -0.895}, {-1.105, 
       0.5049999999999999, -1.105}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 
       0.29499999999999993`, -0.19500000000000006`}, {-1.105, 
       0.5049999999999999, -0.405}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.29499999999999993`, 0.5049999999999999}, {-1.105,
        0.5049999999999999, 0.29499999999999993`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.29499999999999993`, 
       1.2049999999999998`}, {-1.105, 0.5049999999999999, 
       0.9949999999999999}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.29499999999999993`, 
       1.9049999999999998`}, {-1.105, 0.5049999999999999, 
       1.6949999999999998`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.29499999999999993`, 2.605}, {-1.105, 
       0.5049999999999999, 2.395}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.9949999999999999, -0.895}, {-1.105, 
       1.2049999999999998`, -1.105}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 
       0.9949999999999999, -0.19500000000000006`}, {-1.105, 
       1.2049999999999998`, -0.405}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.9949999999999999, 0.5049999999999999}, {-1.105, 
       1.2049999999999998`, 0.29499999999999993`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.9949999999999999, 1.2049999999999998`}, {-1.105, 
       1.2049999999999998`, 0.9949999999999999}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.9949999999999999, 1.9049999999999998`}, {-1.105, 
       1.2049999999999998`, 1.6949999999999998`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.9949999999999999, 2.605}, {-1.105, 
       1.2049999999999998`, 2.395}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 1.6949999999999998`, -0.895}, {-1.105, 
       1.9049999999999998`, -1.105}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 
       1.6949999999999998`, -0.19500000000000006`}, {-1.105, 
       1.9049999999999998`, -0.405}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 1.6949999999999998`, 0.5049999999999999}, {-1.105, 
       1.9049999999999998`, 0.29499999999999993`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 1.6949999999999998`, 1.2049999999999998`}, {-1.105,
        1.9049999999999998`, 0.9949999999999999}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 1.6949999999999998`, 1.9049999999999998`}, {-1.105,
        1.9049999999999998`, 1.6949999999999998`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 1.6949999999999998`, 2.605}, {-1.105, 
       1.9049999999999998`, 2.395}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 2.395, -0.895}, {-1.105, 2.605, -1.105}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 2.395, -0.19500000000000006`}, {-1.105, 
       2.605, -0.405}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 2.395, 0.5049999999999999}, {-1.105, 2.605, 
       0.29499999999999993`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 2.395, 1.2049999999999998`}, {-1.105, 2.605, 
       0.9949999999999999}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 2.395, 1.9049999999999998`}, {-1.105, 2.605, 
       1.6949999999999998`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 2.395, 2.605}, {-1.105, 2.605, 2.395}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -1.0520655230149731`, \
-0.8264482566167564}, {-0.315619656904492, -0.9479344769850269, \
-1.1735517433832436`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -1.0520655230149731`, \
-0.1264482566167564}, {-0.315619656904492, -0.9479344769850269, \
-0.4735517433832437}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -1.0520655230149731`, 
       0.5735517433832436}, {-0.315619656904492, -0.9479344769850269, 
       0.22644825661675627`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -1.0520655230149731`, 
       1.2735517433832435`}, {-0.315619656904492, -0.9479344769850269, 
       0.9264482566167562}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -1.0520655230149731`, 
       1.9735517433832435`}, {-0.315619656904492, -0.9479344769850269, 
       1.6264482566167562`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -1.0520655230149731`, 
       2.6735517433832436`}, {-0.315619656904492, -0.9479344769850269, 
       2.3264482566167564`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -0.3520655230149732, \
-0.8264482566167564}, {-0.315619656904492, -0.24793447698502694`, \
-1.1735517433832436`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -0.3520655230149732, \
-0.1264482566167564}, {-0.315619656904492, -0.24793447698502694`, \
-0.4735517433832437}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -0.3520655230149732, 
       0.5735517433832436}, {-0.315619656904492, -0.24793447698502694`, 
       0.22644825661675627`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -0.3520655230149732, 
       1.2735517433832435`}, {-0.315619656904492, -0.24793447698502694`, 
       0.9264482566167562}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -0.3520655230149732, 
       1.9735517433832435`}, {-0.315619656904492, -0.24793447698502694`, 
       1.6264482566167562`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -0.3520655230149732, 
       2.6735517433832436`}, {-0.315619656904492, -0.24793447698502694`, 
       2.3264482566167564`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       0.3479344769850268, -0.8264482566167564}, {-0.315619656904492, 
       0.45206552301497305`, -1.1735517433832436`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       0.3479344769850268, -0.1264482566167564}, {-0.315619656904492, 
       0.45206552301497305`, -0.4735517433832437}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 0.3479344769850268, 
       0.5735517433832436}, {-0.315619656904492, 0.45206552301497305`, 
       0.22644825661675627`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 0.3479344769850268, 
       1.2735517433832435`}, {-0.315619656904492, 0.45206552301497305`, 
       0.9264482566167562}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 0.3479344769850268, 
       1.9735517433832435`}, {-0.315619656904492, 0.45206552301497305`, 
       1.6264482566167562`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 0.3479344769850268, 
       2.6735517433832436`}, {-0.315619656904492, 0.45206552301497305`, 
       2.3264482566167564`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       1.0479344769850267`, -0.8264482566167564}, {-0.315619656904492, 
       1.152065523014973, -1.1735517433832436`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       1.0479344769850267`, -0.1264482566167564}, {-0.315619656904492, 
       1.152065523014973, -0.4735517433832437}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.0479344769850267`, 
       0.5735517433832436}, {-0.315619656904492, 1.152065523014973, 
       0.22644825661675627`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.0479344769850267`, 
       1.2735517433832435`}, {-0.315619656904492, 1.152065523014973, 
       0.9264482566167562}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.0479344769850267`, 
       1.9735517433832435`}, {-0.315619656904492, 1.152065523014973, 
       1.6264482566167562`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.0479344769850267`, 
       2.6735517433832436`}, {-0.315619656904492, 1.152065523014973, 
       2.3264482566167564`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       1.7479344769850267`, -0.8264482566167564}, {-0.315619656904492, 
       1.852065523014973, -1.1735517433832436`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       1.7479344769850267`, -0.1264482566167564}, {-0.315619656904492, 
       1.852065523014973, -0.4735517433832437}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.7479344769850267`, 
       0.5735517433832436}, {-0.315619656904492, 1.852065523014973, 
       0.22644825661675627`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.7479344769850267`, 
       1.2735517433832435`}, {-0.315619656904492, 1.852065523014973, 
       0.9264482566167562}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.7479344769850267`, 
       1.9735517433832435`}, {-0.315619656904492, 1.852065523014973, 
       1.6264482566167562`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.7479344769850267`, 
       2.6735517433832436`}, {-0.315619656904492, 1.852065523014973, 
       2.3264482566167564`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       2.447934476985027, -0.8264482566167564}, {-0.315619656904492, 
       2.5520655230149734`, -1.1735517433832436`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       2.447934476985027, -0.1264482566167564}, {-0.315619656904492, 
       2.5520655230149734`, -0.4735517433832437}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 2.447934476985027, 
       0.5735517433832436}, {-0.315619656904492, 2.5520655230149734`, 
       0.22644825661675627`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 2.447934476985027, 
       1.2735517433832435`}, {-0.315619656904492, 2.5520655230149734`, 
       0.9264482566167562}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 2.447934476985027, 
       1.9735517433832435`}, {-0.315619656904492, 2.5520655230149734`, 
       1.6264482566167562`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 2.447934476985027, 
       2.6735517433832436`}, {-0.315619656904492, 2.5520655230149734`, 
       2.3264482566167564`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.37327603995501724`, -1.0668099001124567`, -1.1670247502811417`}, {
       0.42672396004498253`, -0.9331900998875434, -0.8329752497188583}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.37327603995501724`, -1.0668099001124567`, -0.4670247502811417}, {
       0.42672396004498253`, -0.9331900998875434, -0.13297524971885838`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -1.0668099001124567`, 
       0.23297524971885825`}, {0.42672396004498253`, -0.9331900998875434, 
       0.5670247502811416}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -1.0668099001124567`, 
       0.9329752497188581}, {0.42672396004498253`, -0.9331900998875434, 
       1.2670247502811414`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -1.0668099001124567`, 
       1.632975249718858}, {0.42672396004498253`, -0.9331900998875434, 
       1.9670247502811415`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -1.0668099001124567`, 
       2.3329752497188583`}, {0.42672396004498253`, -0.9331900998875434, 
       2.6670247502811417`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.37327603995501724`, -0.3668099001124567, -1.1670247502811417`}, {
       0.42672396004498253`, -0.2331900998875434, -0.8329752497188583}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.37327603995501724`, -0.3668099001124567, -0.4670247502811417}, {
       0.42672396004498253`, -0.2331900998875434, -0.13297524971885838`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -0.3668099001124567, 
       0.23297524971885825`}, {0.42672396004498253`, -0.2331900998875434, 
       0.5670247502811416}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -0.3668099001124567, 
       0.9329752497188581}, {0.42672396004498253`, -0.2331900998875434, 
       1.2670247502811414`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -0.3668099001124567, 
       1.632975249718858}, {0.42672396004498253`, -0.2331900998875434, 
       1.9670247502811415`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -0.3668099001124567, 
       2.3329752497188583`}, {0.42672396004498253`, -0.2331900998875434, 
       2.6670247502811417`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       0.3331900998875433, -1.1670247502811417`}, {0.42672396004498253`, 
       0.46680990011245654`, -0.8329752497188583}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       0.3331900998875433, -0.4670247502811417}, {0.42672396004498253`, 
       0.46680990011245654`, -0.13297524971885838`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 0.3331900998875433, 
       0.23297524971885825`}, {0.42672396004498253`, 0.46680990011245654`, 
       0.5670247502811416}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 0.3331900998875433, 
       0.9329752497188581}, {0.42672396004498253`, 0.46680990011245654`, 
       1.2670247502811414`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 0.3331900998875433, 
       1.632975249718858}, {0.42672396004498253`, 0.46680990011245654`, 
       1.9670247502811415`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 0.3331900998875433, 
       2.3329752497188583`}, {0.42672396004498253`, 0.46680990011245654`, 
       2.6670247502811417`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       1.0331900998875432`, -1.1670247502811417`}, {0.42672396004498253`, 
       1.1668099001124566`, -0.8329752497188583}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       1.0331900998875432`, -0.4670247502811417}, {0.42672396004498253`, 
       1.1668099001124566`, -0.13297524971885838`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.0331900998875432`, 
       0.23297524971885825`}, {0.42672396004498253`, 1.1668099001124566`, 
       0.5670247502811416}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.0331900998875432`, 
       0.9329752497188581}, {0.42672396004498253`, 1.1668099001124566`, 
       1.2670247502811414`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.0331900998875432`, 
       1.632975249718858}, {0.42672396004498253`, 1.1668099001124566`, 
       1.9670247502811415`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.0331900998875432`, 
       2.3329752497188583`}, {0.42672396004498253`, 1.1668099001124566`, 
       2.6670247502811417`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       1.7331900998875431`, -1.1670247502811417`}, {0.42672396004498253`, 
       1.8668099001124565`, -0.8329752497188583}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       1.7331900998875431`, -0.4670247502811417}, {0.42672396004498253`, 
       1.8668099001124565`, -0.13297524971885838`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.7331900998875431`, 
       0.23297524971885825`}, {0.42672396004498253`, 1.8668099001124565`, 
       0.5670247502811416}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.7331900998875431`, 
       0.9329752497188581}, {0.42672396004498253`, 1.8668099001124565`, 
       1.2670247502811414`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.7331900998875431`, 
       1.632975249718858}, {0.42672396004498253`, 1.8668099001124565`, 
       1.9670247502811415`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.7331900998875431`, 
       2.3329752497188583`}, {0.42672396004498253`, 1.8668099001124565`, 
       2.6670247502811417`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       2.4331900998875433`, -1.1670247502811417`}, {0.42672396004498253`, 
       2.5668099001124567`, -0.8329752497188583}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       2.4331900998875433`, -0.4670247502811417}, {0.42672396004498253`, 
       2.5668099001124567`, -0.13297524971885838`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 2.4331900998875433`, 
       0.23297524971885825`}, {0.42672396004498253`, 2.5668099001124567`, 
       0.5670247502811416}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 2.4331900998875433`, 
       0.9329752497188581}, {0.42672396004498253`, 2.5668099001124567`, 
       1.2670247502811414`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 2.4331900998875433`, 
       1.632975249718858}, {0.42672396004498253`, 2.5668099001124567`, 
       1.9670247502811415`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 2.4331900998875433`, 
       2.3329752497188583`}, {0.42672396004498253`, 2.5668099001124567`, 
       2.6670247502811417`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9851952623521281, -1.104367943316247, -1.0948799484693155`}, {
       1.2148047376478717`, -0.895632056683753, -0.9051200515306845}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9851952623521281, -1.104367943316247, -0.39487994846931557`}, {
       1.2148047376478717`, -0.895632056683753, -0.20512005153068452`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -1.104367943316247, 
       0.3051200515306844}, {1.2148047376478717`, -0.895632056683753, 
       0.49487994846931543`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -1.104367943316247, 
       1.0051200515306844`}, {1.2148047376478717`, -0.895632056683753, 
       1.1948799484693156`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -1.104367943316247, 
       1.7051200515306844`}, {1.2148047376478717`, -0.895632056683753, 
       1.8948799484693153`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -1.104367943316247, 
       2.4051200515306843`}, {1.2148047376478717`, -0.895632056683753, 
       2.5948799484693152`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9851952623521281, -0.4043679433162471, -1.0948799484693155`}, {
       1.2148047376478717`, -0.195632056683753, -0.9051200515306845}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9851952623521281, -0.4043679433162471, -0.39487994846931557`}, {
       1.2148047376478717`, -0.195632056683753, -0.20512005153068452`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -0.4043679433162471, 
       0.3051200515306844}, {1.2148047376478717`, -0.195632056683753, 
       0.49487994846931543`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -0.4043679433162471, 
       1.0051200515306844`}, {1.2148047376478717`, -0.195632056683753, 
       1.1948799484693156`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -0.4043679433162471, 
       1.7051200515306844`}, {1.2148047376478717`, -0.195632056683753, 
       1.8948799484693153`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -0.4043679433162471, 
       2.4051200515306843`}, {1.2148047376478717`, -0.195632056683753, 
       2.5948799484693152`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       0.29563205668375286`, -1.0948799484693155`}, {1.2148047376478717`, 
       0.5043679433162469, -0.9051200515306845}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       0.29563205668375286`, -0.39487994846931557`}, {1.2148047376478717`, 
       0.5043679433162469, -0.20512005153068452`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.29563205668375286`, 
       0.3051200515306844}, {1.2148047376478717`, 0.5043679433162469, 
       0.49487994846931543`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.29563205668375286`, 
       1.0051200515306844`}, {1.2148047376478717`, 0.5043679433162469, 
       1.1948799484693156`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.29563205668375286`, 
       1.7051200515306844`}, {1.2148047376478717`, 0.5043679433162469, 
       1.8948799484693153`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.29563205668375286`, 
       2.4051200515306843`}, {1.2148047376478717`, 0.5043679433162469, 
       2.5948799484693152`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       0.9956320566837529, -1.0948799484693155`}, {1.2148047376478717`, 
       1.204367943316247, -0.9051200515306845}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       0.9956320566837529, -0.39487994846931557`}, {1.2148047376478717`, 
       1.204367943316247, -0.20512005153068452`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.9956320566837529, 
       0.3051200515306844}, {1.2148047376478717`, 1.204367943316247, 
       0.49487994846931543`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.9956320566837529, 
       1.0051200515306844`}, {1.2148047376478717`, 1.204367943316247, 
       1.1948799484693156`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.9956320566837529, 
       1.7051200515306844`}, {1.2148047376478717`, 1.204367943316247, 
       1.8948799484693153`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.9956320566837529, 
       2.4051200515306843`}, {1.2148047376478717`, 1.204367943316247, 
       2.5948799484693152`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       1.6956320566837528`, -1.0948799484693155`}, {1.2148047376478717`, 
       1.9043679433162468`, -0.9051200515306845}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       1.6956320566837528`, -0.39487994846931557`}, {1.2148047376478717`, 
       1.9043679433162468`, -0.20512005153068452`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 1.6956320566837528`, 
       0.3051200515306844}, {1.2148047376478717`, 1.9043679433162468`, 
       0.49487994846931543`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 1.6956320566837528`, 
       1.0051200515306844`}, {1.2148047376478717`, 1.9043679433162468`, 
       1.1948799484693156`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 1.6956320566837528`, 
       1.7051200515306844`}, {1.2148047376478717`, 1.9043679433162468`, 
       1.8948799484693153`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 1.6956320566837528`, 
       2.4051200515306843`}, {1.2148047376478717`, 1.9043679433162468`, 
       2.5948799484693152`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       2.395632056683753, -1.0948799484693155`}, {1.2148047376478717`, 
       2.6043679433162468`, -0.9051200515306845}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       2.395632056683753, -0.39487994846931557`}, {1.2148047376478717`, 
       2.6043679433162468`, -0.20512005153068452`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 2.395632056683753, 
       0.3051200515306844}, {1.2148047376478717`, 2.6043679433162468`, 
       0.49487994846931543`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 2.395632056683753, 
       1.0051200515306844`}, {1.2148047376478717`, 2.6043679433162468`, 
       1.1948799484693156`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 2.395632056683753, 
       1.7051200515306844`}, {1.2148047376478717`, 2.6043679433162468`, 
       1.8948799484693153`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 2.395632056683753, 
       2.4051200515306843`}, {1.2148047376478717`, 2.6043679433162468`, 
       2.5948799484693152`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.646509481150033, -1.0852725104722039`, -1.0473736169290022`}, {
       1.9534905188499667`, -0.9147274895277961, -0.9526263830709978}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.646509481150033, -1.0852725104722039`, -0.3473736169290022}, {
       1.9534905188499667`, -0.9147274895277961, -0.2526263830709979}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -1.0852725104722039`, 
       0.35262638307099775`}, {1.9534905188499667`, -0.9147274895277961, 
       0.44737361692900207`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -1.0852725104722039`, 
       1.0526263830709977`}, {1.9534905188499667`, -0.9147274895277961, 
       1.1473736169290019`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -1.0852725104722039`, 
       1.7526263830709976`}, {1.9534905188499667`, -0.9147274895277961, 
       1.8473736169290018`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -1.0852725104722039`, 
       2.452626383070998}, {1.9534905188499667`, -0.9147274895277961, 
       2.5473736169290024`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.646509481150033, -0.3852725104722039, -1.0473736169290022`}, {
       1.9534905188499667`, -0.2147274895277962, -0.9526263830709978}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.646509481150033, -0.3852725104722039, -0.3473736169290022}, {
       1.9534905188499667`, -0.2147274895277962, -0.2526263830709979}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -0.3852725104722039, 
       0.35262638307099775`}, {1.9534905188499667`, -0.2147274895277962, 
       0.44737361692900207`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -0.3852725104722039, 
       1.0526263830709977`}, {1.9534905188499667`, -0.2147274895277962, 
       1.1473736169290019`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -0.3852725104722039, 
       1.7526263830709976`}, {1.9534905188499667`, -0.2147274895277962, 
       1.8473736169290018`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -0.3852725104722039, 
       2.452626383070998}, {1.9534905188499667`, -0.2147274895277962, 
       2.5473736169290024`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       0.31472748952779606`, -1.0473736169290022`}, {1.9534905188499667`, 
       0.48527251047220377`, -0.9526263830709978}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       0.31472748952779606`, -0.3473736169290022}, {1.9534905188499667`, 
       0.48527251047220377`, -0.2526263830709979}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 0.31472748952779606`, 
       0.35262638307099775`}, {1.9534905188499667`, 0.48527251047220377`, 
       0.44737361692900207`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 0.31472748952779606`, 
       1.0526263830709977`}, {1.9534905188499667`, 0.48527251047220377`, 
       1.1473736169290019`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 0.31472748952779606`, 
       1.7526263830709976`}, {1.9534905188499667`, 0.48527251047220377`, 
       1.8473736169290018`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 0.31472748952779606`, 
       2.452626383070998}, {1.9534905188499667`, 0.48527251047220377`, 
       2.5473736169290024`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       1.014727489527796, -1.0473736169290022`}, {1.9534905188499667`, 
       1.1852725104722037`, -0.9526263830709978}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       1.014727489527796, -0.3473736169290022}, {1.9534905188499667`, 
       1.1852725104722037`, -0.2526263830709979}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.014727489527796, 
       0.35262638307099775`}, {1.9534905188499667`, 1.1852725104722037`, 
       0.44737361692900207`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.014727489527796, 
       1.0526263830709977`}, {1.9534905188499667`, 1.1852725104722037`, 
       1.1473736169290019`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.014727489527796, 
       1.7526263830709976`}, {1.9534905188499667`, 1.1852725104722037`, 
       1.8473736169290018`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.014727489527796, 2.452626383070998}, {
       1.9534905188499667`, 1.1852725104722037`, 2.5473736169290024`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       1.714727489527796, -1.0473736169290022`}, {1.9534905188499667`, 
       1.8852725104722037`, -0.9526263830709978}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       1.714727489527796, -0.3473736169290022}, {1.9534905188499667`, 
       1.8852725104722037`, -0.2526263830709979}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.714727489527796, 
       0.35262638307099775`}, {1.9534905188499667`, 1.8852725104722037`, 
       0.44737361692900207`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.714727489527796, 
       1.0526263830709977`}, {1.9534905188499667`, 1.8852725104722037`, 
       1.1473736169290019`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.714727489527796, 
       1.7526263830709976`}, {1.9534905188499667`, 1.8852725104722037`, 
       1.8473736169290018`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.714727489527796, 2.452626383070998}, {
       1.9534905188499667`, 1.8852725104722037`, 2.5473736169290024`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       2.414727489527796, -1.0473736169290022`}, {1.9534905188499667`, 
       2.585272510472204, -0.9526263830709978}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       2.414727489527796, -0.3473736169290022}, {1.9534905188499667`, 
       2.585272510472204, -0.2526263830709979}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 2.414727489527796, 
       0.35262638307099775`}, {1.9534905188499667`, 2.585272510472204, 
       0.44737361692900207`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 2.414727489527796, 
       1.0526263830709977`}, {1.9534905188499667`, 2.585272510472204, 
       1.1473736169290019`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 2.414727489527796, 
       1.7526263830709976`}, {1.9534905188499667`, 2.585272510472204, 
       1.8473736169290018`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 2.414727489527796, 2.452626383070998}, {
       1.9534905188499667`, 2.585272510472204, 2.5473736169290024`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.3329752497188583`, -1.0668099001124567`, -1.0267239600449827`}, {
       2.6670247502811417`, -0.9331900998875433, -0.9732760399550173}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.3329752497188583`, -1.0668099001124567`, -0.3267239600449827}, {
       2.6670247502811417`, -0.9331900998875433, -0.27327603995501737`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -1.0668099001124567`, 
       0.37327603995501724`}, {2.6670247502811417`, -0.9331900998875433, 
       0.4267239600449826}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -1.0668099001124567`, 
       1.0732760399550172`}, {2.6670247502811417`, -0.9331900998875433, 
       1.1267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -1.0668099001124567`, 
       1.7732760399550171`}, {2.6670247502811417`, -0.9331900998875433, 
       1.8267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -1.0668099001124567`, 
       2.4732760399550173`}, {2.6670247502811417`, -0.9331900998875433, 
       2.5267239600449827`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.3329752497188583`, -0.36680990011245673`, -1.0267239600449827`}, {
       2.6670247502811417`, -0.23319009988754336`, -0.9732760399550173}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.3329752497188583`, -0.36680990011245673`, -0.3267239600449827}, {
       2.6670247502811417`, -0.23319009988754336`, -0.27327603995501737`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -0.36680990011245673`, 
       0.37327603995501724`}, {2.6670247502811417`, -0.23319009988754336`, 
       0.4267239600449826}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -0.36680990011245673`, 
       1.0732760399550172`}, {2.6670247502811417`, -0.23319009988754336`, 
       1.1267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -0.36680990011245673`, 
       1.7732760399550171`}, {2.6670247502811417`, -0.23319009988754336`, 
       1.8267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -0.36680990011245673`, 
       2.4732760399550173`}, {2.6670247502811417`, -0.23319009988754336`, 
       2.5267239600449827`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       0.3331900998875432, -1.0267239600449827`}, {2.6670247502811417`, 
       0.4668099001124566, -0.9732760399550173}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       0.3331900998875432, -0.3267239600449827}, {2.6670247502811417`, 
       0.4668099001124566, -0.27327603995501737`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 0.3331900998875432, 
       0.37327603995501724`}, {2.6670247502811417`, 0.4668099001124566, 
       0.4267239600449826}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 0.3331900998875432, 
       1.0732760399550172`}, {2.6670247502811417`, 0.4668099001124566, 
       1.1267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 0.3331900998875432, 
       1.7732760399550171`}, {2.6670247502811417`, 0.4668099001124566, 
       1.8267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 0.3331900998875432, 
       2.4732760399550173`}, {2.6670247502811417`, 0.4668099001124566, 
       2.5267239600449827`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       1.0331900998875432`, -1.0267239600449827`}, {2.6670247502811417`, 
       1.1668099001124566`, -0.9732760399550173}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       1.0331900998875432`, -0.3267239600449827}, {2.6670247502811417`, 
       1.1668099001124566`, -0.27327603995501737`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.0331900998875432`, 
       0.37327603995501724`}, {2.6670247502811417`, 1.1668099001124566`, 
       0.4267239600449826}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.0331900998875432`, 
       1.0732760399550172`}, {2.6670247502811417`, 1.1668099001124566`, 
       1.1267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.0331900998875432`, 
       1.7732760399550171`}, {2.6670247502811417`, 1.1668099001124566`, 
       1.8267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.0331900998875432`, 
       2.4732760399550173`}, {2.6670247502811417`, 1.1668099001124566`, 
       2.5267239600449827`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       1.7331900998875431`, -1.0267239600449827`}, {2.6670247502811417`, 
       1.8668099001124565`, -0.9732760399550173}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       1.7331900998875431`, -0.3267239600449827}, {2.6670247502811417`, 
       1.8668099001124565`, -0.27327603995501737`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.7331900998875431`, 
       0.37327603995501724`}, {2.6670247502811417`, 1.8668099001124565`, 
       0.4267239600449826}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.7331900998875431`, 
       1.0732760399550172`}, {2.6670247502811417`, 1.8668099001124565`, 
       1.1267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.7331900998875431`, 
       1.7732760399550171`}, {2.6670247502811417`, 1.8668099001124565`, 
       1.8267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.7331900998875431`, 
       2.4732760399550173`}, {2.6670247502811417`, 1.8668099001124565`, 
       2.5267239600449827`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       2.4331900998875433`, -1.0267239600449827`}, {2.6670247502811417`, 
       2.5668099001124567`, -0.9732760399550173}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       2.4331900998875433`, -0.3267239600449827}, {2.6670247502811417`, 
       2.5668099001124567`, -0.27327603995501737`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 2.4331900998875433`, 
       0.37327603995501724`}, {2.6670247502811417`, 2.5668099001124567`, 
       0.4267239600449826}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 2.4331900998875433`, 
       1.0732760399550172`}, {2.6670247502811417`, 2.5668099001124567`, 
       1.1267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 2.4331900998875433`, 
       1.7732760399550171`}, {2.6670247502811417`, 2.5668099001124567`, 
       1.8267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 2.4331900998875433`, 
       2.4732760399550173`}, {2.6670247502811417`, 2.5668099001124567`, 
       2.5267239600449827`}}]}}}, 
   {Thickness[Large], Arrow3DBox[{{2, 0, 0}, {2, 2, 0}}], 
    Arrow3DBox[{{2, 2, 0}, {0, 2, 2}}], Arrow3DBox[{{0, 2, 2}, {0, 0, 2}}], 
    Arrow3DBox[{{0, 0, 2}, {2, 0, 0}}]}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm], 
    FormBox["z", TraditionalForm]},
  AxesStyle->Thickness[Large],
  BoxRatios->{1, 1, 1},
  BoxStyle->Directive[
    GrayLevel[0, 0]],
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{369.22753958028215`, 360.7208411317098},
  ImageSizeRaw->Automatic,
  LabelStyle->{
    GrayLevel[0], Bold, Medium},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-1.181865334794732, 2.681865334794732}, {-1.181865334794732, 
   2.681865334794732}, {-1.181865334794732, 2.681865334794732}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{1.6766616397995522`, -2.638480200928749, 1.295078366328332},
  ViewVertical->{0.12357291905262091`, -0.20267240351945104`, 
   0.9714183601973269}]], "Output",
 CellChangeTimes->{{3.800943907764283*^9, 3.8009439355136805`*^9}, 
   3.8009440002314215`*^9, {3.800945387019586*^9, 
   3.8009454026778297`*^9}},ExpressionUUID->"358a4bd4-8185-4f51-81f6-\
4be3ca840714"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.800943986957116*^9, 
  3.800943987954834*^9}},ExpressionUUID->"cec9cad3-2458-4ac7-94ab-\
c8fc7fef8f25"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plocha", " ", "=", " ", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.8", "]"}], ",", 
      RowBox[{"CMYKColor", "[", 
       RowBox[{"0.53", ",", "0.16", ",", "0", ",", "0"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "0", ",", "0"}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"2", ",", "2", ",", "0"}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"0", ",", "2", ",", "2"}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8009454630086427`*^9, 3.8009454647754436`*^9}, {
   3.800945534689904*^9, 3.8009455674316983`*^9}, {3.800945709198387*^9, 
   3.8009457095795813`*^9}, {3.8009457577667446`*^9, 3.8009457693946667`*^9}, 
   3.800945804629917*^9},ExpressionUUID->"9e228b94-2adf-499d-9dfc-\
f3abc8210418"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"v2", ",", "nVektor", ",", "vektory", ",", "plocha"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8009457831781607`*^9, 
  3.800945794053407*^9}},ExpressionUUID->"a009e945-9e2b-4d65-843f-\
09c8e6ba576b"],

Cell[BoxData[
 Graphics3DBox[{{{}, 
    {CMYKColor[0.11, 0.89, 0.83, 0.18], 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -1.105, -0.895}, {-1.105, -0.895, -1.105}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -1.105, -0.19500000000000006`}, {-1.105, -0.895, \
-0.405}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -1.105, 0.5049999999999999}, {-1.105, -0.895, 
       0.29499999999999993`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -1.105, 1.2049999999999998`}, {-1.105, -0.895, 
       0.9949999999999999}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -1.105, 1.9049999999999998`}, {-1.105, -0.895, 
       1.6949999999999998`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -1.105, 2.605}, {-1.105, -0.895, 2.395}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -0.405, -0.895}, {-1.105, -0.19500000000000006`, \
-1.105}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -0.405, -0.19500000000000006`}, {-1.105, \
-0.19500000000000006`, -0.405}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -0.405, 
       0.5049999999999999}, {-1.105, -0.19500000000000006`, 
       0.29499999999999993`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -0.405, 
       1.2049999999999998`}, {-1.105, -0.19500000000000006`, 
       0.9949999999999999}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -0.405, 
       1.9049999999999998`}, {-1.105, -0.19500000000000006`, 
       1.6949999999999998`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, -0.405, 2.605}, {-1.105, -0.19500000000000006`, 
       2.395}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.29499999999999993`, -0.895}, {-1.105, 
       0.5049999999999999, -1.105}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 
       0.29499999999999993`, -0.19500000000000006`}, {-1.105, 
       0.5049999999999999, -0.405}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.29499999999999993`, 0.5049999999999999}, {-1.105,
        0.5049999999999999, 0.29499999999999993`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.29499999999999993`, 
       1.2049999999999998`}, {-1.105, 0.5049999999999999, 
       0.9949999999999999}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.29499999999999993`, 
       1.9049999999999998`}, {-1.105, 0.5049999999999999, 
       1.6949999999999998`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.29499999999999993`, 2.605}, {-1.105, 
       0.5049999999999999, 2.395}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.9949999999999999, -0.895}, {-1.105, 
       1.2049999999999998`, -1.105}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 
       0.9949999999999999, -0.19500000000000006`}, {-1.105, 
       1.2049999999999998`, -0.405}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.9949999999999999, 0.5049999999999999}, {-1.105, 
       1.2049999999999998`, 0.29499999999999993`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.9949999999999999, 1.2049999999999998`}, {-1.105, 
       1.2049999999999998`, 0.9949999999999999}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.9949999999999999, 1.9049999999999998`}, {-1.105, 
       1.2049999999999998`, 1.6949999999999998`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 0.9949999999999999, 2.605}, {-1.105, 
       1.2049999999999998`, 2.395}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 1.6949999999999998`, -0.895}, {-1.105, 
       1.9049999999999998`, -1.105}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 
       1.6949999999999998`, -0.19500000000000006`}, {-1.105, 
       1.9049999999999998`, -0.405}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 1.6949999999999998`, 0.5049999999999999}, {-1.105, 
       1.9049999999999998`, 0.29499999999999993`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 1.6949999999999998`, 1.2049999999999998`}, {-1.105,
        1.9049999999999998`, 0.9949999999999999}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 1.6949999999999998`, 1.9049999999999998`}, {-1.105,
        1.9049999999999998`, 1.6949999999999998`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 1.6949999999999998`, 2.605}, {-1.105, 
       1.9049999999999998`, 2.395}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 2.395, -0.895}, {-1.105, 2.605, -1.105}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 2.395, -0.19500000000000006`}, {-1.105, 
       2.605, -0.405}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 2.395, 0.5049999999999999}, {-1.105, 2.605, 
       0.29499999999999993`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 2.395, 1.2049999999999998`}, {-1.105, 2.605, 
       0.9949999999999999}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 2.395, 1.9049999999999998`}, {-1.105, 2.605, 
       1.6949999999999998`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.895, 2.395, 2.605}, {-1.105, 2.605, 2.395}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -1.0520655230149731`, \
-0.8264482566167564}, {-0.315619656904492, -0.9479344769850269, \
-1.1735517433832436`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -1.0520655230149731`, \
-0.1264482566167564}, {-0.315619656904492, -0.9479344769850269, \
-0.4735517433832437}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -1.0520655230149731`, 
       0.5735517433832436}, {-0.315619656904492, -0.9479344769850269, 
       0.22644825661675627`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -1.0520655230149731`, 
       1.2735517433832435`}, {-0.315619656904492, -0.9479344769850269, 
       0.9264482566167562}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -1.0520655230149731`, 
       1.9735517433832435`}, {-0.315619656904492, -0.9479344769850269, 
       1.6264482566167562`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -1.0520655230149731`, 
       2.6735517433832436`}, {-0.315619656904492, -0.9479344769850269, 
       2.3264482566167564`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -0.3520655230149732, \
-0.8264482566167564}, {-0.315619656904492, -0.24793447698502694`, \
-1.1735517433832436`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -0.3520655230149732, \
-0.1264482566167564}, {-0.315619656904492, -0.24793447698502694`, \
-0.4735517433832437}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -0.3520655230149732, 
       0.5735517433832436}, {-0.315619656904492, -0.24793447698502694`, 
       0.22644825661675627`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -0.3520655230149732, 
       1.2735517433832435`}, {-0.315619656904492, -0.24793447698502694`, 
       0.9264482566167562}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -0.3520655230149732, 
       1.9735517433832435`}, {-0.315619656904492, -0.24793447698502694`, 
       1.6264482566167562`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, -0.3520655230149732, 
       2.6735517433832436`}, {-0.315619656904492, -0.24793447698502694`, 
       2.3264482566167564`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       0.3479344769850268, -0.8264482566167564}, {-0.315619656904492, 
       0.45206552301497305`, -1.1735517433832436`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       0.3479344769850268, -0.1264482566167564}, {-0.315619656904492, 
       0.45206552301497305`, -0.4735517433832437}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 0.3479344769850268, 
       0.5735517433832436}, {-0.315619656904492, 0.45206552301497305`, 
       0.22644825661675627`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 0.3479344769850268, 
       1.2735517433832435`}, {-0.315619656904492, 0.45206552301497305`, 
       0.9264482566167562}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 0.3479344769850268, 
       1.9735517433832435`}, {-0.315619656904492, 0.45206552301497305`, 
       1.6264482566167562`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 0.3479344769850268, 
       2.6735517433832436`}, {-0.315619656904492, 0.45206552301497305`, 
       2.3264482566167564`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       1.0479344769850267`, -0.8264482566167564}, {-0.315619656904492, 
       1.152065523014973, -1.1735517433832436`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       1.0479344769850267`, -0.1264482566167564}, {-0.315619656904492, 
       1.152065523014973, -0.4735517433832437}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.0479344769850267`, 
       0.5735517433832436}, {-0.315619656904492, 1.152065523014973, 
       0.22644825661675627`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.0479344769850267`, 
       1.2735517433832435`}, {-0.315619656904492, 1.152065523014973, 
       0.9264482566167562}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.0479344769850267`, 
       1.9735517433832435`}, {-0.315619656904492, 1.152065523014973, 
       1.6264482566167562`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.0479344769850267`, 
       2.6735517433832436`}, {-0.315619656904492, 1.152065523014973, 
       2.3264482566167564`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       1.7479344769850267`, -0.8264482566167564}, {-0.315619656904492, 
       1.852065523014973, -1.1735517433832436`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       1.7479344769850267`, -0.1264482566167564}, {-0.315619656904492, 
       1.852065523014973, -0.4735517433832437}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.7479344769850267`, 
       0.5735517433832436}, {-0.315619656904492, 1.852065523014973, 
       0.22644825661675627`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.7479344769850267`, 
       1.2735517433832435`}, {-0.315619656904492, 1.852065523014973, 
       0.9264482566167562}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.7479344769850267`, 
       1.9735517433832435`}, {-0.315619656904492, 1.852065523014973, 
       1.6264482566167562`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 1.7479344769850267`, 
       2.6735517433832436`}, {-0.315619656904492, 1.852065523014973, 
       2.3264482566167564`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       2.447934476985027, -0.8264482566167564}, {-0.315619656904492, 
       2.5520655230149734`, -1.1735517433832436`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 
       2.447934476985027, -0.1264482566167564}, {-0.315619656904492, 
       2.5520655230149734`, -0.4735517433832437}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 2.447934476985027, 
       0.5735517433832436}, {-0.315619656904492, 2.5520655230149734`, 
       0.22644825661675627`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 2.447934476985027, 
       1.2735517433832435`}, {-0.315619656904492, 2.5520655230149734`, 
       0.9264482566167562}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 2.447934476985027, 
       1.9735517433832435`}, {-0.315619656904492, 2.5520655230149734`, 
       1.6264482566167562`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{-0.28438034309550814`, 2.447934476985027, 
       2.6735517433832436`}, {-0.315619656904492, 2.5520655230149734`, 
       2.3264482566167564`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.37327603995501724`, -1.0668099001124567`, -1.1670247502811417`}, {
       0.42672396004498253`, -0.9331900998875434, -0.8329752497188583}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.37327603995501724`, -1.0668099001124567`, -0.4670247502811417}, {
       0.42672396004498253`, -0.9331900998875434, -0.13297524971885838`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -1.0668099001124567`, 
       0.23297524971885825`}, {0.42672396004498253`, -0.9331900998875434, 
       0.5670247502811416}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -1.0668099001124567`, 
       0.9329752497188581}, {0.42672396004498253`, -0.9331900998875434, 
       1.2670247502811414`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -1.0668099001124567`, 
       1.632975249718858}, {0.42672396004498253`, -0.9331900998875434, 
       1.9670247502811415`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -1.0668099001124567`, 
       2.3329752497188583`}, {0.42672396004498253`, -0.9331900998875434, 
       2.6670247502811417`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.37327603995501724`, -0.3668099001124567, -1.1670247502811417`}, {
       0.42672396004498253`, -0.2331900998875434, -0.8329752497188583}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.37327603995501724`, -0.3668099001124567, -0.4670247502811417}, {
       0.42672396004498253`, -0.2331900998875434, -0.13297524971885838`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -0.3668099001124567, 
       0.23297524971885825`}, {0.42672396004498253`, -0.2331900998875434, 
       0.5670247502811416}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -0.3668099001124567, 
       0.9329752497188581}, {0.42672396004498253`, -0.2331900998875434, 
       1.2670247502811414`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -0.3668099001124567, 
       1.632975249718858}, {0.42672396004498253`, -0.2331900998875434, 
       1.9670247502811415`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, -0.3668099001124567, 
       2.3329752497188583`}, {0.42672396004498253`, -0.2331900998875434, 
       2.6670247502811417`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       0.3331900998875433, -1.1670247502811417`}, {0.42672396004498253`, 
       0.46680990011245654`, -0.8329752497188583}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       0.3331900998875433, -0.4670247502811417}, {0.42672396004498253`, 
       0.46680990011245654`, -0.13297524971885838`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 0.3331900998875433, 
       0.23297524971885825`}, {0.42672396004498253`, 0.46680990011245654`, 
       0.5670247502811416}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 0.3331900998875433, 
       0.9329752497188581}, {0.42672396004498253`, 0.46680990011245654`, 
       1.2670247502811414`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 0.3331900998875433, 
       1.632975249718858}, {0.42672396004498253`, 0.46680990011245654`, 
       1.9670247502811415`}}]}, 
     {Arrowheads[{{0.018827951567758322`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 0.3331900998875433, 
       2.3329752497188583`}, {0.42672396004498253`, 0.46680990011245654`, 
       2.6670247502811417`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       1.0331900998875432`, -1.1670247502811417`}, {0.42672396004498253`, 
       1.1668099001124566`, -0.8329752497188583}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       1.0331900998875432`, -0.4670247502811417}, {0.42672396004498253`, 
       1.1668099001124566`, -0.13297524971885838`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.0331900998875432`, 
       0.23297524971885825`}, {0.42672396004498253`, 1.1668099001124566`, 
       0.5670247502811416}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.0331900998875432`, 
       0.9329752497188581}, {0.42672396004498253`, 1.1668099001124566`, 
       1.2670247502811414`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.0331900998875432`, 
       1.632975249718858}, {0.42672396004498253`, 1.1668099001124566`, 
       1.9670247502811415`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.0331900998875432`, 
       2.3329752497188583`}, {0.42672396004498253`, 1.1668099001124566`, 
       2.6670247502811417`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       1.7331900998875431`, -1.1670247502811417`}, {0.42672396004498253`, 
       1.8668099001124565`, -0.8329752497188583}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       1.7331900998875431`, -0.4670247502811417}, {0.42672396004498253`, 
       1.8668099001124565`, -0.13297524971885838`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.7331900998875431`, 
       0.23297524971885825`}, {0.42672396004498253`, 1.8668099001124565`, 
       0.5670247502811416}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.7331900998875431`, 
       0.9329752497188581}, {0.42672396004498253`, 1.8668099001124565`, 
       1.2670247502811414`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.7331900998875431`, 
       1.632975249718858}, {0.42672396004498253`, 1.8668099001124565`, 
       1.9670247502811415`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 1.7331900998875431`, 
       2.3329752497188583`}, {0.42672396004498253`, 1.8668099001124565`, 
       2.6670247502811417`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       2.4331900998875433`, -1.1670247502811417`}, {0.42672396004498253`, 
       2.5668099001124567`, -0.8329752497188583}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 
       2.4331900998875433`, -0.4670247502811417}, {0.42672396004498253`, 
       2.5668099001124567`, -0.13297524971885838`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 2.4331900998875433`, 
       0.23297524971885825`}, {0.42672396004498253`, 2.5668099001124567`, 
       0.5670247502811416}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 2.4331900998875433`, 
       0.9329752497188581}, {0.42672396004498253`, 2.5668099001124567`, 
       1.2670247502811414`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 2.4331900998875433`, 
       1.632975249718858}, {0.42672396004498253`, 2.5668099001124567`, 
       1.9670247502811415`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.37327603995501724`, 2.4331900998875433`, 
       2.3329752497188583`}, {0.42672396004498253`, 2.5668099001124567`, 
       2.6670247502811417`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9851952623521281, -1.104367943316247, -1.0948799484693155`}, {
       1.2148047376478717`, -0.895632056683753, -0.9051200515306845}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9851952623521281, -1.104367943316247, -0.39487994846931557`}, {
       1.2148047376478717`, -0.895632056683753, -0.20512005153068452`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -1.104367943316247, 
       0.3051200515306844}, {1.2148047376478717`, -0.895632056683753, 
       0.49487994846931543`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -1.104367943316247, 
       1.0051200515306844`}, {1.2148047376478717`, -0.895632056683753, 
       1.1948799484693156`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -1.104367943316247, 
       1.7051200515306844`}, {1.2148047376478717`, -0.895632056683753, 
       1.8948799484693153`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -1.104367943316247, 
       2.4051200515306843`}, {1.2148047376478717`, -0.895632056683753, 
       2.5948799484693152`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9851952623521281, -0.4043679433162471, -1.0948799484693155`}, {
       1.2148047376478717`, -0.195632056683753, -0.9051200515306845}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       0.9851952623521281, -0.4043679433162471, -0.39487994846931557`}, {
       1.2148047376478717`, -0.195632056683753, -0.20512005153068452`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -0.4043679433162471, 
       0.3051200515306844}, {1.2148047376478717`, -0.195632056683753, 
       0.49487994846931543`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -0.4043679433162471, 
       1.0051200515306844`}, {1.2148047376478717`, -0.195632056683753, 
       1.1948799484693156`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -0.4043679433162471, 
       1.7051200515306844`}, {1.2148047376478717`, -0.195632056683753, 
       1.8948799484693153`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, -0.4043679433162471, 
       2.4051200515306843`}, {1.2148047376478717`, -0.195632056683753, 
       2.5948799484693152`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       0.29563205668375286`, -1.0948799484693155`}, {1.2148047376478717`, 
       0.5043679433162469, -0.9051200515306845}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       0.29563205668375286`, -0.39487994846931557`}, {1.2148047376478717`, 
       0.5043679433162469, -0.20512005153068452`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.29563205668375286`, 
       0.3051200515306844}, {1.2148047376478717`, 0.5043679433162469, 
       0.49487994846931543`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.29563205668375286`, 
       1.0051200515306844`}, {1.2148047376478717`, 0.5043679433162469, 
       1.1948799484693156`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.29563205668375286`, 
       1.7051200515306844`}, {1.2148047376478717`, 0.5043679433162469, 
       1.8948799484693153`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.29563205668375286`, 
       2.4051200515306843`}, {1.2148047376478717`, 0.5043679433162469, 
       2.5948799484693152`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       0.9956320566837529, -1.0948799484693155`}, {1.2148047376478717`, 
       1.204367943316247, -0.9051200515306845}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       0.9956320566837529, -0.39487994846931557`}, {1.2148047376478717`, 
       1.204367943316247, -0.20512005153068452`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.9956320566837529, 
       0.3051200515306844}, {1.2148047376478717`, 1.204367943316247, 
       0.49487994846931543`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.9956320566837529, 
       1.0051200515306844`}, {1.2148047376478717`, 1.204367943316247, 
       1.1948799484693156`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.9956320566837529, 
       1.7051200515306844`}, {1.2148047376478717`, 1.204367943316247, 
       1.8948799484693153`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 0.9956320566837529, 
       2.4051200515306843`}, {1.2148047376478717`, 1.204367943316247, 
       2.5948799484693152`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       1.6956320566837528`, -1.0948799484693155`}, {1.2148047376478717`, 
       1.9043679433162468`, -0.9051200515306845}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       1.6956320566837528`, -0.39487994846931557`}, {1.2148047376478717`, 
       1.9043679433162468`, -0.20512005153068452`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 1.6956320566837528`, 
       0.3051200515306844}, {1.2148047376478717`, 1.9043679433162468`, 
       0.49487994846931543`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 1.6956320566837528`, 
       1.0051200515306844`}, {1.2148047376478717`, 1.9043679433162468`, 
       1.1948799484693156`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 1.6956320566837528`, 
       1.7051200515306844`}, {1.2148047376478717`, 1.9043679433162468`, 
       1.8948799484693153`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 1.6956320566837528`, 
       2.4051200515306843`}, {1.2148047376478717`, 1.9043679433162468`, 
       2.5948799484693152`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       2.395632056683753, -1.0948799484693155`}, {1.2148047376478717`, 
       2.6043679433162468`, -0.9051200515306845}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 
       2.395632056683753, -0.39487994846931557`}, {1.2148047376478717`, 
       2.6043679433162468`, -0.20512005153068452`}}]}, 
     {Arrowheads[{{0.018827951567758315`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 2.395632056683753, 
       0.3051200515306844}, {1.2148047376478717`, 2.6043679433162468`, 
       0.49487994846931543`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 2.395632056683753, 
       1.0051200515306844`}, {1.2148047376478717`, 2.6043679433162468`, 
       1.1948799484693156`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 2.395632056683753, 
       1.7051200515306844`}, {1.2148047376478717`, 2.6043679433162468`, 
       1.8948799484693153`}}]}, 
     {Arrowheads[{{0.01882795156775831, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{0.9851952623521281, 2.395632056683753, 
       2.4051200515306843`}, {1.2148047376478717`, 2.6043679433162468`, 
       2.5948799484693152`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.646509481150033, -1.0852725104722039`, -1.0473736169290022`}, {
       1.9534905188499667`, -0.9147274895277961, -0.9526263830709978}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.646509481150033, -1.0852725104722039`, -0.3473736169290022}, {
       1.9534905188499667`, -0.9147274895277961, -0.2526263830709979}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -1.0852725104722039`, 
       0.35262638307099775`}, {1.9534905188499667`, -0.9147274895277961, 
       0.44737361692900207`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -1.0852725104722039`, 
       1.0526263830709977`}, {1.9534905188499667`, -0.9147274895277961, 
       1.1473736169290019`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -1.0852725104722039`, 
       1.7526263830709976`}, {1.9534905188499667`, -0.9147274895277961, 
       1.8473736169290018`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -1.0852725104722039`, 
       2.452626383070998}, {1.9534905188499667`, -0.9147274895277961, 
       2.5473736169290024`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.646509481150033, -0.3852725104722039, -1.0473736169290022`}, {
       1.9534905188499667`, -0.2147274895277962, -0.9526263830709978}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       1.646509481150033, -0.3852725104722039, -0.3473736169290022}, {
       1.9534905188499667`, -0.2147274895277962, -0.2526263830709979}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -0.3852725104722039, 
       0.35262638307099775`}, {1.9534905188499667`, -0.2147274895277962, 
       0.44737361692900207`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -0.3852725104722039, 
       1.0526263830709977`}, {1.9534905188499667`, -0.2147274895277962, 
       1.1473736169290019`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -0.3852725104722039, 
       1.7526263830709976`}, {1.9534905188499667`, -0.2147274895277962, 
       1.8473736169290018`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, -0.3852725104722039, 
       2.452626383070998}, {1.9534905188499667`, -0.2147274895277962, 
       2.5473736169290024`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       0.31472748952779606`, -1.0473736169290022`}, {1.9534905188499667`, 
       0.48527251047220377`, -0.9526263830709978}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       0.31472748952779606`, -0.3473736169290022}, {1.9534905188499667`, 
       0.48527251047220377`, -0.2526263830709979}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 0.31472748952779606`, 
       0.35262638307099775`}, {1.9534905188499667`, 0.48527251047220377`, 
       0.44737361692900207`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 0.31472748952779606`, 
       1.0526263830709977`}, {1.9534905188499667`, 0.48527251047220377`, 
       1.1473736169290019`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 0.31472748952779606`, 
       1.7526263830709976`}, {1.9534905188499667`, 0.48527251047220377`, 
       1.8473736169290018`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 0.31472748952779606`, 
       2.452626383070998}, {1.9534905188499667`, 0.48527251047220377`, 
       2.5473736169290024`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       1.014727489527796, -1.0473736169290022`}, {1.9534905188499667`, 
       1.1852725104722037`, -0.9526263830709978}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       1.014727489527796, -0.3473736169290022}, {1.9534905188499667`, 
       1.1852725104722037`, -0.2526263830709979}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.014727489527796, 
       0.35262638307099775`}, {1.9534905188499667`, 1.1852725104722037`, 
       0.44737361692900207`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.014727489527796, 
       1.0526263830709977`}, {1.9534905188499667`, 1.1852725104722037`, 
       1.1473736169290019`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.014727489527796, 
       1.7526263830709976`}, {1.9534905188499667`, 1.1852725104722037`, 
       1.8473736169290018`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.014727489527796, 2.452626383070998}, {
       1.9534905188499667`, 1.1852725104722037`, 2.5473736169290024`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       1.714727489527796, -1.0473736169290022`}, {1.9534905188499667`, 
       1.8852725104722037`, -0.9526263830709978}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       1.714727489527796, -0.3473736169290022}, {1.9534905188499667`, 
       1.8852725104722037`, -0.2526263830709979}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.714727489527796, 
       0.35262638307099775`}, {1.9534905188499667`, 1.8852725104722037`, 
       0.44737361692900207`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.714727489527796, 
       1.0526263830709977`}, {1.9534905188499667`, 1.8852725104722037`, 
       1.1473736169290019`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.714727489527796, 
       1.7526263830709976`}, {1.9534905188499667`, 1.8852725104722037`, 
       1.8473736169290018`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 1.714727489527796, 2.452626383070998}, {
       1.9534905188499667`, 1.8852725104722037`, 2.5473736169290024`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       2.414727489527796, -1.0473736169290022`}, {1.9534905188499667`, 
       2.585272510472204, -0.9526263830709978}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 
       2.414727489527796, -0.3473736169290022}, {1.9534905188499667`, 
       2.585272510472204, -0.2526263830709979}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 2.414727489527796, 
       0.35262638307099775`}, {1.9534905188499667`, 2.585272510472204, 
       0.44737361692900207`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 2.414727489527796, 
       1.0526263830709977`}, {1.9534905188499667`, 2.585272510472204, 
       1.1473736169290019`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 2.414727489527796, 
       1.7526263830709976`}, {1.9534905188499667`, 2.585272510472204, 
       1.8473736169290018`}}]}, 
     {Arrowheads[{{0.01882795156775832, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{1.646509481150033, 2.414727489527796, 2.452626383070998}, {
       1.9534905188499667`, 2.585272510472204, 2.5473736169290024`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.3329752497188583`, -1.0668099001124567`, -1.0267239600449827`}, {
       2.6670247502811417`, -0.9331900998875433, -0.9732760399550173}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.3329752497188583`, -1.0668099001124567`, -0.3267239600449827}, {
       2.6670247502811417`, -0.9331900998875433, -0.27327603995501737`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -1.0668099001124567`, 
       0.37327603995501724`}, {2.6670247502811417`, -0.9331900998875433, 
       0.4267239600449826}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -1.0668099001124567`, 
       1.0732760399550172`}, {2.6670247502811417`, -0.9331900998875433, 
       1.1267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -1.0668099001124567`, 
       1.7732760399550171`}, {2.6670247502811417`, -0.9331900998875433, 
       1.8267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -1.0668099001124567`, 
       2.4732760399550173`}, {2.6670247502811417`, -0.9331900998875433, 
       2.5267239600449827`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.3329752497188583`, -0.36680990011245673`, -1.0267239600449827`}, {
       2.6670247502811417`, -0.23319009988754336`, -0.9732760399550173}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{
       2.3329752497188583`, -0.36680990011245673`, -0.3267239600449827}, {
       2.6670247502811417`, -0.23319009988754336`, -0.27327603995501737`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -0.36680990011245673`, 
       0.37327603995501724`}, {2.6670247502811417`, -0.23319009988754336`, 
       0.4267239600449826}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -0.36680990011245673`, 
       1.0732760399550172`}, {2.6670247502811417`, -0.23319009988754336`, 
       1.1267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -0.36680990011245673`, 
       1.7732760399550171`}, {2.6670247502811417`, -0.23319009988754336`, 
       1.8267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, -0.36680990011245673`, 
       2.4732760399550173`}, {2.6670247502811417`, -0.23319009988754336`, 
       2.5267239600449827`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       0.3331900998875432, -1.0267239600449827`}, {2.6670247502811417`, 
       0.4668099001124566, -0.9732760399550173}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       0.3331900998875432, -0.3267239600449827}, {2.6670247502811417`, 
       0.4668099001124566, -0.27327603995501737`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 0.3331900998875432, 
       0.37327603995501724`}, {2.6670247502811417`, 0.4668099001124566, 
       0.4267239600449826}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 0.3331900998875432, 
       1.0732760399550172`}, {2.6670247502811417`, 0.4668099001124566, 
       1.1267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 0.3331900998875432, 
       1.7732760399550171`}, {2.6670247502811417`, 0.4668099001124566, 
       1.8267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 0.3331900998875432, 
       2.4732760399550173`}, {2.6670247502811417`, 0.4668099001124566, 
       2.5267239600449827`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       1.0331900998875432`, -1.0267239600449827`}, {2.6670247502811417`, 
       1.1668099001124566`, -0.9732760399550173}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       1.0331900998875432`, -0.3267239600449827}, {2.6670247502811417`, 
       1.1668099001124566`, -0.27327603995501737`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.0331900998875432`, 
       0.37327603995501724`}, {2.6670247502811417`, 1.1668099001124566`, 
       0.4267239600449826}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.0331900998875432`, 
       1.0732760399550172`}, {2.6670247502811417`, 1.1668099001124566`, 
       1.1267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.0331900998875432`, 
       1.7732760399550171`}, {2.6670247502811417`, 1.1668099001124566`, 
       1.8267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.0331900998875432`, 
       2.4732760399550173`}, {2.6670247502811417`, 1.1668099001124566`, 
       2.5267239600449827`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       1.7331900998875431`, -1.0267239600449827`}, {2.6670247502811417`, 
       1.8668099001124565`, -0.9732760399550173}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       1.7331900998875431`, -0.3267239600449827}, {2.6670247502811417`, 
       1.8668099001124565`, -0.27327603995501737`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.7331900998875431`, 
       0.37327603995501724`}, {2.6670247502811417`, 1.8668099001124565`, 
       0.4267239600449826}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.7331900998875431`, 
       1.0732760399550172`}, {2.6670247502811417`, 1.8668099001124565`, 
       1.1267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.7331900998875431`, 
       1.7732760399550171`}, {2.6670247502811417`, 1.8668099001124565`, 
       1.8267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 1.7331900998875431`, 
       2.4732760399550173`}, {2.6670247502811417`, 1.8668099001124565`, 
       2.5267239600449827`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       2.4331900998875433`, -1.0267239600449827`}, {2.6670247502811417`, 
       2.5668099001124567`, -0.9732760399550173}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 
       2.4331900998875433`, -0.3267239600449827}, {2.6670247502811417`, 
       2.5668099001124567`, -0.27327603995501737`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 2.4331900998875433`, 
       0.37327603995501724`}, {2.6670247502811417`, 2.5668099001124567`, 
       0.4267239600449826}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 2.4331900998875433`, 
       1.0732760399550172`}, {2.6670247502811417`, 2.5668099001124567`, 
       1.1267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 2.4331900998875433`, 
       1.7732760399550171`}, {2.6670247502811417`, 2.5668099001124567`, 
       1.8267239600449825`}}]}, 
     {Arrowheads[{{0.018827951567758325`, 1.}}, Appearance -> "Projected"], 
      Arrow3DBox[{{2.3329752497188583`, 2.4331900998875433`, 
       2.4732760399550173`}, {2.6670247502811417`, 2.5668099001124567`, 
       2.5267239600449827`}}]}}}, 
   {RGBColor[0, 0, 1], Thickness[Large], Arrow3DBox[{{1, 1, 1}, {2, 1, 2}}]}, 
   {Thickness[Large], Arrow3DBox[{{2, 0, 0}, {2, 2, 0}}], 
    Arrow3DBox[{{2, 2, 0}, {0, 2, 2}}], Arrow3DBox[{{0, 2, 2}, {0, 0, 2}}], 
    Arrow3DBox[{{0, 0, 2}, {2, 0, 0}}]}, 
   {CMYKColor[0.53, 0.16, 0, 0], Opacity[0.8], 
    Polygon3DBox[{{2, 0, 0}, {2, 2, 0}, {0, 2, 2}, {0, 0, 2}}]}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm], 
    FormBox["z", TraditionalForm]},
  AxesStyle->Thickness[Large],
  BoxRatios->{1, 1, 1},
  BoxStyle->Directive[
    GrayLevel[0, 0]],
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  LabelStyle->{
    GrayLevel[0], Bold, Medium},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-1.181865334794732, 2.681865334794732}, {-1.181865334794732, 
   2.681865334794732}, {-1.181865334794732, 2.681865334794732}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8009457945441294`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"4005cc38-22c3-4853-92f5-66bcd76130b5"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1536, 781},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 366, 6, 67, "Section",ExpressionUUID->"282fdce9-2551-45bb-b67c-791a5ca5dd0e"],
Cell[949, 30, 460550, 7960, 644, "Input",ExpressionUUID->"a991e115-1a64-4acd-b918-861793580120",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[461536, 7995, 354, 6, 67, "Section",ExpressionUUID->"4cb9fb58-0da5-490e-babc-343bfad0704a"],
Cell[461893, 8003, 479768, 8385, 558, "Input",ExpressionUUID->"acf8e26c-e2c0-4ce7-b2ae-f62d394943d2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[941698, 16393, 236, 4, 67, "Section",ExpressionUUID->"6c11f9f9-832e-4d70-a94f-be222dfd8072"],
Cell[941937, 16399, 169033, 2922, 226, "Input",ExpressionUUID->"50005c83-513e-42db-8769-d9508377905b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1111007, 19326, 210, 4, 67, "Section",ExpressionUUID->"4f90b838-390d-4ca8-84c3-0c936d550928"],
Cell[1111220, 19332, 82518, 1462, 654, "Input",ExpressionUUID->"1fccf9d3-b5a9-4068-a624-be2b78951b2f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1193775, 20799, 325, 5, 67, "Section",ExpressionUUID->"d6e78212-f668-4dc1-a87b-7258d5561fca"],
Cell[CellGroupData[{
Cell[1194125, 20808, 1425, 38, 28, "Input",ExpressionUUID->"187fbf91-ac28-466c-b196-4cbae2628d4f"],
Cell[1195553, 20848, 392, 8, 408, "Output",ExpressionUUID->"06891774-f479-4622-bcae-6ec158351dbd"]
}, Open  ]],
Cell[1195960, 20859, 287, 7, 28, "Input",ExpressionUUID->"67b8b916-3204-408e-86e7-6826bd6cabcd"],
Cell[1196250, 20868, 570, 16, 28, "Input",ExpressionUUID->"618e80f5-2b80-42c1-83b8-7af03780fd14"],
Cell[1196823, 20886, 1449, 36, 48, "Input",ExpressionUUID->"61bc2ceb-f666-4a5f-a4ca-b6fe0b177776"],
Cell[CellGroupData[{
Cell[1198297, 20926, 310, 6, 28, "Input",ExpressionUUID->"769e89ed-f585-4e91-bde3-c48168cde616"],
Cell[1198610, 20934, 51937, 865, 378, "Output",ExpressionUUID->"358a4bd4-8185-4f51-81f6-4be3ca840714"]
}, Open  ]],
Cell[1250562, 21802, 152, 3, 28, "Input",ExpressionUUID->"cec9cad3-2458-4ac7-94ab-c8fc7fef8f25"],
Cell[1250717, 21807, 1041, 25, 28, "Input",ExpressionUUID->"9e228b94-2adf-499d-9dfc-f3abc8210418"],
Cell[CellGroupData[{
Cell[1251783, 21836, 249, 6, 28, "Input",ExpressionUUID->"a009e945-9e2b-4d65-843f-09c8e6ba576b"],
Cell[1252035, 21844, 79127, 1310, 400, 51681, 859, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"4005cc38-22c3-4853-92f5-66bcd76130b5"]
}, Open  ]]
}, Open  ]]
}
]
*)

